/* This Stata program was automatically generated by Stat/Transfer ver.14.1.1041.1012 */

/* ENCODING CP1252 */

/* The following line should contain the complete path and name of your raw data file */
local dat_name "/UPDATE LOCATION OF DATA FILE/NSDUH_2005_ASCII.txt"

/* The following line should contain the path to your output '.dta' file */
local dta_name "/UPDATE LOCATION/NSDUH_2005_Setup_ASCII_to_STATA.dta"

/* The following line should contain the path to the data dictionary file */
local dct_name "/UPDATE LOCATION/NSDUH_2005_Setup_ASCII_to_STATA.dct"

infile using "`dct_name'", using("`dat_name'") clear 

#delimit ;
 label define cigever
   1 "1 - Yes"
   2 "2 - No";

 label define cigofrsm
   1 "1 - Definitely Yes"
   2 "2 - Probably Yes"
   3 "3 - Probably Not"
   4 "4 - Definitely Not"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define cigwilyr
   1 "1 - Definitely Yes"
   2 "2 - Probably Yes"
   3 "3 - Probably Not"
   4 "4 - Definitely Not"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define cigtry
 985 "985 - BAD DATA Logically assigned"
 991 "991 - NEVER USED CIGARETTES"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED";

 label define cigyfu
9985 "9985 - BAD DATA Logically assigned"
9989 "9989 - LEGITIMATE SKIP Logically assn"
9991 "9991 - NEVER USED CIGARETTES"
9994 "9994 - DON T KNOW"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define cigmfu
   1 "1 - January"
   2 "2 - February"
   3 "3 - March"
   4 "4 - April"
   5 "5 - May"
   6 "6 - June"
   7 "7 - July"
   8 "8 - August"
   9 "9 - September"
  10 "10 - October"
  11 "11 - November"
  12 "12 - December"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assn"
  91 "91 - NEVER USED CIGARETTES"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define cigrec
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago but within the past 3 yrs"
   4 "4 - More than 3 years ago"
   8 "8 - Used at some point in the past 12 mos LOG ASSN"
   9 "9 - Used at some point in the lifetime LOG ASSN"
  11 "11 - Used in the past 30 days LOGICALLY ASSIGNED"
  14 "14 - Used more than 12 months ago LOG ASSN"
  19 "19 - Used more than 30 days ago LOG ASSN"
  29 "29 - Used more than 30 dys ago but in pst 3 yr LOG ASSN"
  39 "39 - Used within the past 3 years LOGICALLY ASSIGNED"
  91 "91 - NEVER USED CIGARETTES";

 label define CIG30USE
  91 "91 - NEVER USED CIGARETTES"
  93 "93 - DID NOT USE CIGARETTES IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define CG30EST
   1 "1 - 1 or 2 days"
   2 "2 - 3 to 5 days"
   3 "3 - 6 to 9 days"
   4 "4 - 10 to 19 days"
   5 "5 - 20 to 29 days"
   6 "6 - All 30 days"
  91 "91 - NEVER USED CIGARETTES"
  93 "93 - DID NOT USE CIGARETTES IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define CIG30AV
   1 "1 - Less than one cigarette per day"
   2 "2 - 1 cigarette per day"
   3 "3 - 2 to 5 cigarettes per day"
   4 "4 - 6 to 15 cigarettes per day"
   5 "5 - 16 to 25 cigarettes per day"
   6 "6 - 26 to 35 cigarettes per day"
   7 "7 - More than 35 cigs per day"
  91 "91 - NEVER USED CIGARETTES"
  93 "93 - DID NOT USE CIGARETTES IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define CIG30BR2
 101 "101 - Basic"
 102 "102 - Benson & Hedges"
 103 "103 - Cambridge"
 104 "104 - Camel"
 105 "105 - Capri"
 106 "106 - Carlton"
 107 "107 - Doral"
 109 "109 - GPC"
 110 "110 - Kent"
 111 "111 - Kool"
 112 "112 - Marlboro"
 113 "113 - Merit"
 114 "114 - Misty"
 115 "115 - Monarch"
 116 "116 - Montclair"
 117 "117 - More"
 118 "118 - Newport"
 119 "119 - Pall Mall"
 120 "120 - Parliament"
 121 "121 - Private Label"
 122 "122 - Salem"
 123 "123 - Vantage"
 124 "124 - Viceroy"
 125 "125 - Virginia Slims"
 126 "126 - Winston"
 127 "127 - Alpine"
 130 "130 - Best Value"
 132 "132 - Bugler"
 134 "134 - Chesterfield"
 137 "137 - Eve"
 142 "142 - Lucky Strike"
 144 "144 - Maverick"
 146 "146 - Now"
 147 "147 - Old Gold"
 149 "149 - Pyramid"
 157 "157 - Tareyton"
 158 "158 - Top"
 160 "160 - True"
 161 "161 - American Spirit"
 163 "163 - Bali Hai"
 164 "164 - Bali-Shag"
 169 "169 - Bronson"
 173 "173 - Clove; brand unspecified"
 175 "175 - Djarum cigarettes, Djarum Splash"
 176 "176 - Drum rolling tobacco"
 178 "178 - Dunhill cigarettes"
 179 "179 - Eagle"
 183 "183 - First Class"
 184 "184 - Gauloises"
 186 "186 - Gold Coast"
 189 "189 - Hi-Value"
 190 "190 - Jacks"
 193 "193 - Kamel Red"
 404 "404 - Black & Mild"
 423 "423 - Swisher Sweets"
 492 "492 - Prime Time Little Cigars"
1001 "1001 - Nat Sherman cigarettes"
1017 "1017 - Sundance"
1018 "1018 - USA Gold"
1020 "1020 - Waves"
1023 "1023 - Sport"
1025 "1025 - Ultra Buy"
1029 "1029 - Tourney"
1035 "1035 - Cherokee"
1040 "1040 - Smokin Joes cigarettes"
1041 "1041 - Sonoma"
1044 "1044 - Worth"
1048 "1048 - Carnival"
1050 "1050 - USA"
1064 "1064 - Seneca; company unspecified"
1069 "1069 - Zig-Zag"
1082 "1082 - Tahoe"
1083 "1083 - Liggett Select"
1086 "1086 - Smoker Friendly cigarettes"
1092 "1092 - Native"
1093 "1093 - Roger"
1094 "1094 - Shield"
1097 "1097 - Winner"
1106 "1106 - Niagara"
1112 "1112 - Kentucky s Best"
1126 "1126 - GT-One"
1134 "1134 - Bronco"
1138 "1138 - Tucson"
1139 "1139 - 305 s"
1170 "1170 - McClintock"
1179 "1179 - Quest"
1182 "1182 - Golden Beach"
1184 "1184 - Sky Dancer"
1211 "1211 - Echo cigarettes"
1219 "1219 - Brave, The"
1221 "1221 - Cheyenne cigarettes"
1227 "1227 - Gambler"
1232 "1232 - Sandia"
1999 "1999 - Cigarette; brand otherwise unspecified"
2999 "2999 - Chewing tobacco; brand otherwise unspecified"
4192 "4192 - Smoker s Choice"
4999 "4999 - Cigar/Cigarillo; brand otherwise unspecified"
5999 "5999 - Pipe tobacco; brand otherwise unspecified"
8999 "8999 - Tobacco replacement or tobacco-like product"
9000 "9000 - Did not confirm after 3 passes thru brand Qs"
9991 "9991 - NEVER USED CIGARETTES"
9993 "9993 - DID NOT USE CIGARETTES IN THE PAST 30 DAYS"
9994 "9994 - DON T KNOW"
9997 "9997 - REFUSED"
9998 "9998 - BLANK";

 label define CIG30TPE
   1 "1 - Lights"
   2 "2 - Ultra Lights"
   3 "3 - Mediums"
   4 "4 - Full Flavor"
  91 "91 - NEVER USED CIGARETTES"
  93 "93 - DID NOT USE CIGARETTES IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define CIG30MEN
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED CIGARETTES"
  93 "93 - DID NOT USE CIGARETTES IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define CIG30MLN
   1 "1 - Shorts"
   2 "2 - Regulars or king-sized"
   3 "3 - 100s"
  91 "91 - NEVER USED CIGARETTES"
  93 "93 - DID NOT USE CIGARETTES IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define CIG30RO2
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED CIGARETTES"
  93 "93 - DID NOT USE CIGARETTES IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define cigdlymo
   1 "1 - Yes"
   2 "2 - No"
   5 "5 - Yes LOGICALLY ASSIGNED"
  91 "91 - NEVER USED CIGARETTES"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED";

 label define cigage
 985 "985 - BAD DATA Logically assigned"
 991 "991 - NEVER USED CIGARETTES"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define cigdlyfu
9985 "9985 - BAD DATA Logically assigned"
9989 "9989 - LEGITIMATE SKIP Logically assn"
9991 "9991 - NEVER USED CIGARETTES"
9994 "9994 - DON T KNOW"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define cigdlmfu
   1 "1 - January"
   2 "2 - February"
   3 "3 - March"
   4 "4 - April"
   5 "5 - May"
   6 "6 - June"
   7 "7 - July"
   8 "8 - August"
   9 "9 - September"
  10 "10 - October"
  11 "11 - November"
  12 "12 - December"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assn"
  91 "91 - NEVER USED CIGARETTES"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define CIG100LF
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
   5 "5 - Yes LOGICALLY ASSIGNED"
  91 "91 - NEVER USED CIGARETTES"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED";

 label define snfever
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW";

 label define snuftry
 985 "985 - BAD DATA Logically assigned"
 991 "991 - NEVER USED SNUFF"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK";

 label define snufyfu
9985 "9985 - BAD DATA Logically assigned"
9989 "9989 - LEGITIMATE SKIP Logically assn"
9991 "9991 - NEVER USED SNUFF"
9994 "9994 - DON T KNOW"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define snufmfu
   1 "1 - January"
   2 "2 - February"
   3 "3 - March"
   4 "4 - April"
   5 "5 - May"
   6 "6 - June"
   7 "7 - July"
   8 "8 - August"
   9 "9 - September"
  10 "10 - October"
  11 "11 - November"
  12 "12 - December"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assn"
  91 "91 - NEVER USED SNUFF"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define snfrec
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago but within the past 3 yrs"
   4 "4 - More than 3 years ago"
   8 "8 - Used at some point in the past 12 mos LOG ASSN"
   9 "9 - Used at some point in the lifetime LOG ASSN"
  14 "14 - Used more than 12 months ago LOG ASSN"
  19 "19 - Used more than 30 days ago LOG ASSN"
  29 "29 - Used more than 30 dys ago but in pst 3 yr LOG ASSN"
  39 "39 - Used within the past 3 years LOGICALLY ASSIGNED"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED SNUFF"
  98 "98 - BLANK";

 label define SNF30USE
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED SNUFF"
  93 "93 - DID NOT USE SNUFF IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define SN30EST
   1 "1 - 1 or 2 days"
   2 "2 - 3 to 5 days"
   4 "4 - 10 to 19 days"
   5 "5 - 20 to 29 days"
   6 "6 - All 30 days"
  91 "91 - NEVER USED SNUFF"
  93 "93 - DID NOT USE SNUFF IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define SNF30BR2
 201 "201 - Beech-Nut"
 208 "208 - Red Man"
 301 "301 - Copenhagen"
 302 "302 - Gold River"
 304 "304 - Hawken"
 305 "305 - Kodiak"
 306 "306 - Redwood"
 307 "307 - Silver Creek"
 308 "308 - Skoal"
 309 "309 - Timber Wolf"
 312 "312 - Cougar"
 316 "316 - Red Seal"
 317 "317 - Rooster"
 321 "321 - Garrett snuff"
 332 "332 - Grizzly"
 338 "338 - Longhorn"
2999 "2999 - Chewing tobacco; brand otherwise unspecified"
3999 "3999 - Snuff; brand otherwise unspecified"
9985 "9985 - BAD DATA Logically assigned"
9991 "9991 - NEVER USED SNUFF"
9993 "9993 - DID NOT USE SNUFF IN THE PAST 30 DAYS"
9994 "9994 - DON T KNOW"
9997 "9997 - REFUSED"
9998 "9998 - BLANK";

 label define chewever
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED";

 label define chewtry
 985 "985 - BAD DATA Logically assigned"
 991 "991 - NEVER USED CHEWING TOBACCO"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK";

 label define chewyfu
9985 "9985 - BAD DATA Logically assigned"
9989 "9989 - LEGITIMATE SKIP Logically assn"
9991 "9991 - NEVER USED CHEWING TOBACCO"
9994 "9994 - DON T KNOW"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define chewmfu
   1 "1 - January"
   2 "2 - February"
   3 "3 - March"
   4 "4 - April"
   5 "5 - May"
   6 "6 - June"
   7 "7 - July"
   8 "8 - August"
   9 "9 - September"
  10 "10 - October"
  11 "11 - November"
  12 "12 - December"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assn"
  91 "91 - NEVER USED CHEWING TOBACCO"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define chewrec
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago but within the past 3 yrs"
   4 "4 - More than 3 years ago"
   8 "8 - Used at some point in the past 12 mos LOG ASSN"
   9 "9 - Used at some point in the lifetime LOG ASSN"
  14 "14 - Used more than 12 months ago LOG ASSN"
  19 "19 - Used more than 30 days ago LOG ASSN"
  29 "29 - Used more than 30 dys ago but in pst 3 yr LOG ASSN"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED CHEWING TOBACCO"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define CHW30USE
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED CHEWING TOBACCO"
  93 "93 - DID NOT USE CHEWING TOBACCO IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define CH30EST
   1 "1 - 1 or 2 days"
   2 "2 - 3 to 5 days"
   3 "3 - 6 to 9 days"
   6 "6 - All 30 days"
  91 "91 - NEVER USED CHEWING TOBACCO"
  93 "93 - DID NOT USE CHEWING TOBACCO IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define CHW30BR2
 201 "201 - Beech-Nut"
 202 "202 - Chattanooga Chew"
 203 "203 - Day s Work"
 204 "204 - Granger"
 205 "205 - H.B. Scott"
 206 "206 - Levi Garrett"
 207 "207 - Red Fox"
 208 "208 - Red Man"
 209 "209 - Taylor s Pride"
 211 "211 - Work Horse"
 220 "220 - Lancaster"
 228 "228 - Southern Pride"
 230 "230 - Stoker chewing tobacco"
 248 "248 - Star chewing tobacco"
 301 "301 - Copenhagen"
 305 "305 - Kodiak"
 308 "308 - Skoal"
 309 "309 - Timber Wolf"
 316 "316 - Red Seal"
 332 "332 - Grizzly"
 338 "338 - Longhorn"
1999 "1999 - Cigarette; brand otherwise unspecified"
2999 "2999 - Chewing tobacco; brand otherwise unspecified"
3999 "3999 - Snuff; brand otherwise unspecified"
8999 "8999 - Tobacco replacement or tobacco-like product"
9985 "9985 - BAD DATA Logically assigned"
9991 "9991 - NEVER USED CHEWING TOBACCO"
9993 "9993 - DID NOT USE CHEWING TOBACCO IN THE PAST 30 DAYS"
9994 "9994 - DON T KNOW"
9997 "9997 - REFUSED"
9998 "9998 - BLANK";

 label define slttry
 985 "985 - BAD DATA Logically assigned"
 991 "991 - NEVER USED SMOKELESS TOBACCO"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK";

 label define sltyfu
9985 "9985 - BAD DATA Logically assigned"
9989 "9989 - LEGITIMATE SKIP Logically assn"
9991 "9991 - NEVER USED SMOKELESS TOBACCO"
9994 "9994 - DON T KNOW"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define sltmfu
   1 "1 - January"
   2 "2 - February"
   3 "3 - March"
   4 "4 - April"
   5 "5 - May"
   6 "6 - June"
   7 "7 - July"
   8 "8 - August"
   9 "9 - September"
  10 "10 - October"
  11 "11 - November"
  12 "12 - December"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assn"
  91 "91 - NEVER USED SMOKELESS TOBACCO"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define sltrec
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago but within the past 3 yrs"
   4 "4 - More than 3 years ago"
   8 "8 - Used at some point in the past 12 mos LOG ASSN"
   9 "9 - Used at some point in the lifetime LOG ASSN"
  14 "14 - Used more than 12 months ago LOG ASSN"
  19 "19 - Used more than 30 days ago LOG ASSN"
  29 "29 - Used more than 30 dys ago but in pst 3 yr LOG ASSN"
  39 "39 - Used within the past 3 years LOGICALLY ASSIGNED"
  91 "91 - NEVER USED SMOKELESS TOBACCO"
  98 "98 - BLANK";

 label define SLT30BR2
 201 "201 - Beech-Nut"
 202 "202 - Chattanooga Chew"
 203 "203 - Day s Work"
 206 "206 - Levi Garrett"
 207 "207 - Red Fox"
 208 "208 - Red Man"
 209 "209 - Taylor s Pride"
 228 "228 - Southern Pride"
 301 "301 - Copenhagen"
 302 "302 - Gold River"
 304 "304 - Hawken"
 305 "305 - Kodiak"
 306 "306 - Redwood"
 307 "307 - Silver Creek"
 308 "308 - Skoal"
 309 "309 - Timber Wolf"
 312 "312 - Cougar"
 316 "316 - Red Seal"
 317 "317 - Rooster"
 321 "321 - Garrett snuff"
 332 "332 - Grizzly"
 338 "338 - Longhorn"
1999 "1999 - Cigarette; brand otherwise unspecified"
2999 "2999 - Chewing tobacco; brand otherwise unspecified"
3999 "3999 - Snuff; brand otherwise unspecified"
8999 "8999 - Tobacco replacement or tobacco-like product"
9991 "9991 - NEVER USED SMOKELESS TOBACCO"
9993 "9993 - DID NOT USE SMOKELESS TOBACCO IN THE PAST 30 DAYS"
9994 "9994 - DON T KNOW"
9997 "9997 - REFUSED"
9998 "9998 - BLANK";

 label define SLT30FAV
   1 "1 - Brand reported from CHW30BR2"
   2 "2 - Brand reported from SNF30BR2"
  91 "91 - NEVER USED SMOKELESS TOBACCO"
  93 "93 - DID NOT USE SMOKELESS TOBACCO IN THE PAST 30 DAYS"
  98 "98 - BLANK";

 label define cigarevr
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED";

 label define cigartry
 985 "985 - BAD DATA Logically assigned"
 991 "991 - NEVER USED CIGARS"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK";

 label define cigaryfu
9985 "9985 - BAD DATA Logically assigned"
9989 "9989 - LEGITIMATE SKIP Logically assn"
9991 "9991 - NEVER USED CIGARS"
9994 "9994 - DON T KNOW"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define cigarmfu
   1 "1 - January"
   2 "2 - February"
   3 "3 - March"
   4 "4 - April"
   5 "5 - May"
   6 "6 - June"
   7 "7 - July"
   8 "8 - August"
   9 "9 - September"
  10 "10 - October"
  11 "11 - November"
  12 "12 - December"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assn"
  91 "91 - NEVER USED CIGARS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define cigarrec
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago but within the past 3 yrs"
   4 "4 - More than 3 years ago"
   8 "8 - Used at some point in the past 12 mos LOG ASSN"
   9 "9 - Used at some point in the lifetime LOG ASSN"
  11 "11 - Used in the past 30 days LOGICALLY ASSIGNED"
  14 "14 - Used more than 12 months ago LOG ASSN"
  19 "19 - Used more than 30 days ago LOG ASSN"
  29 "29 - Used more than 30 dys ago but in pst 3 yr LOG ASSN"
  39 "39 - Used within the past 3 years LOGICALLY ASSIGNED"
  91 "91 - NEVER USED CIGARS"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define CGR30USE
  91 "91 - NEVER USED CIGARS"
  93 "93 - DID NOT USE CIGARS IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define CI30EST
   1 "1 - 1 or 2 days"
   2 "2 - 3 to 5 days"
   3 "3 - 6 to 9 days"
   4 "4 - 10 to 19 days"
   5 "5 - 20 to 29 days"
  91 "91 - NEVER USED CIGARS"
  93 "93 - DID NOT USE CIGARS IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define CGR30BR2
 112 "112 - Marlboro"
 118 "118 - Newport"
 401 "401 - Antonio y Cleopatra"
 402 "402 - Backwoods"
 404 "404 - Black & Mild"
 405 "405 - Captain Black"
 407 "407 - Cuesta-Rey"
 408 "408 - Dutch Masters"
 409 "409 - El Producto"
 411 "411 - Garcia y Vega"
 412 "412 - Havatampa"
 413 "413 - King Edward"
 414 "414 - La Corona"
 415 "415 - Little Nippers"
 416 "416 - Macanudos"
 417 "417 - Muriel"
 418 "418 - Partagas"
 419 "419 - Phillies"
 423 "423 - Swisher Sweets"
 424 "424 - Tijuana Smalls"
 426 "426 - White Owl"
 428 "428 - Winchester"
 429 "429 - Al Capone"
 431 "431 - Arturo Fuente"
 434 "434 - Baccarat"
 437 "437 - Blackstone"
 443 "443 - Cohiba"
 448 "448 - Cuban; brand unspecified"
 449 "449 - Cubana; brand unspecified"
 451 "451 - Davidoff cigars"
 462 "462 - Grenadiers"
 465 "465 - Habana/Havana; brand unspecified"
 476 "476 - La Gloria Cubana"
 486 "486 - Montecristo"
 488 "488 - Optimo"
 492 "492 - Prime Time Little Cigars"
 494 "494 - Punch"
 496 "496 - Romeo y Julieta"
1221 "1221 - Cheyenne cigarettes"
1999 "1999 - Cigarette; brand otherwise unspecified"
4005 "4005 - Thompson"
4006 "4006 - Tiparillo"
4027 "4027 - Nicaraguan; brand unspecified"
4045 "4045 - Havana Honey"
4054 "4054 - Acid"
4064 "4064 - Djarum cigarillos"
4083 "4083 - C.A.O."
4084 "4084 - Tatiana"
4192 "4192 - Smoker s Choice"
4236 "4236 - Hats Off"
4999 "4999 - Cigar/Cigarillo; brand otherwise unspecified"
6999 "6999 - Unknown tobacco/drug type mentioned"
9991 "9991 - NEVER USED CIGARS"
9993 "9993 - DID NOT USE CIGARS IN THE PAST 30 DAYS"
9994 "9994 - DON T KNOW"
9997 "9997 - REFUSED"
9998 "9998 - BLANK";

 label define pipever
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED";

 label define PIPE30DY
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED PIPE TOBACCO"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define alcever
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED";

 label define alctry
 985 "985 - BAD DATA Logically assigned"
 991 "991 - NEVER USED ALCOHOL"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK";

 label define alcyfu
9985 "9985 - BAD DATA Logically assigned"
9989 "9989 - LEGITIMATE SKIP Logically assn"
9991 "9991 - NEVER USED ALCOHOL"
9994 "9994 - DON T KNOW"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define alcmfu
   1 "1 - January"
   2 "2 - February"
   3 "3 - March"
   4 "4 - April"
   5 "5 - May"
   6 "6 - June"
   7 "7 - July"
   8 "8 - August"
   9 "9 - September"
  10 "10 - October"
  11 "11 - November"
  12 "12 - December"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assn"
  91 "91 - NEVER USED ALCOHOL"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define alcrec
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago"
   8 "8 - Used at some point in the past 12 mos LOG ASSN"
   9 "9 - Used at some point in the lifetime LOG ASSN"
  11 "11 - Used in the past 30 days LOGICALLY ASSIGNED"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define alcyrtot
 985 "985 - BAD DATA Logically assigned"
 991 "991 - NEVER USED ALCOHOL"
 993 "993 - DID NOT USE ALCOHOL IN THE PAST 12 MOS"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK";

 label define altotfg
   1 "1 - Trimmed to 365 days"
   2 "2 - Trimmed relative to the 30-day freq"
  98 "98 - BLANK";

 label define alfqflg
   1 "1 - Trimmed to be consistent with mo/yr of 1st use"
  98 "98 - BLANK";

 label define albstway
   1 "1 - Prefer to answer in days per week"
   2 "2 - Prefer to answer in days per month"
   3 "3 - Prefer to answer in days per year"
  11 "11 - Prefer to ans in days per wk LOG ASSN"
  12 "12 - Prefer to ans in days per mo LOG ASSN"
  13 "13 - Prefer to ans in days per yr LOG ASSN"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL"
  93 "93 - DID NOT USE ALCOHOL IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define aldaypyr
 985 "985 - BAD DATA Logically assigned"
 989 "989 - LEGITIMATE SKIP Logically assigned"
 991 "991 - NEVER USED ALCOHOL"
 993 "993 - DID NOT USE ALCOHOL IN THE PAST 12 MOS"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define aldaypmo
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  91 "91 - NEVER USED ALCOHOL"
  93 "93 - DID NOT USE ALCOHOL IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define aldaypwk
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL"
  93 "93 - DID NOT USE ALCOHOL IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define alcdays
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL"
  93 "93 - DID NOT USE ALCOHOL IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define AL30EST
   1 "1 - 1 or 2 days"
   2 "2 - 3 to 5 days"
   3 "3 - 6 to 9 days"
   4 "4 - 10 to 19 days"
   5 "5 - 20 to 29 days"
   6 "6 - All 30 days"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL"
  93 "93 - DID NOT USE ALCOHOL IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define aldysfg
   1 "1 - Edited for consistency with ALCYRTOT or DR5DAY"
  98 "98 - BLANK";

 label define NODR30A
 975 "975 - AT LEAST 5 Logically assigned"
 985 "985 - BAD DATA Logically assigned"
 991 "991 - NEVER USED ALCOHOL"
 993 "993 - DID NOT USE ALCOHOL IN THE PAST 30 DAYS"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK";

 label define DR5DAY
  80 "80 - NO OCCAS OF 5+ DRINKS PST 30 DAYS Log assn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL"
  93 "93 - DID NOT USE ALCOHOL IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define mjever
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED";

 label define mjage
 985 "985 - BAD DATA Logically assigned"
 991 "991 - NEVER USED MARIJUANA"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK";

 label define mjyfu
9985 "9985 - BAD DATA Logically assigned"
9989 "9989 - LEGITIMATE SKIP Logically assn"
9991 "9991 - NEVER USED MARIJUANA"
9994 "9994 - DON T KNOW"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define mjmfu
   1 "1 - January"
   2 "2 - February"
   3 "3 - March"
   4 "4 - April"
   5 "5 - May"
   6 "6 - June"
   7 "7 - July"
   8 "8 - August"
   9 "9 - September"
  10 "10 - October"
  11 "11 - November"
  12 "12 - December"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assn"
  91 "91 - NEVER USED MARIJUANA"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mjrec
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago"
   8 "8 - Used at some point in the past 12 mos LOG ASSN"
   9 "9 - Used at some point in the lifetime LOG ASSN"
  11 "11 - Used in the past 30 days LOGICALLY ASSIGNED"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED MARIJUANA"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define mjyrtot
 985 "985 - BAD DATA Logically assigned"
 991 "991 - NEVER USED MARIJUANA"
 993 "993 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK";

 label define mrtotfg
   1 "1 - Trimmed to 365 days"
   2 "2 - Trimmed relative to the 30-day freq"
   3 "3 - Trimmed relative to estimated 30-day freq"
  98 "98 - BLANK";

 label define mjfqflg
   1 "1 - Trimmed to be consistent with mo/yr of 1st use"
  98 "98 - BLANK";

 label define mrbstway
   1 "1 - Prefer to answer in days per week"
   2 "2 - Prefer to answer in days per month"
   3 "3 - Prefer to answer in days per year"
  11 "11 - Prefer to ans in days per wk LOG ASSN"
  12 "12 - Prefer to ans in days per mo LOG ASSN"
  13 "13 - Prefer to ans in days per yr LOG ASSN"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define mrdaypyr
 985 "985 - BAD DATA Logically assigned"
 989 "989 - LEGITIMATE SKIP Logically assigned"
 991 "991 - NEVER USED MARIJUANA"
 993 "993 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define mrdaypmo
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mrdaypwk
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define MJDAY30A
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MARIJUANA IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define MR30EST
   1 "1 - 1 or 2 days"
   2 "2 - 3 to 5 days"
   3 "3 - 6 to 9 days"
   4 "4 - 10 to 19 days"
   5 "5 - 20 to 29 days"
   6 "6 - All 30 days"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MARIJUANA IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define cocever
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED";

 label define cocage
 985 "985 - BAD DATA Logically assigned"
 991 "991 - NEVER USED COCAINE"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK";

 label define cocyfu
9985 "9985 - BAD DATA Logically assigned"
9989 "9989 - LEGITIMATE SKIP Logically assn"
9991 "9991 - NEVER USED COCAINE"
9994 "9994 - DON T KNOW"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define cocmfu
   1 "1 - January"
   2 "2 - February"
   3 "3 - March"
   4 "4 - April"
   5 "5 - May"
   6 "6 - June"
   7 "7 - July"
   8 "8 - August"
   9 "9 - September"
  10 "10 - October"
  11 "11 - November"
  12 "12 - December"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assn"
  91 "91 - NEVER USED COCAINE"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define cocrec
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago"
   8 "8 - Used at some point in the past 12 mos LOG ASSN"
   9 "9 - Used at some point in the lifetime LOG ASSN"
  11 "11 - Used in the past 30 days LOGICALLY ASSIGNED"
  12 "12 - Used >30 days ago but within pst 12 mos LOG ASSN"
  91 "91 - NEVER USED COCAINE"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define cocyrtot
 985 "985 - BAD DATA Logically assigned"
 991 "991 - NEVER USED COCAINE"
 993 "993 - DID NOT USE COCAINE IN THE PAST 12 MOS"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK";

 label define cctotfg
   2 "2 - Trimmed relative to the 30-day freq"
  98 "98 - BLANK";

 label define ccfqflg
   1 "1 - Trimmed to be consistent with mo/yr of 1st use"
  98 "98 - BLANK";

 label define ccbstway
   1 "1 - Prefer to answer in days per week"
   2 "2 - Prefer to answer in days per month"
   3 "3 - Prefer to answer in days per year"
  11 "11 - Prefer to ans in days per wk LOG ASSN"
  12 "12 - Prefer to ans in days per mo LOG ASSN"
  13 "13 - Prefer to ans in days per yr LOG ASSN"
  21 "21 - Prefer to ans in days per wk"
  22 "22 - Prefer to ans in days per mo"
  23 "23 - Prefer to ans in days per yr"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED COCAINE"
  93 "93 - DID NOT USE COCAINE IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define ccdaypyr
 985 "985 - BAD DATA Logically assigned"
 989 "989 - LEGITIMATE SKIP Logically assigned"
 991 "991 - NEVER USED COCAINE"
 993 "993 - DID NOT USE COCAINE IN THE PAST 12 MOS"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define ccdaypmo
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  91 "91 - NEVER USED COCAINE"
  93 "93 - DID NOT USE COCAINE IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ccdaypwk
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  91 "91 - NEVER USED COCAINE"
  93 "93 - DID NOT USE COCAINE IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define COCUS30A
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED COCAINE"
  93 "93 - DID NOT USE COCAINE IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define CC30EST
   3 "3 - 6 to 9 days"
   4 "4 - 10 to 19 days"
  91 "91 - NEVER USED COCAINE"
  93 "93 - DID NOT USE COCAINE IN THE PAST 30 DAYS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define crkever
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED COCAINE"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define crkage
 985 "985 - BAD DATA Logically assigned"
 991 "991 - NEVER USED CRACK"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK";

 label define crkyfu
9985 "9985 - BAD DATA Logically assigned"
9989 "9989 - LEGITIMATE SKIP Logically assn"
9991 "9991 - NEVER USED CRACK"
9994 "9994 - DON T KNOW"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define crkmfu
   1 "1 - January"
   2 "2 - February"
   3 "3 - March"
   4 "4 - April"
   5 "5 - May"
   6 "6 - June"
   7 "7 - July"
   8 "8 - August"
   9 "9 - September"
  10 "10 - October"
  11 "11 - November"
  12 "12 - December"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assn"
  91 "91 - NEVER USED CRACK"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define crakrec
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago"
   8 "8 - Used at some point in the past 12 mos LOG ASSN"
   9 "9 - Used at some point in the lifetime LOG ASSN"
  91 "91 - NEVER USED CRACK"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define crkyrtot
 985 "985 - BAD DATA Logically assigned"
 991 "991 - NEVER USED CRACK"
 993 "993 - DID NOT USE CRACK IN THE PAST 12 MOS"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK";

 label define crtotfg
   1 "1 - Trimmed to 365 days"
   2 "2 - Trimmed relative to the 30-day freq"
  98 "98 - BLANK";

 label define crfqflg
   1 "1 - Trimmed to be consistent with mo/yr of 1st use"
  98 "98 - BLANK";

 label define crbstway
   1 "1 - Prefer to answer in days per week"
   2 "2 - Prefer to answer in days per month"
   3 "3 - Prefer to answer in days per year"
  13 "13 - Prefer to ans in days per yr LOG ASSN"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED CRACK"
  93 "93 - DID NOT USE CRACK IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define crdaypyr
 989 "989 - LEGITIMATE SKIP Logically assigned"
 991 "991 - NEVER USED CRACK"
 993 "993 - DID NOT USE CRACK IN THE PAST 12 MOS"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define crdaypmo
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED CRACK"
  93 "93 - DID NOT USE CRACK IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define crdaypwk
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED CRACK"
  93 "93 - DID NOT USE CRACK IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define CRKUS30A
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED CRACK"
  93 "93 - DID NOT USE CRACK IN THE PAST 30 DAYS"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define CR30EST
  91 "91 - NEVER USED CRACK"
  93 "93 - DID NOT USE CRACK IN THE PAST 30 DAYS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define herever
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED";

 label define herage
 985 "985 - BAD DATA Logically assigned"
 991 "991 - NEVER USED HEROIN"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK";

 label define heryfu
9985 "9985 - BAD DATA Logically assigned"
9989 "9989 - LEGITIMATE SKIP Logically assn"
9991 "9991 - NEVER USED HEROIN"
9994 "9994 - DON T KNOW"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define hermfu
   1 "1 - January"
   2 "2 - February"
   3 "3 - March"
   4 "4 - April"
   5 "5 - May"
   6 "6 - June"
   7 "7 - July"
   8 "8 - August"
   9 "9 - September"
  10 "10 - October"
  11 "11 - November"
  12 "12 - December"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assn"
  91 "91 - NEVER USED HEROIN"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define herrec
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago"
   8 "8 - Used at some point in the past 12 mos LOG ASSN"
   9 "9 - Used at some point in the lifetime LOG ASSN"
  91 "91 - NEVER USED HEROIN"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define heryrtot
 985 "985 - BAD DATA Logically assigned"
 991 "991 - NEVER USED HEROIN"
 993 "993 - DID NOT USE HEROIN IN THE PAST 12 MOS"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK";

 label define hrtotfg
   1 "1 - Trimmed to 365 days"
   2 "2 - Trimmed relative to the 30-day freq"
  98 "98 - BLANK";

 label define hrfqflg
   1 "1 - Trimmed to be consistent with mo/yr of 1st use"
  98 "98 - BLANK";

 label define hrbstway
   1 "1 - Prefer to answer in days per week"
   2 "2 - Prefer to answer in days per month"
   3 "3 - Prefer to answer in days per year"
  13 "13 - Prefer to ans in days per yr LOG ASSN"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED HEROIN"
  93 "93 - DID NOT USE HEROIN IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define hrdaypyr
 985 "985 - BAD DATA Logically assigned"
 991 "991 - NEVER USED HEROIN"
 993 "993 - DID NOT USE HEROIN IN THE PAST 12 MOS"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define hrdaypmo
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED HEROIN"
  93 "93 - DID NOT USE HEROIN IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define hrdaypwk
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED HEROIN"
  93 "93 - DID NOT USE HEROIN IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define HER30USE
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED HEROIN"
  93 "93 - DID NOT USE HEROIN IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define HR30EST
   1 "1 - 1 or 2 days"
   4 "4 - 10 to 19 days"
  91 "91 - NEVER USED HEROIN"
  93 "93 - DID NOT USE HEROIN IN THE PAST 30 DAYS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define lsd
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED HALLUCINOGENS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED";

 label define pcp
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED HALLUCINOGENS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED";

 label define peyote
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED HALLUCINOGENS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED";

 label define mesc
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED HALLUCINOGENS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED";

 label define psilcy
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED HALLUCINOGENS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED";

 label define ecstasy
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED HALLUCINOGENS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED";

 label define halnolst
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED HALLUCINOGENS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED";

 label define halnewa
 116 "116 - Methaqualone, Sopor, Quaalude"
 120 "120 - Downers; OTHER Sedative, NOT OTHERWISE SPECIFIED"
 124 "124 - Yellow jackets"
 142 "142 - Belladona"
 145 "145 - Red devil"
 171 "171 - NyQuil <OTC>"
 174 "174 - Ambien, Zolpidem"
 197 "197 - Topamax, Topiramate"
 201 "201 - Valium, Diazepam"
 207 "207 - Ativan, Lorazepam, Orfidal"
 209 "209 - Xanax, Alprazolam, Tafil, Xanax bars"
 246 "246 - Klonopin, Clonazepam, Rivotril"
 268 "268 - Rohypnol, Flunitrazepam, roche, roofies"
 318 "318 - Ritalin, Methylphenidate"
 322 "322 - Methamphetamine , Meth"
 327 "327 - Black beauties, black beauty"
 348 "348 - Crystal"
 355 "355 - Crystal meth"
 363 "363 - Bam"
 417 "417 - Morphine, Roxanol"
 418 "418 - Methadone, Dolophine"
 420 "420 - OTHER Analgesic, NOT OTHERWISE SPECIFIED"
 434 "434 - Vicodin, Lortab, Lorcet, Anexsia, Co-Gesic"
 450 "450 - Acetaminophen, incl. non-Tylenol brands <OTC>"
 501 "501 - Gasoline or lighter fluids"
 502 "502 - Spray paints"
 503 "503 - Other aerosol sprays"
 504 "504 - Shoeshine liquid, glue, or toluene"
 505 "505 - Lacquer thinner or other paint solvents"
 506 "506 - Amyl nitrite, poppers, locker room odorizer, rush"
 507 "507 - Halothane, ether, or other anesthetics; chloroform"
 508 "508 - Nitrous oxide, whippets, dentist gas"
 510 "510 - OTHER Inhalant, NOT OTHERWISE SPECIFIED"
 511 "511 - Markers, felt-tip pens, ink pens"
 516 "516 - Freon, refrigerant"
 519 "519 - Helium"
 520 "520 - Old paint, paint"
 524 "524 - White-Out"
 525 "525 - Butane"
 528 "528 - Whipped-cream can"
 566 "566 - Smoked tea from Lipton tea bag"
 592 "592 - Computer air duster, computer cleaner, dust-off"
 601 "601 - LSD"
 602 "602 - Peyote"
 603 "603 - Mescaline"
 604 "604 - Psilocybin , shrooms"
 605 "605 - PCP"
 606 "606 - Ecstasy , X-TC, X"
 607 "607 - OTHER Hallucinogen, NOT OTHERWISE SPECIFIED"
 609 "609 - Jimson weed"
 612 "612 - Happy stick, sherm, sherman, shermstick"
 614 "614 - MDA, Methylenedioxy amphetamine"
 616 "616 - DET, Dimethyltryptamine, DMT"
 617 "617 - Morning glory seeds, morning glory tendrils, ricea"
 618 "618 - Acid paper, blotter"
 622 "622 - Microdot, green microdot, purple microdot"
 625 "625 - Window, window pane, 4-way pane"
 627 "627 - Hawaiian wood rose, Hawaiian Woodrow seeds"
 636 "636 - DOM, STP"
 637 "637 - Purple haze"
 639 "639 - Nutmeg, Mace"
 640 "640 - Purple pyramid"
 650 "650 - Datura stramonium, daytura, thorn apple"
 658 "658 - Special K, Ketamine"
 679 "679 - Hell bells"
 691 "691 - Maximum impact"
 695 "695 - Angel s trumpet"
 698 "698 - 2-CB, Nexus"
 703 "703 - Opium"
 707 "707 - Black tar heroin"
 709 "709 - Poppy"
 801 "801 - OTHER Drugs, NOT OTHERWISE SPECIFIED"
 802 "802 - THC, cannabinol, marinol"
 803 "803 - Marijuana, MarrJane, Mary Jane, MJ, pot, weed"
 804 "804 - Hashish"
 809 "809 - Pills"
 810 "810 - Freebase"
 814 "814 - Caffeine <OTC>"
 829 "829 - Robitussin DM <OTC>"
 834 "834 - Loveboat"
 847 "847 - GHB, NSC"
 852 "852 - Formaldehyde, wak, whack"
 875 "875 - Buds"
 883 "883 - Dextromethorphan hydrobromide <OTC>"
1001 "1001 - Benadryl, Diphenhydramine <OTC>"
1002 "1002 - Dimenhydrinate,Dramamine,sea/motion sickness <OTC>"
2002 "2002 - Muscle relaxers"
2007 "2007 - R2"
3023 "3023 - Adderall"
3047 "3047 - Sudafed <OTC>"
3052 "3052 - Speed; otherwise unspecified"
4044 "4044 - Hydrocodone"
4067 "4067 - OxyContin"
4077 "4077 - Tee s"
5009 "5009 - Robo"
5028 "5028 - Carburetor cleaner, engine cleaner"
5077 "5077 - Resistol"
6016 "6016 - Nas"
6019 "6019 - Black dust, black duct"
6029 "6029 - DXM"
6035 "6035 - Campana"
6043 "6043 - Diviner s sage, Salvia divinorum"
6044 "6044 - Gel caps, gel tabs"
6048 "6048 - Dex"
6054 "6054 - Spiny apples"
6056 "6056 - Wet"
6064 "6064 - Marigold buttons"
6074 "6074 - LSA"
6077 "6077 - San Pedro"
6083 "6083 - CCC, Triple C, C3 <OTC>"
6092 "6092 - TCP"
6102 "6102 - Absinthe"
6103 "6103 - Ayahuasca"
6105 "6105 - Alpha-methyltryptamine, AMT, IT-290, 3-IT"
6109 "6109 - 2, 5-Dimethoxyamphetamine, DMA"
6110 "6110 - Mad dog"
6112 "6112 - 2C-T-2"
6114 "6114 - Molly; not otherwise specified"
6115 "6115 - Foxy"
6121 "6121 - Cactus; specifically not peyote"
6126 "6126 - 2,5-Dimethoxy-4-iodophenethylamine, 2C-I"
6127 "6127 - Skittles"
6130 "6130 - 5-MeO-DiPT, foxy methoxy"
6132 "6132 - Amanita mushrooms, fly agaric"
6141 "6141 - DPT, Dipropyltryptamine"
6144 "6144 - DiPT, Di-isopropyl-tryptamine"
6145 "6145 - Scooby snacks"
6147 "6147 - Phenethylamines; otherwise unspecified"
8009 "8009 - Allergy pills/antihistamine; type unspecified"
8011 "8011 - Herb, flower, plant; type unspecified"
8012 "8012 - Coriciden <OTC>"
8058 "8058 - Cough medicine/syrup; type unspecified"
8085 "8085 - Antipsychotics; type unspecified"
8093 "8093 - Stacker 2/Stacker 3 <OTC>"
8110 "8110 - Over-the-counter drug/pills; type unspecified<OTC>"
8179 "8179 - Artemesia"
8191 "8191 - L-Dopa"
8192 "8192 - Delsym <OTC>"
8197 "8197 - Chronic"
9985 "9985 - BAD DATA Logically assigned"
9991 "9991 - NEVER USED HALLUCINOGENS"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define halnewb
 110 "110 - Tuinal"
 142 "142 - Belladona"
 157 "157 - Barbiturates"
 171 "171 - NyQuil <OTC>"
 176 "176 - Melatonin <OTC>"
 187 "187 - Belladona plant/flower/root, deadly nightshade"
 209 "209 - Xanax, Alprazolam, Tafil, Xanax bars"
 301 "301 - Dexedrine"
 322 "322 - Methamphetamine , Meth"
 355 "355 - Crystal meth"
 420 "420 - OTHER Analgesic, NOT OTHERWISE SPECIFIED"
 434 "434 - Vicodin, Lortab, Lorcet, Anexsia, Co-Gesic"
 501 "501 - Gasoline or lighter fluids"
 504 "504 - Shoeshine liquid, glue, or toluene"
 508 "508 - Nitrous oxide, whippets, dentist gas"
 511 "511 - Markers, felt-tip pens, ink pens"
 592 "592 - Computer air duster, computer cleaner, dust-off"
 601 "601 - LSD"
 603 "603 - Mescaline"
 604 "604 - Psilocybin , shrooms"
 606 "606 - Ecstasy , X-TC, X"
 607 "607 - OTHER Hallucinogen, NOT OTHERWISE SPECIFIED"
 609 "609 - Jimson weed"
 615 "615 - Homemade drugs"
 616 "616 - DET, Dimethyltryptamine, DMT"
 617 "617 - Morning glory seeds, morning glory tendrils, ricea"
 618 "618 - Acid paper, blotter"
 622 "622 - Microdot, green microdot, purple microdot"
 625 "625 - Window, window pane, 4-way pane"
 627 "627 - Hawaiian wood rose, Hawaiian Woodrow seeds"
 636 "636 - DOM, STP"
 639 "639 - Nutmeg, Mace"
 650 "650 - Datura stramonium, daytura, thorn apple"
 658 "658 - Special K, Ketamine"
 698 "698 - 2-CB, Nexus"
 702 "702 - Heroin"
 703 "703 - Opium"
 705 "705 - Speed Ball"
 709 "709 - Poppy"
 803 "803 - Marijuana, MarrJane, Mary Jane, MJ, pot, weed"
 805 "805 - Cocaine, coca, cocaina, coke"
 807 "807 - Alcohol, beer, ethanol, EtOH, pink champagne"
 829 "829 - Robitussin DM <OTC>"
 843 "843 - Cold medicine, cold tablets <OTC>"
 852 "852 - Formaldehyde, wak, whack"
 875 "875 - Buds"
 883 "883 - Dextromethorphan hydrobromide <OTC>"
1001 "1001 - Benadryl, Diphenhydramine <OTC>"
1002 "1002 - Dimenhydrinate,Dramamine,sea/motion sickness <OTC>"
3052 "3052 - Speed; otherwise unspecified"
4067 "4067 - OxyContin"
5077 "5077 - Resistol"
6015 "6015 - Crysta"
6029 "6029 - DXM"
6043 "6043 - Diviner s sage, Salvia divinorum"
6048 "6048 - Dex"
6051 "6051 - Triptanene"
6055 "6055 - Liberty caps"
6061 "6061 - 5-MeO-DMT"
6062 "6062 - Madderwort, wormwood"
6074 "6074 - LSA"
6083 "6083 - CCC, Triple C, C3 <OTC>"
6102 "6102 - Absinthe"
6105 "6105 - Alpha-methyltryptamine, AMT, IT-290, 3-IT"
6106 "6106 - Paramethoxyamphetamine, PMA"
6114 "6114 - Molly; not otherwise specified"
6126 "6126 - 2,5-Dimethoxy-4-iodophenethylamine, 2C-I"
6127 "6127 - Skittles"
6132 "6132 - Amanita mushrooms, fly agaric"
6134 "6134 - Anadenanthrea colubrina, cohoba, vilca"
6135 "6135 - 5-MeO-AMT"
6138 "6138 - 2C-E, 2-5-Dimethoxy-4-ethyl-phenethylamine"
6144 "6144 - DiPT, Di-isopropyl-tryptamine"
6147 "6147 - Phenethylamines; otherwise unspecified"
8002 "8002 - Zantac"
8011 "8011 - Herb, flower, plant; type unspecified"
8012 "8012 - Coriciden <OTC>"
8058 "8058 - Cough medicine/syrup; type unspecified"
8141 "8141 - Gamma butyrolactone, GBL"
9985 "9985 - BAD DATA Logically assigned"
9991 "9991 - NEVER USED HALLUCINOGENS"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define halnewc
 201 "201 - Valium, Diazepam"
 234 "234 - Flexeril, Cyclobenzaprine"
 601 "601 - LSD"
 607 "607 - OTHER Hallucinogen, NOT OTHERWISE SPECIFIED"
 616 "616 - DET, Dimethyltryptamine, DMT"
 618 "618 - Acid paper, blotter"
 625 "625 - Window, window pane, 4-way pane"
 627 "627 - Hawaiian wood rose, Hawaiian Woodrow seeds"
 650 "650 - Datura stramonium, daytura, thorn apple"
 658 "658 - Special K, Ketamine"
 705 "705 - Speed Ball"
 801 "801 - OTHER Drugs, NOT OTHERWISE SPECIFIED"
 829 "829 - Robitussin DM <OTC>"
 847 "847 - GHB, NSC"
 883 "883 - Dextromethorphan hydrobromide <OTC>"
1001 "1001 - Benadryl, Diphenhydramine <OTC>"
1002 "1002 - Dimenhydrinate,Dramamine,sea/motion sickness <OTC>"
5028 "5028 - Carburetor cleaner, engine cleaner"
6029 "6029 - DXM"
6043 "6043 - Diviner s sage, Salvia divinorum"
6048 "6048 - Dex"
6062 "6062 - Madderwort, wormwood"
6074 "6074 - LSA"
6083 "6083 - CCC, Triple C, C3 <OTC>"
6100 "6100 - 2C-T-7, T7"
6102 "6102 - Absinthe"
6103 "6103 - Ayahuasca"
6105 "6105 - Alpha-methyltryptamine, AMT, IT-290, 3-IT"
6126 "6126 - 2,5-Dimethoxy-4-iodophenethylamine, 2C-I"
6135 "6135 - 5-MeO-AMT"
6138 "6138 - 2C-E, 2-5-Dimethoxy-4-ethyl-phenethylamine"
6148 "6148 - Mimosa tree bark"
8058 "8058 - Cough medicine/syrup; type unspecified"
9985 "9985 - BAD DATA Logically assigned"
9991 "9991 - NEVER USED HALLUCINOGENS"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define halnewd
 434 "434 - Vicodin, Lortab, Lorcet, Anexsia, Co-Gesic"
 601 "601 - LSD"
 607 "607 - OTHER Hallucinogen, NOT OTHERWISE SPECIFIED"
 802 "802 - THC, cannabinol, marinol"
 829 "829 - Robitussin DM <OTC>"
1002 "1002 - Dimenhydrinate,Dramamine,sea/motion sickness <OTC>"
6048 "6048 - Dex"
6074 "6074 - LSA"
6083 "6083 - CCC, Triple C, C3 <OTC>"
6100 "6100 - 2C-T-7, T7"
6105 "6105 - Alpha-methyltryptamine, AMT, IT-290, 3-IT"
6112 "6112 - 2C-T-2"
6115 "6115 - Foxy"
6130 "6130 - 5-MeO-DiPT, foxy methoxy"
9991 "9991 - NEVER USED HALLUCINOGENS"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define halnewe
 414 "414 - Propoxyphene"
 607 "607 - OTHER Hallucinogen, NOT OTHERWISE SPECIFIED"
 609 "609 - Jimson weed"
 627 "627 - Hawaiian wood rose, Hawaiian Woodrow seeds"
6043 "6043 - Diviner s sage, Salvia divinorum"
6103 "6103 - Ayahuasca"
9991 "9991 - NEVER USED HALLUCINOGENS"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define hallage
 985 "985 - BAD DATA Logically assigned"
 991 "991 - NEVER USED HALLUCINOGENS"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK";

 label define halyfu
9985 "9985 - BAD DATA Logically assigned"
9989 "9989 - LEGITIMATE SKIP Logically assn"
9991 "9991 - NEVER USED HALLUCINOGENS"
9994 "9994 - DON T KNOW"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define halmfu
   1 "1 - January"
   2 "2 - February"
   3 "3 - March"
   4 "4 - April"
   5 "5 - May"
   6 "6 - June"
   7 "7 - July"
   8 "8 - August"
   9 "9 - September"
  10 "10 - October"
  11 "11 - November"
  12 "12 - December"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assn"
  91 "91 - NEVER USED HALLUCINOGENS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define hallrec
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago"
   8 "8 - Used at some point in the past 12 mos LOG ASSN"
   9 "9 - Used at some point in lifetime LOG ASSN"
  11 "11 - Used in the past 30 days LOGICALLY ASSIGNED"
  12 "12 - Used >30 days ago but within pst 12 mos LOG ASSN"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED HALLUCINOGENS"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define halyrtot
 985 "985 - BAD DATA Logically assigned"
 991 "991 - NEVER USED HALLUCINOGENS"
 993 "993 - DID NOT USE HALLUCINOGENS IN THE PAST 12 MOS"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK";

 label define hltotfg
   2 "2 - Trimmed relative to the 30-day freq"
  98 "98 - BLANK";

 label define hlfqflg
   1 "1 - Trimmed to be consistent with mo/yr of 1st use"
  98 "98 - BLANK";

 label define hlbstway
   1 "1 - Prefer to answer in days per week"
   2 "2 - Prefer to answer in days per month"
   3 "3 - Prefer to answer in days per year"
  11 "11 - Prefer to ans in days per wk LOG ASSN"
  12 "12 - Prefer to ans in days per mo LOG ASSN"
  13 "13 - Prefer to ans in days per yr LOG ASSN"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED HALLUCINOGENS"
  93 "93 - DID NOT USE HALLUCINOGENS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define hldaypyr
 985 "985 - BAD DATA Logically assigned"
 989 "989 - LEGITIMATE SKIP Logically assigned"
 991 "991 - NEVER USED HALLUCINOGENS"
 993 "993 - DID NOT USE HALLUCINOGENS IN THE PAST 12 MOS"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define hldaypmo
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  91 "91 - NEVER USED HALLUCINOGENS"
  93 "93 - DID NOT USE HALLUCINOGENS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define hldaypwk
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED HALLUCINOGENS"
  93 "93 - DID NOT USE HALLUCINOGENS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define HAL30USE
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED HALLUCINOGENS"
  93 "93 - DID NOT USE HALLUCINOGENS IN THE PAST 30 DAYS"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define HL30EST
  91 "91 - NEVER USED HALLUCINOGENS"
  93 "93 - DID NOT USE HALLUCINOGENS IN THE PAST 30 DAYS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define lsdage
 985 "985 - BAD DATA Logically assigned"
 991 "991 - NEVER USED LSD"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK";

 label define lsdyfu
9985 "9985 - BAD DATA Logically assigned"
9989 "9989 - LEGITIMATE SKIP Logically assigned"
9991 "9991 - NEVER USED LSD"
9994 "9994 - DON T KNOW"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define lsdmfu
   1 "1 - January"
   2 "2 - February"
   3 "3 - March"
   4 "4 - April"
   5 "5 - May"
   6 "6 - June"
   7 "7 - July"
   8 "8 - August"
   9 "9 - September"
  10 "10 - October"
  11 "11 - November"
  12 "12 - December"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assn"
  91 "91 - NEVER USED LSD"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define lsdrec
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago"
   8 "8 - Used at some point in the past 12 mos LOG ASSN"
   9 "9 - Used at some point in the lifetime LOG ASSN"
  11 "11 - Used in the past 30 days LOGICALLY ASSIGNED"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED LSD"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define pcpage
 985 "985 - BAD DATA Logically assigned"
 991 "991 - NEVER USED PCP"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK";

 label define pcpyfu
9985 "9985 - BAD DATA Logically assigned"
9989 "9989 - LEGITIMATE SKIP Logically assigned"
9991 "9991 - NEVER USED PCP"
9994 "9994 - DON T KNOW"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define pcpmfu
   1 "1 - January"
   2 "2 - February"
   3 "3 - March"
   4 "4 - April"
   5 "5 - May"
   6 "6 - June"
   7 "7 - July"
   8 "8 - August"
   9 "9 - September"
  10 "10 - October"
  11 "11 - November"
  12 "12 - December"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assn"
  91 "91 - NEVER USED PCP"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define pcprec
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago"
   8 "8 - Used at some point in the past 12 mos LOG ASSN"
   9 "9 - Used at some point in the lifetime LOG ASSN"
  11 "11 - Used in the past 30 days LOGICALLY ASSIGNED"
  91 "91 - NEVER USED PCP"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define ecsage
 985 "985 - BAD DATA Logically assigned"
 991 "991 - NEVER USED ECSTASY"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK";

 label define ecsyfu
9985 "9985 - BAD DATA Logically assigned"
9989 "9989 - LEGITIMATE SKIP Logically assigned"
9991 "9991 - NEVER USED ECSTASY"
9994 "9994 - DON T KNOW"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define ecsmfu
   1 "1 - January"
   2 "2 - February"
   3 "3 - March"
   4 "4 - April"
   5 "5 - May"
   6 "6 - June"
   7 "7 - July"
   8 "8 - August"
   9 "9 - September"
  10 "10 - October"
  11 "11 - November"
  12 "12 - December"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assn"
  91 "91 - NEVER USED ECSTASY"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ecsrec
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago"
   8 "8 - Used at some point in the past 12 mos LOG ASSN"
   9 "9 - Used at some point in the lifetime LOG ASSN"
  11 "11 - Used in the past 30 days LOGICALLY ASSIGNED"
  91 "91 - NEVER USED ECSTASY"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define amylnit
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  91 "91 - NEVER USED INHALANTS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED";

 label define cleflu
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  91 "91 - NEVER USED INHALANTS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define gas
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED INHALANTS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define glue
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  91 "91 - NEVER USED INHALANTS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define ether
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  91 "91 - NEVER USED INHALANTS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define solvent
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED INHALANTS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define lgas
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  91 "91 - NEVER USED INHALANTS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define nitoxid
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  91 "91 - NEVER USED INHALANTS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define sppaint
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED INHALANTS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define aeros
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  91 "91 - NEVER USED INHALANTS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define inhnolst
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED INHALANTS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define inhnewa
 304 "304 - Benzedrine"
 322 "322 - Methamphetamine , Meth"
 377 "377 - Albuterol, Proventil, Ventolin"
 501 "501 - Gasoline or lighter fluids"
 503 "503 - Other aerosol sprays"
 504 "504 - Shoeshine liquid, glue, or toluene"
 505 "505 - Lacquer thinner or other paint solvents"
 506 "506 - Amyl nitrite, poppers, locker room odorizer, rush"
 507 "507 - Halothane, ether, or other anesthetics; chloroform"
 508 "508 - Nitrous oxide, whippets, dentist gas"
 509 "509 - Correction fluids, degreasers, cleaning fluids"
 510 "510 - OTHER Inhalant, NOT OTHERWISE SPECIFIED"
 511 "511 - Markers, felt-tip pens, ink pens"
 512 "512 - Incense"
 516 "516 - Freon, refrigerant"
 518 "518 - Acetone, nail polish remover"
 519 "519 - Helium"
 520 "520 - Old paint, paint"
 521 "521 - Propane"
 522 "522 - Liquid TV , TV tuner, TV11Y"
 524 "524 - White-Out"
 526 "526 - Nail polish"
 528 "528 - Whipped-cream can"
 539 "539 - Scotch-Gard"
 540 "540 - PAM"
 542 "542 - Brasso, lens cleaner, spirits of ammonia"
 548 "548 - Cologne, isopropanol vapors, rubbing alcohol"
 554 "554 - Raid"
 560 "560 - Laundry detergent, soap"
 567 "567 - Pertussin spray <OTC>"
 569 "569 - Peganento"
 582 "582 - WD-40"
 590 "590 - Canned air, compressed air"
 592 "592 - Computer air duster, computer cleaner, dust-off"
 594 "594 - Starting fluid"
 599 "599 - Potpourri"
 626 "626 - Jet fuel"
 691 "691 - Maximum impact"
 803 "803 - Marijuana, MarrJane, Mary Jane, MJ, pot, weed"
 805 "805 - Cocaine, coca, cocaina, coke"
 807 "807 - Alcohol, beer, ethanol, EtOH, pink champagne"
 816 "816 - Smokeless tobacco, snuff, chewing tobacco"
5004 "5004 - Ink print, paper"
5021 "5021 - Octane booster"
5022 "5022 - Carbon dioxide, CO2, dry ice hits"
5028 "5028 - Carburetor cleaner, engine cleaner"
5042 "5042 - Fuels other than gasoline"
5045 "5045 - Cleaner; not otherwise specified"
5049 "5049 - Hand sanitizer; contents unspecified"
5051 "5051 - Hair chemicals"
5073 "5073 - Goof off"
5074 "5074 - Floor wax stripper"
5075 "5075 - Pine-sol"
5076 "5076 - Water repellant; type unspecified"
5078 "5078 - Axe body spray"
5079 "5079 - Shellac"
5082 "5082 - Chalk dust"
5083 "5083 - Ethyl chloride"
5084 "5084 - Dry cleaning fluid/solvent"
5085 "5085 - Toilet bowl hook-ons"
5087 "5087 - Tennis balls"
6018 "6018 - Air horn"
8024 "8024 - Asthma inhaler,asthma medication,bronchial dilator"
8056 "8056 - Vicks VapoRub <OTC>"
8174 "8174 - Betadine, Efodine, Iodine <OTC>"
8177 "8177 - Face/body cleanser; contents unspecified"
8194 "8194 - Afrin <OTC>"
9985 "9985 - BAD DATA Logically assigned"
9991 "9991 - NEVER USED INHALANTS"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define inhnewb
 501 "501 - Gasoline or lighter fluids"
 503 "503 - Other aerosol sprays"
 504 "504 - Shoeshine liquid, glue, or toluene"
 508 "508 - Nitrous oxide, whippets, dentist gas"
 510 "510 - OTHER Inhalant, NOT OTHERWISE SPECIFIED"
 511 "511 - Markers, felt-tip pens, ink pens"
 518 "518 - Acetone, nail polish remover"
 519 "519 - Helium"
 524 "524 - White-Out"
 525 "525 - Butane"
 526 "526 - Nail polish"
 528 "528 - Whipped-cream can"
 540 "540 - PAM"
 548 "548 - Cologne, isopropanol vapors, rubbing alcohol"
 592 "592 - Computer air duster, computer cleaner, dust-off"
 803 "803 - Marijuana, MarrJane, Mary Jane, MJ, pot, weed"
 807 "807 - Alcohol, beer, ethanol, EtOH, pink champagne"
5045 "5045 - Cleaner; not otherwise specified"
5049 "5049 - Hand sanitizer; contents unspecified"
5061 "5061 - Lip balm, lip gloss"
5064 "5064 - Erasers"
5071 "5071 - Purell"
5075 "5075 - Pine-sol"
5082 "5082 - Chalk dust"
8024 "8024 - Asthma inhaler,asthma medication,bronchial dilator"
9985 "9985 - BAD DATA Logically assigned"
9991 "9991 - NEVER USED INHALANTS"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define inhnewc
 501 "501 - Gasoline or lighter fluids"
 503 "503 - Other aerosol sprays"
 508 "508 - Nitrous oxide, whippets, dentist gas"
 510 "510 - OTHER Inhalant, NOT OTHERWISE SPECIFIED"
 511 "511 - Markers, felt-tip pens, ink pens"
 518 "518 - Acetone, nail polish remover"
 526 "526 - Nail polish"
 531 "531 - Candy, powdered candy, sugar"
 807 "807 - Alcohol, beer, ethanol, EtOH, pink champagne"
5080 "5080 - Tetrachloroethene"
5082 "5082 - Chalk dust"
9985 "9985 - BAD DATA Logically assigned"
9991 "9991 - NEVER USED INHALANTS"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define inhnewd
 508 "508 - Nitrous oxide, whippets, dentist gas"
 510 "510 - OTHER Inhalant, NOT OTHERWISE SPECIFIED"
 511 "511 - Markers, felt-tip pens, ink pens"
 521 "521 - Propane"
 807 "807 - Alcohol, beer, ethanol, EtOH, pink champagne"
9991 "9991 - NEVER USED INHALANTS"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define inhnewe
 508 "508 - Nitrous oxide, whippets, dentist gas"
9991 "9991 - NEVER USED INHALANTS"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define inhever
   1 "1 - Yes"
  91 "91 - NEVER USED INHALANTS"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define inhage
 985 "985 - BAD DATA Logically assigned"
 991 "991 - NEVER USED INHALANTS"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK";

 label define inhyfu
9985 "9985 - BAD DATA Logically assigned"
9989 "9989 - LEGITIMATE SKIP Logically assn"
9991 "9991 - NEVER USED INHALANTS"
9994 "9994 - DON T KNOW"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define inhmfu
   1 "1 - January"
   2 "2 - February"
   3 "3 - March"
   4 "4 - April"
   5 "5 - May"
   6 "6 - June"
   7 "7 - July"
   8 "8 - August"
   9 "9 - September"
  10 "10 - October"
  11 "11 - November"
  12 "12 - December"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assn"
  91 "91 - NEVER USED INHALANTS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define inhrec
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago"
   8 "8 - Used at some point in the past 12 mos LOG ASSN"
   9 "9 - Used at some point in lifetime LOG ASSN"
  11 "11 - Used in the past 30 days LOGICALLY ASSIGNED"
  91 "91 - NEVER USED INHALANTS"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define inhyrtot
 985 "985 - BAD DATA Logically assigned"
 991 "991 - NEVER USED INHALANTS"
 993 "993 - DID NOT USE INHALANTS IN THE PAST 12 MOS"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK";

 label define intotfg
   2 "2 - Trimmed relative to the 30-day freq"
  98 "98 - BLANK";

 label define infqflg
   1 "1 - Trimmed to be consistent with mo/yr of 1st use"
  98 "98 - BLANK";

 label define inbstway
   1 "1 - Prefer to answer in days per week"
   2 "2 - Prefer to answer in days per month"
   3 "3 - Prefer to answer in days per year"
  11 "11 - Prefer to ans in days per wk LOG ASSN"
  12 "12 - Prefer to ans in days per mo LOG ASSN"
  13 "13 - Prefer to ans in days per yr LOG ASSN"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED INHALANTS"
  93 "93 - DID NOT USE INHALANTS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define indaypyr
 985 "985 - BAD DATA Logically assigned"
 989 "989 - LEGITIMATE SKIP Logically assigned"
 991 "991 - NEVER USED INHALANTS"
 993 "993 - DID NOT USE INHALANTS IN THE PAST 12 MOS"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define indaypmo
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  91 "91 - NEVER USED INHALANTS"
  93 "93 - DID NOT USE INHALANTS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define indaypwk
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED INHALANTS"
  93 "93 - DID NOT USE INHALANTS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define INHDY30A
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED INHALANTS"
  93 "93 - DID NOT USE INHALANTS IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define IN30EST
   1 "1 - 1 or 2 days"
   3 "3 - 6 to 9 days"
   4 "4 - 10 to 19 days"
  91 "91 - NEVER USED INHALANTS"
  93 "93 - DID NOT USE INHALANTS IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define darvtylc
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  81 "81 - NEVER USED PAIN RELIEVERS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED PAIN RELIEVERS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define perctylx
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  81 "81 - NEVER USED PAIN RELIEVERS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED PAIN RELIEVERS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define vicolor
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  81 "81 - NEVER USED PAIN RELIEVERS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED PAIN RELIEVERS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define anlcard
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  81 "81 - NEVER USED PAIN RELIEVERS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED PAIN RELIEVERS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define codeine
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  81 "81 - NEVER USED PAIN RELIEVERS Logically assigned"
  91 "91 - NEVER USED PAIN RELIEVERS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define demerol
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  81 "81 - NEVER USED PAIN RELIEVERS Logically assigned"
  91 "91 - NEVER USED PAIN RELIEVERS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define dilaud
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  81 "81 - NEVER USED PAIN RELIEVERS Logically assigned"
  91 "91 - NEVER USED PAIN RELIEVERS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define fioricet
   1 "1 - Response entered"
   6 "6 - Response not entered"
  81 "81 - NEVER USED PAIN RELIEVERS Logically assigned"
  91 "91 - NEVER USED PAIN RELIEVERS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define fiorinal
   1 "1 - Response entered"
   6 "6 - Response not entered"
  81 "81 - NEVER USED PAIN RELIEVERS Logically assigned"
  91 "91 - NEVER USED PAIN RELIEVERS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define hydrocod
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  81 "81 - NEVER USED PAIN RELIEVERS Logically assigned"
  91 "91 - NEVER USED PAIN RELIEVERS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define methdon
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  81 "81 - NEVER USED PAIN RELIEVERS Logically assigned"
  91 "91 - NEVER USED PAIN RELIEVERS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define morphine
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  81 "81 - NEVER USED PAIN RELIEVERS Logically assigned"
  91 "91 - NEVER USED PAIN RELIEVERS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define oxycontn
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  81 "81 - NEVER USED PAIN RELIEVERS Logically assigned"
  91 "91 - NEVER USED PAIN RELIEVERS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define phencod
   1 "1 - Response entered"
   6 "6 - Response not entered"
  81 "81 - NEVER USED PAIN RELIEVERS Logically assigned"
  91 "91 - NEVER USED PAIN RELIEVERS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define propoxy
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  81 "81 - NEVER USED PAIN RELIEVERS Logically assigned"
  91 "91 - NEVER USED PAIN RELIEVERS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define SK65A
   1 "1 - Response entered"
   6 "6 - Response not entered"
  81 "81 - NEVER USED PAIN RELIEVERS Logically assigned"
  91 "91 - NEVER USED PAIN RELIEVERS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define stadol
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  81 "81 - NEVER USED PAIN RELIEVERS Logically assigned"
  91 "91 - NEVER USED PAIN RELIEVERS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define talacen
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  81 "81 - NEVER USED PAIN RELIEVERS Logically assigned"
  91 "91 - NEVER USED PAIN RELIEVERS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define talwin
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  81 "81 - NEVER USED PAIN RELIEVERS Logically assigned"
  91 "91 - NEVER USED PAIN RELIEVERS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define talwinnx
   1 "1 - Response entered"
   6 "6 - Response not entered"
  81 "81 - NEVER USED PAIN RELIEVERS Logically assigned"
  91 "91 - NEVER USED PAIN RELIEVERS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define tramadol
   1 "1 - Response entered"
   6 "6 - Response not entered"
  81 "81 - NEVER USED PAIN RELIEVERS Logically assigned"
  91 "91 - NEVER USED PAIN RELIEVERS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ultram
   1 "1 - Response entered"
   6 "6 - Response not entered"
  81 "81 - NEVER USED PAIN RELIEVERS Logically assigned"
  91 "91 - NEVER USED PAIN RELIEVERS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define anlnolst
   1 "1 - Yes"
   2 "2 - No"
   4 "4 - No LOGICALLY ASSIGNED"
  81 "81 - NEVER USED PAIN RELIEVERS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED PAIN RELIEVERS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define analnewa
 108 "108 - Nembutal"
 109 "109 - Seconal"
 110 "110 - Tuinal"
 112 "112 - Restoril, Temazepam"
 113 "113 - Halcion, Triazolam"
 116 "116 - Methaqualone, Sopor, Quaalude"
 120 "120 - Downers; OTHER Sedative, NOT OTHERWISE SPECIFIED"
 129 "129 - Reds"
 131 "131 - Haldol, Haloperidol"
 142 "142 - Belladona"
 173 "173 - Wafers"
 174 "174 - Ambien, Zolpidem"
 178 "178 - Quetiapine, Seroquel"
 197 "197 - Topamax, Topiramate"
 201 "201 - Valium, Diazepam"
 207 "207 - Ativan, Lorazepam, Orfidal"
 209 "209 - Xanax, Alprazolam, Tafil, Xanax bars"
 211 "211 - BuSpar, Buspirone"
 223 "223 - Carbacot, Marbaxin, Methocarbamol, Robaxin"
 225 "225 - Desyrel, Trazodone hydrochloride"
 227 "227 - Thorazine"
 228 "228 - Amitriptyline, Elavil"
 230 "230 - Compazine"
 234 "234 - Flexeril, Cyclobenzaprine"
 241 "241 - Prozac, Fluoxetine"
 246 "246 - Klonopin, Clonazepam, Rivotril"
 247 "247 - Adapin, Doxepin, Sinequan"
 250 "250 - Aventyl, Nortab, Nortriptyline, Pamelor"
 268 "268 - Rohypnol, Flunitrazepam, roche, roofies"
 271 "271 - Zoloft"
 290 "290 - Skelaxin"
 291 "291 - Celexa"
 318 "318 - Ritalin, Methylphenidate"
 327 "327 - Black beauties, black beauty"
 332 "332 - Ephedrine"
 344 "344 - Bennies"
 401 "401 - Darvon"
 406 "406 - Percodan, Roxiprin"
 407 "407 - Demerol, Meperidine"
 408 "408 - Dilaudid, Hydromorphone"
 409 "409 - Tylenol with Codeine, Tylenol 3, Tylenol 4"
 411 "411 - Talwin"
 414 "414 - Propoxyphene"
 415 "415 - Codeine"
 417 "417 - Morphine, Roxanol"
 418 "418 - Methadone, Dolophine"
 419 "419 - Stadol, Stadol NS"
 420 "420 - OTHER Analgesic, NOT OTHERWISE SPECIFIED"
 421 "421 - USED ANALGESIC, DON T KNOW NAME"
 422 "422 - Motrin"
 423 "423 - Percocet"
 425 "425 - Advil <OTC>"
 426 "426 - Fiorinal"
 427 "427 - Darvocet, Davocet-N"
 430 "430 - Aspirin, Ecotrin, Empirin <OTC>"
 431 "431 - Tylox"
 434 "434 - Vicodin, Lortab, Lorcet, Anexsia, Co-Gesic"
 435 "435 - Tylenol, Tylenol Extra-Strength <OTC>"
 438 "438 - Anaprox, Naprosyn, Naproxen, Naxen"
 442 "442 - Ibuprofen"
 454 "454 - Novocain, Procaine"
 455 "455 - Fiorinal with Codeine"
 458 "458 - Finalin, Mepergan, Mepergan Fortis, Meprozine"
 465 "465 - Fentanyl, Duragesic, Sublimaze"
 466 "466 - Midol <OTC>"
 472 "472 - Indocin, Indomethacin"
 476 "476 - Duradrin, Isocom, Midrin"
 481 "481 - Acular, Dolac, Ketorolac tromethamine, Toradol"
 490 "490 - Nalbuphine, Nubain"
 499 "499 - Aleve <OTC>"
 640 "640 - Purple pyramid"
 658 "658 - Special K, Ketamine"
 663 "663 - Animal tranquilizer, horse tranquilizer"
 801 "801 - OTHER Drugs, NOT OTHERWISE SPECIFIED"
 802 "802 - THC, cannabinol, marinol"
 809 "809 - Pills"
 820 "820 - Penicillin"
 821 "821 - Amoxicillin, Ampicillin"
 824 "824 - Steroids"
 843 "843 - Cold medicine, cold tablets <OTC>"
 858 "858 - Antibiotic"
1001 "1001 - Benadryl, Diphenhydramine <OTC>"
1002 "1002 - Dimenhydrinate,Dramamine,sea/motion sickness <OTC>"
1010 "1010 - Diprivan, Propofol"
2001 "2001 - Soma, Carisoprodol"
2002 "2002 - Muscle relaxers"
2003 "2003 - Zanies, zannies, zans, zany bars"
2011 "2011 - Lexapro"
3023 "3023 - Adderall"
3026 "3026 - Bupropion, Wellbutrin, Zyban"
3037 "3037 - Effexor"
3077 "3077 - Concerta"
3090 "3090 - Provigil, Modafinil"
4001 "4001 - Actron, Ketoprofen, Orudis, Oruvail"
4022 "4022 - Buprenex"
4031 "4031 - Cough medicine with Codeine"
4033 "4033 - Vicoprofen"
4035 "4035 - Nabumetone, Relafen"
4037 "4037 - Kadian, MS Contin"
4038 "4038 - Propacet"
4041 "4041 - Maxalt"
4044 "4044 - Hydrocodone"
4046 "4046 - Oxycodone"
4047 "4047 - Roxicet"
4051 "4051 - Celebrex"
4052 "4052 - Endocet"
4055 "4055 - Vioxx"
4056 "4056 - Cataflam, Diclofenac"
4059 "4059 - Zomig, Zolmitriptan"
4061 "4061 - Oramorph SR"
4065 "4065 - Roxicodone"
4067 "4067 - OxyContin"
4082 "4082 - Analgin, Dipyrone, Metamizol, Metamizole, Prodolin"
4083 "4083 - Ultracet"
4086 "4086 - Parafon Forte"
4096 "4096 - Bextra, Valdecoxib"
4097 "4097 - Tussionex"
4104 "4104 - Dolo-Neurobion"
4110 "4110 - Avinza"
6029 "6029 - DXM"
6048 "6048 - Dex"
8002 "8002 - Zantac"
8007 "8007 - Gabapentin, Neurontin"
8008 "8008 - Antidepressant; type unspecified"
8012 "8012 - Coriciden <OTC>"
8035 "8035 - Prednisone"
8058 "8058 - Cough medicine/syrup; type unspecified"
8153 "8153 - Nexium"
8172 "8172 - Cortisone"
8182 "8182 - Clindamycin"
8186 "8186 - Lomotil"
8190 "8190 - Benegal"
8196 "8196 - Hirudoid"
8198 "8198 - Handle bars, handlebars"
9981 "9981 - NEVER USED PAIN RELIEVERS Logically assigned"
9985 "9985 - BAD DATA Logically assigned"
9989 "9989 - LEGITIMATE SKIP Logically assigned"
9991 "9991 - NEVER USED PAIN RELIEVERS"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define analnewb
 109 "109 - Seconal"
 110 "110 - Tuinal"
 116 "116 - Methaqualone, Sopor, Quaalude"
 120 "120 - Downers; OTHER Sedative, NOT OTHERWISE SPECIFIED"
 124 "124 - Yellow jackets"
 174 "174 - Ambien, Zolpidem"
 178 "178 - Quetiapine, Seroquel"
 201 "201 - Valium, Diazepam"
 207 "207 - Ativan, Lorazepam, Orfidal"
 209 "209 - Xanax, Alprazolam, Tafil, Xanax bars"
 211 "211 - BuSpar, Buspirone"
 234 "234 - Flexeril, Cyclobenzaprine"
 246 "246 - Klonopin, Clonazepam, Rivotril"
 250 "250 - Aventyl, Nortab, Nortriptyline, Pamelor"
 268 "268 - Rohypnol, Flunitrazepam, roche, roofies"
 271 "271 - Zoloft"
 318 "318 - Ritalin, Methylphenidate"
 406 "406 - Percodan, Roxiprin"
 407 "407 - Demerol, Meperidine"
 409 "409 - Tylenol with Codeine, Tylenol 3, Tylenol 4"
 413 "413 - Talacen"
 415 "415 - Codeine"
 417 "417 - Morphine, Roxanol"
 418 "418 - Methadone, Dolophine"
 420 "420 - OTHER Analgesic, NOT OTHERWISE SPECIFIED"
 421 "421 - USED ANALGESIC, DON T KNOW NAME"
 422 "422 - Motrin"
 423 "423 - Percocet"
 425 "425 - Advil <OTC>"
 427 "427 - Darvocet, Davocet-N"
 430 "430 - Aspirin, Ecotrin, Empirin <OTC>"
 434 "434 - Vicodin, Lortab, Lorcet, Anexsia, Co-Gesic"
 435 "435 - Tylenol, Tylenol Extra-Strength <OTC>"
 438 "438 - Anaprox, Naprosyn, Naproxen, Naxen"
 442 "442 - Ibuprofen"
 450 "450 - Acetaminophen, incl. non-Tylenol brands <OTC>"
 465 "465 - Fentanyl, Duragesic, Sublimaze"
 468 "468 - Excedrin <OTC>"
 470 "470 - Cafergot"
 477 "477 - Melumbrina, Neo-Melumbrina"
 658 "658 - Special K, Ketamine"
 703 "703 - Opium"
 801 "801 - OTHER Drugs, NOT OTHERWISE SPECIFIED"
 820 "820 - Penicillin"
 821 "821 - Amoxicillin, Ampicillin"
 848 "848 - Liquid vitamin, vitamin pills <OTC>"
 894 "894 - Depakene, Depakote, Valproic acid"
 896 "896 - Catapres, Clonidine"
1008 "1008 - Rohr 714, Rorer 714"
2001 "2001 - Soma, Carisoprodol"
2002 "2002 - Muscle relaxers"
3023 "3023 - Adderall"
3077 "3077 - Concerta"
3086 "3086 - Adderall XR"
4034 "4034 - Lilly red"
4044 "4044 - Hydrocodone"
4046 "4046 - Oxycodone"
4047 "4047 - Roxicet"
4051 "4051 - Celebrex"
4052 "4052 - Endocet"
4057 "4057 - Mejoral"
4067 "4067 - OxyContin"
4083 "4083 - Ultracet"
4093 "4093 - Tylex, Solpadeine"
4096 "4096 - Bextra, Valdecoxib"
4106 "4106 - Atroveran"
4109 "4109 - Suboxone"
6029 "6029 - DXM"
6114 "6114 - Molly; not otherwise specified"
8002 "8002 - Zantac"
8008 "8008 - Antidepressant; type unspecified"
8012 "8012 - Coriciden <OTC>"
8020 "8020 - Allegra, Altiva"
8035 "8035 - Prednisone"
8097 "8097 - Zanaflex"
8169 "8169 - TheraFlu <OTC>"
8173 "8173 - Chlorhexidine, Exidine"
8184 "8184 - Zofran"
9981 "9981 - NEVER USED PAIN RELIEVERS Logically assigned"
9985 "9985 - BAD DATA Logically assigned"
9989 "9989 - LEGITIMATE SKIP Logically assigned"
9991 "9991 - NEVER USED PAIN RELIEVERS"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define analnewc
 105 "105 - Placidyl, Ethchlorvynol"
 109 "109 - Seconal"
 116 "116 - Methaqualone, Sopor, Quaalude"
 117 "117 - Chloral hydrate, Noctec"
 130 "130 - Phenergan, Promethazine"
 201 "201 - Valium, Diazepam"
 202 "202 - Librium, Chlordiazepoxide HCl"
 207 "207 - Ativan, Lorazepam, Orfidal"
 209 "209 - Xanax, Alprazolam, Tafil, Xanax bars"
 221 "221 - OTHER Tranquilizer, NOT OTHERWISE SPECIFIED"
 225 "225 - Desyrel, Trazodone hydrochloride"
 234 "234 - Flexeril, Cyclobenzaprine"
 246 "246 - Klonopin, Clonazepam, Rivotril"
 250 "250 - Aventyl, Nortab, Nortriptyline, Pamelor"
 268 "268 - Rohypnol, Flunitrazepam, roche, roofies"
 271 "271 - Zoloft"
 318 "318 - Ritalin, Methylphenidate"
 327 "327 - Black beauties, black beauty"
 407 "407 - Demerol, Meperidine"
 415 "415 - Codeine"
 417 "417 - Morphine, Roxanol"
 418 "418 - Methadone, Dolophine"
 420 "420 - OTHER Analgesic, NOT OTHERWISE SPECIFIED"
 421 "421 - USED ANALGESIC, DON T KNOW NAME"
 422 "422 - Motrin"
 425 "425 - Advil <OTC>"
 427 "427 - Darvocet, Davocet-N"
 434 "434 - Vicodin, Lortab, Lorcet, Anexsia, Co-Gesic"
 435 "435 - Tylenol, Tylenol Extra-Strength <OTC>"
 442 "442 - Ibuprofen"
 465 "465 - Fentanyl, Duragesic, Sublimaze"
 829 "829 - Robitussin DM <OTC>"
 848 "848 - Liquid vitamin, vitamin pills <OTC>"
1001 "1001 - Benadryl, Diphenhydramine <OTC>"
2001 "2001 - Soma, Carisoprodol"
2003 "2003 - Zanies, zannies, zans, zany bars"
3023 "3023 - Adderall"
4044 "4044 - Hydrocodone"
4046 "4046 - Oxycodone"
4067 "4067 - OxyContin"
8002 "8002 - Zantac"
8019 "8019 - Azithromycin, Z-pack, Zithromax"
8182 "8182 - Clindamycin"
8189 "8189 - Furosemide, Lasix"
9981 "9981 - NEVER USED PAIN RELIEVERS Logically assigned"
9985 "9985 - BAD DATA Logically assigned"
9989 "9989 - LEGITIMATE SKIP Logically assigned"
9991 "9991 - NEVER USED PAIN RELIEVERS"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define analnewd
 201 "201 - Valium, Diazepam"
 207 "207 - Ativan, Lorazepam, Orfidal"
 209 "209 - Xanax, Alprazolam, Tafil, Xanax bars"
 234 "234 - Flexeril, Cyclobenzaprine"
 246 "246 - Klonopin, Clonazepam, Rivotril"
 318 "318 - Ritalin, Methylphenidate"
 407 "407 - Demerol, Meperidine"
 411 "411 - Talwin"
 421 "421 - USED ANALGESIC, DON T KNOW NAME"
 425 "425 - Advil <OTC>"
 427 "427 - Darvocet, Davocet-N"
 434 "434 - Vicodin, Lortab, Lorcet, Anexsia, Co-Gesic"
 442 "442 - Ibuprofen"
 465 "465 - Fentanyl, Duragesic, Sublimaze"
 848 "848 - Liquid vitamin, vitamin pills <OTC>"
3023 "3023 - Adderall"
4044 "4044 - Hydrocodone"
4046 "4046 - Oxycodone"
8009 "8009 - Allergy pills/antihistamine; type unspecified"
9981 "9981 - NEVER USED PAIN RELIEVERS Logically assigned"
9985 "9985 - BAD DATA Logically assigned"
9991 "9991 - NEVER USED PAIN RELIEVERS"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define analnewe
 201 "201 - Valium, Diazepam"
 209 "209 - Xanax, Alprazolam, Tafil, Xanax bars"
 234 "234 - Flexeril, Cyclobenzaprine"
 318 "318 - Ritalin, Methylphenidate"
 406 "406 - Percodan, Roxiprin"
 415 "415 - Codeine"
 420 "420 - OTHER Analgesic, NOT OTHERWISE SPECIFIED"
 421 "421 - USED ANALGESIC, DON T KNOW NAME"
 438 "438 - Anaprox, Naprosyn, Naproxen, Naxen"
 442 "442 - Ibuprofen"
2001 "2001 - Soma, Carisoprodol"
4044 "4044 - Hydrocodone"
9981 "9981 - NEVER USED PAIN RELIEVERS Logically assigned"
9991 "9991 - NEVER USED PAIN RELIEVERS"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define anlever
   1 "1 - Yes"
  81 "81 - NEVER USED PAIN RELIEVERS Logically assigned"
  91 "91 - NEVER USED PAIN RELIEVERS"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define analage
 981 "981 - NEVER USED PAIN RELIEVERS Logically assigned"
 985 "985 - BAD DATA Logically assigned"
 991 "991 - NEVER USED PAIN RELIEVERS"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK";

 label define analyfu
9981 "9981 - NEVER USED PAIN RELIEVERS Logically assigned"
9985 "9985 - BAD DATA Logically assigned"
9989 "9989 - LEGITIMATE SKIP Logically assn"
9991 "9991 - NEVER USED PAIN RELIEVERS"
9994 "9994 - DON T KNOW"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define analmfu
   1 "1 - January"
   2 "2 - February"
   3 "3 - March"
   4 "4 - April"
   5 "5 - May"
   6 "6 - June"
   7 "7 - July"
   8 "8 - August"
   9 "9 - September"
  10 "10 - October"
  11 "11 - November"
  12 "12 - December"
  81 "81 - NEVER USED PAIN RELIEVERS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assn"
  91 "91 - NEVER USED PAIN RELIEVERS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define analrec
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago"
   8 "8 - Used at some point in the past 12 mos LOG ASSN"
   9 "9 - Used at some point in lifetime LOG ASSN"
  11 "11 - Used in the past 30 days LOGICALLY ASSIGNED"
  81 "81 - NEVER USED PAIN RELIEVERS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED PAIN RELIEVERS"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define anlyrtot
 981 "981 - NEVER USED PAIN RELIEVERS Logically assigned"
 985 "985 - BAD DATA Logically assigned"
 991 "991 - NEVER USED PAIN RELIEVERS"
 993 "993 - DID NOT USE PAIN RELIEVERS IN THE PAST 12 MOS"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK";

 label define prtotfg
  98 "98 - BLANK";

 label define prfqflg
   1 "1 - Trimmed to be consistent with mo/yr of 1st use"
  98 "98 - BLANK";

 label define prbstway
   1 "1 - Prefer to answer in days per week"
   2 "2 - Prefer to answer in days per month"
   3 "3 - Prefer to answer in days per year"
  11 "11 - Prefer to ans in days per wk LOG ASSN"
  12 "12 - Prefer to ans in days per mo LOG ASSN"
  13 "13 - Prefer to ans in days per yr LOG ASSN"
  21 "21 - Prefer to ans in days per wk"
  22 "22 - Prefer to ans in days per mo"
  23 "23 - Prefer to ans in days per yr"
  81 "81 - NEVER USED PAIN RELIEVERS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED PAIN RELIEVERS"
  93 "93 - DID NOT USE PAIN RELIEVERS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define prdaypyr
 981 "981 - NEVER USED PAIN RELIEVERS Logically assigned"
 985 "985 - BAD DATA Logically assigned"
 989 "989 - LEGITIMATE SKIP Logically assigned"
 991 "991 - NEVER USED PAIN RELIEVERS"
 993 "993 - DID NOT USE PAIN RELIEVERS IN THE PAST 12 MOS"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define prdaypmo
  81 "81 - NEVER USED PAIN RELIEVERS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  91 "91 - NEVER USED PAIN RELIEVERS"
  93 "93 - DID NOT USE PAIN RELIEVERS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define prdaypwk
  81 "81 - NEVER USED PAIN RELIEVERS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  91 "91 - NEVER USED PAIN RELIEVERS"
  93 "93 - DID NOT USE PAIN RELIEVERS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define oxycage
 981 "981 - NEVER USED OXYCONTIN Logically assigned"
 985 "985 - BAD DATA Logically assigned"
 991 "991 - NEVER USED OXYCONTIN"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK";

 label define oxycyfu
9981 "9981 - NEVER USED OXYCONTIN Logically assigned"
9985 "9985 - BAD DATA Logically assigned"
9989 "9989 - LEGITIMATE SKIP Logically assn"
9991 "9991 - NEVER USED OXYCONTIN"
9994 "9994 - DON T KNOW"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define oxycmfu
   1 "1 - January"
   2 "2 - February"
   3 "3 - March"
   4 "4 - April"
   5 "5 - May"
   6 "6 - June"
   7 "7 - July"
   8 "8 - August"
   9 "9 - September"
  10 "10 - October"
  11 "11 - November"
  12 "12 - December"
  81 "81 - NEVER USED OXYCONTIN Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assn"
  91 "91 - NEVER USED OXYCONTIN"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define oxycrec
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago"
   8 "8 - Used at some point in the past 12 mos LOG ASSN"
   9 "9 - Used at some point in lifetime LOG ASSN"
  11 "11 - Used in the past 30 days LOGICALLY ASSIGNED"
  81 "81 - NEVER USED OXYCONTIN Logically assigned"
  91 "91 - NEVER USED OXYCONTIN"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define oxyyrtot
 981 "981 - NEVER USED OXYCONTIN Logically assigned"
 985 "985 - BAD DATA Logically assigned"
 991 "991 - NEVER USED OXYCONTIN"
 993 "993 - DID NOT USE OXYCONTIN IN THE PAST 12 MOS"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK";

 label define oxtotfg
  98 "98 - BLANK";

 label define oxfqflg
   1 "1 - Trimmed to be consistent with mo/yr of 1st use"
  98 "98 - BLANK";

 label define oxbstway
   1 "1 - Prefer to answer in days per week"
   2 "2 - Prefer to answer in days per month"
   3 "3 - Prefer to answer in days per year"
  12 "12 - Prefer to ans in days per mo LOG ASSN"
  13 "13 - Prefer to ans in days per yr LOG ASSN"
  81 "81 - NEVER USED OXYCONTIN Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED OXYCONTIN"
  93 "93 - DID NOT USE OXYCONTIN IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define oxdaypyr
 981 "981 - NEVER USED OXYCONTIN Logically assigned"
 985 "985 - BAD DATA Logically assigned"
 989 "989 - LEGITIMATE SKIP Logically assigned"
 991 "991 - NEVER USED OXYCONTIN"
 993 "993 - DID NOT USE OXYCONTIN IN THE PAST 12 MOS"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define oxdaypmo
  81 "81 - NEVER USED OXYCONTIN Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED OXYCONTIN"
  93 "93 - DID NOT USE OXYCONTIN IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define oxdaypwk
  81 "81 - NEVER USED OXYCONTIN Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED OXYCONTIN"
  93 "93 - DID NOT USE OXYCONTIN IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define klonopin
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  81 "81 - NEVER USED TRANQUILIZERS Logically assigned"
  91 "91 - NEVER USED TRANQUILIZERS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define xnaxatvn
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  81 "81 - NEVER USED TRANQUILIZERS Logically assigned"
  91 "91 - NEVER USED TRANQUILIZERS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define valmdiaz
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  81 "81 - NEVER USED TRANQUILIZERS Logically assigned"
  91 "91 - NEVER USED TRANQUILIZERS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define trncard
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  81 "81 - NEVER USED TRANQUILIZERS Logically assigned"
  91 "91 - NEVER USED TRANQUILIZERS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define atarax
   1 "1 - Response entered"
   6 "6 - Response not entered"
  81 "81 - NEVER USED TRANQUILIZERS Logically assigned"
  91 "91 - NEVER USED TRANQUILIZERS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define buspar
   1 "1 - Response entered"
   6 "6 - Response not entered"
  81 "81 - NEVER USED TRANQUILIZERS Logically assigned"
  91 "91 - NEVER USED TRANQUILIZERS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define equanil
   1 "1 - Response entered"
   6 "6 - Response not entered"
  81 "81 - NEVER USED TRANQUILIZERS Logically assigned"
  91 "91 - NEVER USED TRANQUILIZERS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define flexeril
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  81 "81 - NEVER USED TRANQUILIZERS Logically assigned"
  91 "91 - NEVER USED TRANQUILIZERS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define librium
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  81 "81 - NEVER USED TRANQUILIZERS Logically assigned"
  91 "91 - NEVER USED TRANQUILIZERS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define limbtrol
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  81 "81 - NEVER USED TRANQUILIZERS Logically assigned"
  91 "91 - NEVER USED TRANQUILIZERS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define meprob
   1 "1 - Response entered"
   6 "6 - Response not entered"
  81 "81 - NEVER USED TRANQUILIZERS Logically assigned"
  91 "91 - NEVER USED TRANQUILIZERS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define miltown
   1 "1 - Response entered"
   6 "6 - Response not entered"
  81 "81 - NEVER USED TRANQUILIZERS Logically assigned"
  91 "91 - NEVER USED TRANQUILIZERS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define rohypnol
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  81 "81 - NEVER USED TRANQUILIZERS Logically assigned"
  91 "91 - NEVER USED TRANQUILIZERS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define serax
   1 "1 - Response entered"
   6 "6 - Response not entered"
  81 "81 - NEVER USED TRANQUILIZERS Logically assigned"
  91 "91 - NEVER USED TRANQUILIZERS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define soma
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  81 "81 - NEVER USED TRANQUILIZERS Logically assigned"
  91 "91 - NEVER USED TRANQUILIZERS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define tranxene
   1 "1 - Response entered"
   6 "6 - Response not entered"
  81 "81 - NEVER USED TRANQUILIZERS Logically assigned"
  91 "91 - NEVER USED TRANQUILIZERS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define vistar
   1 "1 - Response entered"
   6 "6 - Response not entered"
  81 "81 - NEVER USED TRANQUILIZERS Logically assigned"
  91 "91 - NEVER USED TRANQUILIZERS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define trnolst
   1 "1 - Yes"
   2 "2 - No"
   4 "4 - No LOGICALLY ASSIGNED"
  81 "81 - NEVER USED TRANQUILIZERS Logically assigned"
  91 "91 - NEVER USED TRANQUILIZERS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define trnewa
 105 "105 - Placidyl, Ethchlorvynol"
 109 "109 - Seconal"
 110 "110 - Tuinal"
 112 "112 - Restoril, Temazepam"
 113 "113 - Halcion, Triazolam"
 115 "115 - Phenobarbital"
 116 "116 - Methaqualone, Sopor, Quaalude"
 118 "118 - Pentobarbital, Pentothal, Sodium pentothal"
 120 "120 - Downers; OTHER Sedative, NOT OTHERWISE SPECIFIED"
 122 "122 - Over-the-counter sleep aid; not specified <OTC>"
 129 "129 - Reds"
 130 "130 - Phenergan, Promethazine"
 174 "174 - Ambien, Zolpidem"
 178 "178 - Quetiapine, Seroquel"
 201 "201 - Valium, Diazepam"
 202 "202 - Librium, Chlordiazepoxide HCl"
 203 "203 - Limbitrol"
 205 "205 - Serax, Oxazepam"
 207 "207 - Ativan, Lorazepam, Orfidal"
 209 "209 - Xanax, Alprazolam, Tafil, Xanax bars"
 221 "221 - OTHER Tranquilizer, NOT OTHERWISE SPECIFIED"
 222 "222 - USED TRANQUILIZER, DON T KNOW NAME"
 223 "223 - Carbacot, Marbaxin, Methocarbamol, Robaxin"
 225 "225 - Desyrel, Trazodone hydrochloride"
 227 "227 - Thorazine"
 228 "228 - Amitriptyline, Elavil"
 234 "234 - Flexeril, Cyclobenzaprine"
 241 "241 - Prozac, Fluoxetine"
 246 "246 - Klonopin, Clonazepam, Rivotril"
 268 "268 - Rohypnol, Flunitrazepam, roche, roofies"
 271 "271 - Zoloft"
 283 "283 - Paroxetine, Paxil"
 290 "290 - Skelaxin"
 293 "293 - Anafranil, Clomipramine"
 301 "301 - Dexedrine"
 322 "322 - Methamphetamine , Meth"
 374 "374 - Christmas tree"
 415 "415 - Codeine"
 420 "420 - OTHER Analgesic, NOT OTHERWISE SPECIFIED"
 422 "422 - Motrin"
 423 "423 - Percocet"
 430 "430 - Aspirin, Ecotrin, Empirin <OTC>"
 431 "431 - Tylox"
 434 "434 - Vicodin, Lortab, Lorcet, Anexsia, Co-Gesic"
 603 "603 - Mescaline"
 658 "658 - Special K, Ketamine"
 663 "663 - Animal tranquilizer, horse tranquilizer"
 828 "828 - Tetracycline"
 847 "847 - GHB, NSC"
1006 "1006 - Trileptal, Oxcarbazepine"
2001 "2001 - Soma, Carisoprodol"
2002 "2002 - Muscle relaxers"
2004 "2004 - Bromazepam, Lexillium, Lexomil, Lexotan"
2011 "2011 - Lexapro"
3023 "3023 - Adderall"
4011 "4011 - Atretol, Carbamazepine, Carbatrol, Epitol,Tegretol"
4043 "4043 - Tramadol"
4051 "4051 - Celebrex"
4091 "4091 - K4"
8097 "8097 - Zanaflex"
8172 "8172 - Cortisone"
8195 "8195 - Anti-seizures; type unspecified"
9981 "9981 - NEVER USED TRANQUILIZERS Logically assigned"
9985 "9985 - BAD DATA Logically assigned"
9989 "9989 - LEGITIMATE SKIP Logically assigned"
9991 "9991 - NEVER USED TRANQUILIZERS"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define trnewb
 105 "105 - Placidyl, Ethchlorvynol"
 108 "108 - Nembutal"
 109 "109 - Seconal"
 116 "116 - Methaqualone, Sopor, Quaalude"
 174 "174 - Ambien, Zolpidem"
 178 "178 - Quetiapine, Seroquel"
 201 "201 - Valium, Diazepam"
 209 "209 - Xanax, Alprazolam, Tafil, Xanax bars"
 222 "222 - USED TRANQUILIZER, DON T KNOW NAME"
 225 "225 - Desyrel, Trazodone hydrochloride"
 234 "234 - Flexeril, Cyclobenzaprine"
 237 "237 - Dormicum, Hypnovel, Midazolam, Versed"
 278 "278 - Benzodiazepines"
 283 "283 - Paroxetine, Paxil"
 318 "318 - Ritalin, Methylphenidate"
 435 "435 - Tylenol, Tylenol Extra-Strength <OTC>"
 658 "658 - Special K, Ketamine"
1009 "1009 - Mogadon, Nitrazepam"
2004 "2004 - Bromazepam, Lexillium, Lexomil, Lexotan"
9981 "9981 - NEVER USED TRANQUILIZERS Logically assigned"
9985 "9985 - BAD DATA Logically assigned"
9991 "9991 - NEVER USED TRANQUILIZERS"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define trnewc
 116 "116 - Methaqualone, Sopor, Quaalude"
 222 "222 - USED TRANQUILIZER, DON T KNOW NAME"
 246 "246 - Klonopin, Clonazepam, Rivotril"
2002 "2002 - Muscle relaxers"
9981 "9981 - NEVER USED TRANQUILIZERS Logically assigned"
9985 "9985 - BAD DATA Logically assigned"
9991 "9991 - NEVER USED TRANQUILIZERS"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define trnewd
 116 "116 - Methaqualone, Sopor, Quaalude"
 290 "290 - Skelaxin"
9981 "9981 - NEVER USED TRANQUILIZERS Logically assigned"
9991 "9991 - NEVER USED TRANQUILIZERS"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define trnewe
 116 "116 - Methaqualone, Sopor, Quaalude"
8097 "8097 - Zanaflex"
9981 "9981 - NEVER USED TRANQUILIZERS Logically assigned"
9991 "9991 - NEVER USED TRANQUILIZERS"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define trnever
   1 "1 - Yes"
  81 "81 - NEVER USED TRANQUILIZERS Logically assigned"
  91 "91 - NEVER USED TRANQUILIZERS"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define tranage
 981 "981 - NEVER USED TRANQUILIZERS Logically assigned"
 985 "985 - BAD DATA Logically assigned"
 991 "991 - NEVER USED TRANQUILIZERS"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK";

 label define tranyfu
9981 "9981 - NEVER USED TRANQUILIZERS Logically assigned"
9985 "9985 - BAD DATA Logically assigned"
9989 "9989 - LEGITIMATE SKIP Logically assn"
9991 "9991 - NEVER USED TRANQUILIZERS"
9994 "9994 - DON T KNOW"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define tranmfu
   1 "1 - January"
   2 "2 - February"
   3 "3 - March"
   4 "4 - April"
   5 "5 - May"
   6 "6 - June"
   7 "7 - July"
   8 "8 - August"
   9 "9 - September"
  10 "10 - October"
  11 "11 - November"
  12 "12 - December"
  81 "81 - NEVER USED TRANQUILIZERS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assn"
  91 "91 - NEVER USED TRANQUILIZERS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define tranrec
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago"
   8 "8 - Used at some point in the past 12 mos LOG ASSN"
   9 "9 - Used at some point in lifetime LOG ASSN"
  81 "81 - NEVER USED TRANQUILIZERS Logically assigned"
  91 "91 - NEVER USED TRANQUILIZERS"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define trnyrtot
 981 "981 - NEVER USED TRANQUILIZERS Logically assigned"
 985 "985 - BAD DATA Logically assigned"
 991 "991 - NEVER USED TRANQUILIZERS"
 993 "993 - DID NOT USE TRANQUILIZERS IN THE PAST 12 MOS"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK";

 label define trtotfg
  98 "98 - BLANK";

 label define trfqflg
   1 "1 - Trimmed to be consistent with mo/yr of 1st use"
  98 "98 - BLANK";

 label define trbstway
   1 "1 - Prefer to answer in days per week"
   2 "2 - Prefer to answer in days per month"
   3 "3 - Prefer to answer in days per year"
  11 "11 - Prefer to ans in days per wk LOG ASSN"
  12 "12 - Prefer to ans in days per mo LOG ASSN"
  13 "13 - Prefer to ans in days per yr LOG ASSN"
  81 "81 - NEVER USED TRANQUILIZERS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED TRANQUILIZERS"
  93 "93 - DID NOT USE TRANQUILIZERS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define trdaypyr
 981 "981 - NEVER USED TRANQUILIZERS Logically assigned"
 985 "985 - BAD DATA Logically assigned"
 989 "989 - LEGITIMATE SKIP Logically assigned"
 991 "991 - NEVER USED TRANQUILIZERS"
 993 "993 - DID NOT USE TRANQUILIZERS IN THE PAST 12 MOS"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define trdaypmo
  81 "81 - NEVER USED TRANQUILIZERS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  91 "91 - NEVER USED TRANQUILIZERS"
  93 "93 - DID NOT USE TRANQUILIZERS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define trdaypwk
  81 "81 - NEVER USED TRANQUILIZERS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED TRANQUILIZERS"
  93 "93 - DID NOT USE TRANQUILIZERS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define methdes
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  81 "81 - NEVER USED STIMULANTS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED STIMULANTS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define dietpils
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  81 "81 - NEVER USED STIMULANTS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED STIMULANTS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define ritmphen
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED STIMULANTS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED STIMULANTS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define stmcard
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  81 "81 - NEVER USED STIMULANTS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED STIMULANTS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define cylert
   1 "1 - Response entered"
   6 "6 - Response not entered"
  81 "81 - NEVER USED STIMULANTS Logically assigned"
  91 "91 - NEVER USED STIMULANTS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define dexed
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  81 "81 - NEVER USED STIMULANTS Logically assigned"
  91 "91 - NEVER USED STIMULANTS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define detamp
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  81 "81 - NEVER USED STIMULANTS Logically assigned"
  91 "91 - NEVER USED STIMULANTS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define didrex
   1 "1 - Response entered"
   6 "6 - Response not entered"
  81 "81 - NEVER USED STIMULANTS Logically assigned"
  91 "91 - NEVER USED STIMULANTS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define eskat
   1 "1 - Response entered"
   6 "6 - Response not entered"
  81 "81 - NEVER USED STIMULANTS Logically assigned"
  91 "91 - NEVER USED STIMULANTS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ionamin
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  81 "81 - NEVER USED STIMULANTS Logically assigned"
  91 "91 - NEVER USED STIMULANTS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mazanor
   1 "1 - Response entered"
   6 "6 - Response not entered"
  81 "81 - NEVER USED STIMULANTS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED STIMULANTS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define obla
   1 "1 - Response entered"
   6 "6 - Response not entered"
  81 "81 - NEVER USED STIMULANTS Logically assigned"
  91 "91 - NEVER USED STIMULANTS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define plegine
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  81 "81 - NEVER USED STIMULANTS Logically assigned"
  91 "91 - NEVER USED STIMULANTS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define preludin
   1 "1 - Response entered"
   6 "6 - Response not entered"
  81 "81 - NEVER USED STIMULANTS Logically assigned"
  91 "91 - NEVER USED STIMULANTS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define sanorex
   1 "1 - Response entered"
   6 "6 - Response not entered"
  81 "81 - NEVER USED STIMULANTS Logically assigned"
  91 "91 - NEVER USED STIMULANTS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define tenuate
   1 "1 - Response entered"
   6 "6 - Response not entered"
  81 "81 - NEVER USED STIMULANTS Logically assigned"
  91 "91 - NEVER USED STIMULANTS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define stmnolst
   1 "1 - Yes"
   2 "2 - No"
   4 "4 - No LOGICALLY ASSIGNED"
  81 "81 - NEVER USED STIMULANTS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED STIMULANTS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define stimnewa
 116 "116 - Methaqualone, Sopor, Quaalude"
 124 "124 - Yellow jackets"
 201 "201 - Valium, Diazepam"
 225 "225 - Desyrel, Trazodone hydrochloride"
 227 "227 - Thorazine"
 285 "285 - Risperdal, Risperdol, Resperidone"
 295 "295 - Mirtazapine, Remeron"
 301 "301 - Dexedrine"
 310 "310 - Plegine"
 312 "312 - Ionamin"
 313 "313 - Fastin, Phentermine, Adipex-P"
 318 "318 - Ritalin, Methylphenidate"
 320 "320 - Dextroamphetamine"
 321 "321 - Methedrine"
 322 "322 - Methamphetamine , Meth"
 324 "324 - Uppers; OTHER Stimulant, NOT OTHERWISE SPECIFIED"
 325 "325 - USED STIMULANT, DON T KNOW NAME"
 326 "326 - White cross"
 327 "327 - Black beauties, black beauty"
 328 "328 - Pink hearts"
 329 "329 - Bird s eggs, robin s eggs, speckled eggs"
 331 "331 - Blancs, whites"
 332 "332 - Ephedrine"
 334 "334 - Crossroads, cross tops"
 336 "336 - Diet pills"
 339 "339 - Amphetamines"
 344 "344 - Bennies"
 355 "355 - Crystal meth"
 417 "417 - Morphine, Roxanol"
 423 "423 - Percocet"
 434 "434 - Vicodin, Lortab, Lorcet, Anexsia, Co-Gesic"
 658 "658 - Special K, Ketamine"
 805 "805 - Cocaine, coca, cocaina, coke"
 809 "809 - Pills"
 876 "876 - Glass"
 894 "894 - Depakene, Depakote, Valproic acid"
2002 "2002 - Muscle relaxers"
3001 "3001 - Brown and clear"
3015 "3015 - Fen-Phen"
3023 "3023 - Adderall"
3027 "3027 - Energy pills"
3046 "3046 - Adrenalin, Epinephrine"
3050 "3050 - Mini thins"
3052 "3052 - Speed; otherwise unspecified"
3064 "3064 - Ephedra, Ma Huang"
3077 "3077 - Concerta"
3078 "3078 - Blue and clears"
3080 "3080 - Meridia, Sibutramine"
3086 "3086 - Adderall XR"
3087 "3087 - Strattera"
3090 "3090 - Provigil, Modafinil"
3093 "3093 - Supercaps"
3096 "3096 - Yaba"
3097 "3097 - Bamadex"
4044 "4044 - Hydrocodone"
6029 "6029 - DXM"
8008 "8008 - Antidepressant; type unspecified"
8108 "8108 - Atenonol"
8149 "8149 - Desenfriol <OTC>"
8180 "8180 - Avonex"
9981 "9981 - NEVER USED STIMULANTS Logically assigned"
9985 "9985 - BAD DATA Logically assigned"
9989 "9989 - LEGITIMATE SKIP Logically assigned"
9991 "9991 - NEVER USED STIMULANTS"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define stimnewb
 124 "124 - Yellow jackets"
 145 "145 - Red devil"
 171 "171 - NyQuil <OTC>"
 177 "177 - Bean"
 241 "241 - Prozac, Fluoxetine"
 285 "285 - Risperdal, Risperdol, Resperidone"
 306 "306 - Desoxyn"
 313 "313 - Fastin, Phentermine, Adipex-P"
 324 "324 - Uppers; OTHER Stimulant, NOT OTHERWISE SPECIFIED"
 325 "325 - USED STIMULANT, DON T KNOW NAME"
 326 "326 - White cross"
 327 "327 - Black beauties, black beauty"
 328 "328 - Pink hearts"
 329 "329 - Bird s eggs, robin s eggs, speckled eggs"
 332 "332 - Ephedrine"
 336 "336 - Diet pills"
 339 "339 - Amphetamines"
 349 "349 - Melfiat, Phendimetrazine"
 374 "374 - Christmas tree"
 434 "434 - Vicodin, Lortab, Lorcet, Anexsia, Co-Gesic"
 815 "815 - Coffee <OTC>"
3023 "3023 - Adderall"
3050 "3050 - Mini thins"
3052 "3052 - Speed; otherwise unspecified"
3055 "3055 - Clenbuterol"
3056 "3056 - Xenadrine <OTC>"
3077 "3077 - Concerta"
3087 "3087 - Strattera"
4107 "4107 - Panlor"
9981 "9981 - NEVER USED STIMULANTS Logically assigned"
9985 "9985 - BAD DATA Logically assigned"
9989 "9989 - LEGITIMATE SKIP Logically assigned"
9991 "9991 - NEVER USED STIMULANTS"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define stimnewc
 325 "325 - USED STIMULANT, DON T KNOW NAME"
 326 "326 - White cross"
 327 "327 - Black beauties, black beauty"
 336 "336 - Diet pills"
 374 "374 - Christmas tree"
 379 "379 - Hearts"
3023 "3023 - Adderall"
3060 "3060 - Hydroxycut <OTC>"
3087 "3087 - Strattera"
9981 "9981 - NEVER USED STIMULANTS Logically assigned"
9985 "9985 - BAD DATA Logically assigned"
9991 "9991 - NEVER USED STIMULANTS"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define stimnewd
 124 "124 - Yellow jackets"
 324 "324 - Uppers; OTHER Stimulant, NOT OTHERWISE SPECIFIED"
 329 "329 - Bird s eggs, robin s eggs, speckled eggs"
 353 "353 - No-Doz <OTC>"
 883 "883 - Dextromethorphan hydrobromide <OTC>"
8093 "8093 - Stacker 2/Stacker 3 <OTC>"
9981 "9981 - NEVER USED STIMULANTS Logically assigned"
9985 "9985 - BAD DATA Logically assigned"
9991 "9991 - NEVER USED STIMULANTS"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define stimnewe
 374 "374 - Christmas tree"
 411 "411 - Talwin"
3023 "3023 - Adderall"
8093 "8093 - Stacker 2/Stacker 3 <OTC>"
9981 "9981 - NEVER USED STIMULANTS Logically assigned"
9991 "9991 - NEVER USED STIMULANTS"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define stmever
   1 "1 - Yes"
  81 "81 - NEVER USED STIMULANTS Logically assigned"
  91 "91 - NEVER USED STIMULANTS"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define stimage
 981 "981 - NEVER USED STIMULANTS Logically assigned"
 985 "985 - BAD DATA Logically assigned"
 991 "991 - NEVER USED STIMULANTS"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK";

 label define stimyfu
9981 "9981 - NEVER USED STIMULANTS Logically assigned"
9985 "9985 - BAD DATA Logically assigned"
9989 "9989 - LEGITIMATE SKIP Logically assn"
9991 "9991 - NEVER USED STIMULANTS"
9994 "9994 - DON T KNOW"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define stimmfu
   1 "1 - January"
   2 "2 - February"
   3 "3 - March"
   4 "4 - April"
   5 "5 - May"
   6 "6 - June"
   7 "7 - July"
   8 "8 - August"
   9 "9 - September"
  10 "10 - October"
  11 "11 - November"
  12 "12 - December"
  81 "81 - NEVER USED STIMULANTS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assn"
  91 "91 - NEVER USED STIMULANTS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define stimrec
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago"
   8 "8 - Used at some point in the past 12 mos LOG ASSN"
   9 "9 - Used at some point in lifetime LOG ASSN"
  11 "11 - Used in the past 30 days LOGICALLY ASSIGNED"
  12 "12 - Used >30 days ago but within pst 12 mos LOG ASSN"
  81 "81 - NEVER USED STIMULANTS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED STIMULANTS"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define stmyrtot
 981 "981 - NEVER USED STIMULANTS Logically assigned"
 985 "985 - BAD DATA Logically assigned"
 991 "991 - NEVER USED STIMULANTS"
 993 "993 - DID NOT USE STIMULANTS IN THE PAST 12 MOS"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK";

 label define sttotfg
   1 "1 - Trimmed to 365 days"
  98 "98 - BLANK";

 label define stfqflg
   1 "1 - Trimmed to be consistent with mo/yr of 1st use"
  98 "98 - BLANK";

 label define stbstway
   1 "1 - Prefer to answer in days per week"
   2 "2 - Prefer to answer in days per month"
   3 "3 - Prefer to answer in days per year"
  11 "11 - Prefer to ans in days per wk LOG ASSN"
  12 "12 - Prefer to ans in days per mo LOG ASSN"
  13 "13 - Prefer to ans in days per yr LOG ASSN"
  21 "21 - Prefer to ans in days per wk"
  22 "22 - Prefer to ans in days per mo"
  23 "23 - Prefer to ans in days per yr"
  81 "81 - NEVER USED STIMULANTS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED STIMULANTS"
  93 "93 - DID NOT USE STIMULANTS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define stdaypyr
 981 "981 - NEVER USED STIMULANTS Logically assigned"
 985 "985 - BAD DATA Logically assigned"
 989 "989 - LEGITIMATE SKIP Logically assigned"
 991 "991 - NEVER USED STIMULANTS"
 993 "993 - DID NOT USE STIMULANTS IN THE PAST 12 MOS"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define stdaypmo
  81 "81 - NEVER USED STIMULANTS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  91 "91 - NEVER USED STIMULANTS"
  93 "93 - DID NOT USE STIMULANTS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define stdaypwk
  81 "81 - NEVER USED STIMULANTS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  91 "91 - NEVER USED STIMULANTS"
  93 "93 - DID NOT USE STIMULANTS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define methage
 981 "981 - NEVER USED METHAMPHETAMINE Logically assigned"
 985 "985 - BAD DATA Logically assigned"
 991 "991 - NEVER USED METHAMPHETAMINE"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK";

 label define methyfu
9981 "9981 - NEVER USED METHAMPHETAMINE Logically assigned"
9985 "9985 - BAD DATA Logically assigned"
9989 "9989 - LEGITIMATE SKIP Logically assn"
9991 "9991 - NEVER USED METHAMPHETAMINE"
9994 "9994 - DON T KNOW"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define methmfu
   1 "1 - January"
   2 "2 - February"
   3 "3 - March"
   4 "4 - April"
   5 "5 - May"
   6 "6 - June"
   7 "7 - July"
   8 "8 - August"
   9 "9 - September"
  10 "10 - October"
  11 "11 - November"
  12 "12 - December"
  81 "81 - NEVER USED METHAMPHETAMINE Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assn"
  91 "91 - NEVER USED METHAMPHETAMINE"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define methrec
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago"
   8 "8 - Used at some point in the past 12 mos LOG ASSN"
   9 "9 - Used at some point in lifetime LOG ASSN"
  81 "81 - NEVER USED METHAMPHETAMINE Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED METHAMPHETAMINE"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define mthyrtot
 981 "981 - NEVER USED METHAMPHETAMINE Logically assigned"
 985 "985 - BAD DATA Logically assigned"
 991 "991 - NEVER USED METHAMPHETAMINE"
 993 "993 - DID NOT USE METHAMPHETAMINE IN THE PAST 12 MOS"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK";

 label define mttotfg
  98 "98 - BLANK";

 label define mtfqflg
   1 "1 - Trimmed to be consistent with mo/yr of 1st use"
  98 "98 - BLANK";

 label define mtbstway
   1 "1 - Prefer to answer in days per week"
   2 "2 - Prefer to answer in days per month"
   3 "3 - Prefer to answer in days per year"
  11 "11 - Prefer to ans in days per wk LOG ASSN"
  13 "13 - Prefer to ans in days per yr LOG ASSN"
  23 "23 - Prefer to ans in days per yr"
  81 "81 - NEVER USED METHAMPHETAMINE Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED METHAMPHETAMINE"
  93 "93 - DID NOT USE METHAMPHETAMINE IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define mtdaypyr
 981 "981 - NEVER USED METHAMPHETAMINE Logically assigned"
 985 "985 - BAD DATA Logically assigned"
 989 "989 - LEGITIMATE SKIP Logically assigned"
 991 "991 - NEVER USED METHAMPHETAMINE"
 993 "993 - DID NOT USE METHAMPHETAMINE IN THE PAST 12 MOS"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define mtdaypmo
  81 "81 - NEVER USED METHAMPHETAMINE Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  91 "91 - NEVER USED METHAMPHETAMINE"
  93 "93 - DID NOT USE METHAMPHETAMINE IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mtdaypwk
  81 "81 - NEVER USED METHAMPHETAMINE Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED METHAMPHETAMINE"
  93 "93 - DID NOT USE METHAMPHETAMINE IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define methaq
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED SEDATIVES Logically assigned"
  91 "91 - NEVER USED SEDATIVES"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define nembbarb
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED SEDATIVES Logically assigned"
  91 "91 - NEVER USED SEDATIVES"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define resttmaz
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED SEDATIVES Logically assigned"
  91 "91 - NEVER USED SEDATIVES"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define sedcard
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  81 "81 - NEVER USED SEDATIVES Logically assigned"
  91 "91 - NEVER USED SEDATIVES"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define amytal
   1 "1 - Response entered"
   6 "6 - Response not entered"
  81 "81 - NEVER USED SEDATIVES Logically assigned"
  91 "91 - NEVER USED SEDATIVES"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define butisol
   1 "1 - Response entered"
   6 "6 - Response not entered"
  81 "81 - NEVER USED SEDATIVES Logically assigned"
  91 "91 - NEVER USED SEDATIVES"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define chhyd
   1 "1 - Response entered"
   6 "6 - Response not entered"
  81 "81 - NEVER USED SEDATIVES Logically assigned"
  91 "91 - NEVER USED SEDATIVES"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define dalmane
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  81 "81 - NEVER USED SEDATIVES Logically assigned"
  91 "91 - NEVER USED SEDATIVES"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define halcion
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  81 "81 - NEVER USED SEDATIVES Logically assigned"
  91 "91 - NEVER USED SEDATIVES"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define phenobar
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  81 "81 - NEVER USED SEDATIVES Logically assigned"
  91 "91 - NEVER USED SEDATIVES"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define placidyl
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  81 "81 - NEVER USED SEDATIVES Logically assigned"
  91 "91 - NEVER USED SEDATIVES"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define tuinal
   1 "1 - Response entered"
   6 "6 - Response not entered"
  81 "81 - NEVER USED SEDATIVES Logically assigned"
  91 "91 - NEVER USED SEDATIVES"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define sednolst
   1 "1 - Yes"
   2 "2 - No"
   4 "4 - No LOGICALLY ASSIGNED"
  81 "81 - NEVER USED SEDATIVES Logically assigned"
  91 "91 - NEVER USED SEDATIVES"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define sednewa
 101 "101 - Butisol"
 105 "105 - Placidyl, Ethchlorvynol"
 111 "111 - Dalmane, Flurazepam"
 113 "113 - Halcion, Triazolam"
 115 "115 - Phenobarbital"
 116 "116 - Methaqualone, Sopor, Quaalude"
 118 "118 - Pentobarbital, Pentothal, Sodium pentothal"
 120 "120 - Downers; OTHER Sedative, NOT OTHERWISE SPECIFIED"
 121 "121 - USED SEDATIVE, DON T KNOW NAME"
 123 "123 - Unisom <OTC>"
 130 "130 - Phenergan, Promethazine"
 138 "138 - Mandrax, Mandrix [see also 116]"
 174 "174 - Ambien, Zolpidem"
 178 "178 - Quetiapine, Seroquel"
 180 "180 - Tylenol P.M. <OTC>"
 189 "189 - Sonata"
 201 "201 - Valium, Diazepam"
 207 "207 - Ativan, Lorazepam, Orfidal"
 209 "209 - Xanax, Alprazolam, Tafil, Xanax bars"
 225 "225 - Desyrel, Trazodone hydrochloride"
 228 "228 - Amitriptyline, Elavil"
 268 "268 - Rohypnol, Flunitrazepam, roche, roofies"
 271 "271 - Zoloft"
 290 "290 - Skelaxin"
 295 "295 - Mirtazapine, Remeron"
 318 "318 - Ritalin, Methylphenidate"
 326 "326 - White cross"
 327 "327 - Black beauties, black beauty"
 396 "396 - Black RJs, RJ8"
 409 "409 - Tylenol with Codeine, Tylenol 3, Tylenol 4"
 415 "415 - Codeine"
 420 "420 - OTHER Analgesic, NOT OTHERWISE SPECIFIED"
 427 "427 - Darvocet, Davocet-N"
 434 "434 - Vicodin, Lortab, Lorcet, Anexsia, Co-Gesic"
 658 "658 - Special K, Ketamine"
 703 "703 - Opium"
 820 "820 - Penicillin"
 824 "824 - Steroids"
 847 "847 - GHB, NSC"
1001 "1001 - Benadryl, Diphenhydramine <OTC>"
1008 "1008 - Rohr 714, Rorer 714"
1012 "1012 - Brevital, Methohexital"
2002 "2002 - Muscle relaxers"
2004 "2004 - Bromazepam, Lexillium, Lexomil, Lexotan"
9981 "9981 - NEVER USED SEDATIVES Logically assigned"
9985 "9985 - BAD DATA Logically assigned"
9989 "9989 - LEGITIMATE SKIP Logically assigned"
9991 "9991 - NEVER USED SEDATIVES"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define sednewb
 111 "111 - Dalmane, Flurazepam"
 120 "120 - Downers; OTHER Sedative, NOT OTHERWISE SPECIFIED"
 121 "121 - USED SEDATIVE, DON T KNOW NAME"
 171 "171 - NyQuil <OTC>"
 174 "174 - Ambien, Zolpidem"
 178 "178 - Quetiapine, Seroquel"
 180 "180 - Tylenol P.M. <OTC>"
 189 "189 - Sonata"
 225 "225 - Desyrel, Trazodone hydrochloride"
 228 "228 - Amitriptyline, Elavil"
 240 "240 - Lithium carbonate, Lithonate"
 415 "415 - Codeine"
 434 "434 - Vicodin, Lortab, Lorcet, Anexsia, Co-Gesic"
9981 "9981 - NEVER USED SEDATIVES Logically assigned"
9985 "9985 - BAD DATA Logically assigned"
9991 "9991 - NEVER USED SEDATIVES"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define sednewc
 120 "120 - Downers; OTHER Sedative, NOT OTHERWISE SPECIFIED"
 174 "174 - Ambien, Zolpidem"
 180 "180 - Tylenol P.M. <OTC>"
 188 "188 - Estazolam, Prosom"
 189 "189 - Sonata"
 225 "225 - Desyrel, Trazodone hydrochloride"
 285 "285 - Risperdal, Risperdol, Resperidone"
9981 "9981 - NEVER USED SEDATIVES Logically assigned"
9991 "9991 - NEVER USED SEDATIVES"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define sednewd
 120 "120 - Downers; OTHER Sedative, NOT OTHERWISE SPECIFIED"
 121 "121 - USED SEDATIVE, DON T KNOW NAME"
 174 "174 - Ambien, Zolpidem"
 189 "189 - Sonata"
9981 "9981 - NEVER USED SEDATIVES Logically assigned"
9991 "9991 - NEVER USED SEDATIVES"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define sednewe
 189 "189 - Sonata"
9981 "9981 - NEVER USED SEDATIVES Logically assigned"
9985 "9985 - BAD DATA Logically assigned"
9991 "9991 - NEVER USED SEDATIVES"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define sedever
   1 "1 - Yes"
  81 "81 - NEVER USED SEDATIVES Logically assigned"
  91 "91 - NEVER USED SEDATIVES"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define sedage
 981 "981 - NEVER USED SEDATIVES Logically assigned"
 985 "985 - BAD DATA Logically assigned"
 991 "991 - NEVER USED SEDATIVES"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK";

 label define sedyfu
9981 "9981 - NEVER USED SEDATIVES Logically assigned"
9985 "9985 - BAD DATA Logically assigned"
9989 "9989 - LEGITIMATE SKIP Logically assn"
9991 "9991 - NEVER USED SEDATIVES"
9994 "9994 - DON T KNOW"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define sedmfu
   1 "1 - January"
   2 "2 - February"
   3 "3 - March"
   4 "4 - April"
   5 "5 - May"
   6 "6 - June"
   7 "7 - July"
   8 "8 - August"
   9 "9 - September"
  10 "10 - October"
  11 "11 - November"
  12 "12 - December"
  81 "81 - NEVER USED SEDATIVES Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assn"
  91 "91 - NEVER USED SEDATIVES"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define sedrec
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago"
   8 "8 - Used at some point in the past 12 mos LOG ASSN"
   9 "9 - Used at some point in lifetime LOG ASSN"
  81 "81 - NEVER USED SEDATIVES Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED SEDATIVES"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define sedyrtot
 981 "981 - NEVER USED SEDATIVES Logically assigned"
 985 "985 - BAD DATA Logically assigned"
 991 "991 - NEVER USED SEDATIVES"
 993 "993 - DID NOT USE SEDATIVES IN THE PAST 12 MOS"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK";

 label define svtotfg
  98 "98 - BLANK";

 label define svfqflg
   1 "1 - Trimmed to be consistent with mo/yr of 1st use"
  98 "98 - BLANK";

 label define svbstway
   1 "1 - Prefer to answer in days per week"
   2 "2 - Prefer to answer in days per month"
   3 "3 - Prefer to answer in days per year"
  11 "11 - Prefer to ans in days per wk LOG ASSN"
  12 "12 - Prefer to ans in days per mo LOG ASSN"
  13 "13 - Prefer to ans in days per yr LOG ASSN"
  81 "81 - NEVER USED SEDATIVES Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED SEDATIVES"
  93 "93 - DID NOT USE SEDATIVES IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define svdaypyr
 981 "981 - NEVER USED SEDATIVES Logically assigned"
 985 "985 - BAD DATA Logically assigned"
 989 "989 - LEGITIMATE SKIP Logically assigned"
 991 "991 - NEVER USED SEDATIVES"
 993 "993 - DID NOT USE SEDATIVES IN THE PAST 12 MOS"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define svdaypmo
  81 "81 - NEVER USED SEDATIVES Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  91 "91 - NEVER USED SEDATIVES"
  93 "93 - DID NOT USE SEDATIVES IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define svdaypwk
  81 "81 - NEVER USED SEDATIVES Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED SEDATIVES"
  93 "93 - DID NOT USE SEDATIVES IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ircigrc
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago but within the past 3 yrs"
   4 "4 - More than 3 years ago"
   9 "9 - Never smoked cigarettes";

 label define iicigrc
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data";

 label define II2CIGRC
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   4 "4 - Statistically imputed data - edited recency = 9"
   5 "5 - Statistically imputed data - edited recency = 8"
   6 "6 - Statistically imputed data - edited recency = 19"
   7 "7 - Statistically imputed data - edited recency = 14"
   8 "8 - Statistically imputed data - edited recency = 29"
   9 "9 - Statistically imputed data - edited recency = 39";

 label define ircgrrc
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago but within the past 3 yrs"
   4 "4 - More than 3 years ago"
   9 "9 - Never smoked cigars";

 label define iicgrrc
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data";

 label define II2CGRRC
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data - lifetime use imputed"
   4 "4 - Statistically imputed data - edited recency = 9"
   5 "5 - Statistically imputed data - edited recency = 8"
   6 "6 - Statistically imputed data - edited recency = 19"
   7 "7 - Statistically imputed data - edited recency = 14"
   8 "8 - Statistically imputed data - edited recency = 29"
   9 "9 - Statistically imputed data - edited recency = 39";

 label define irpiplf
   1 "1 - Ever used pipes"
   9 "9 - Never smoked pipes";

 label define iipiplf
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data";

 label define irpipmn
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within lifetime"
   9 "9 - Never smoked pipes";

 label define iipipmn
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data"
   9 "9 - Legitimate skip - not a lifetime user";

 label define irsltrc
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago but within the past 3 yrs"
   4 "4 - More than 3 years ago"
   9 "9 - Never used smokeless tobacco";

 label define iisltrc
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data";

 label define II2SLTRC
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data - lifetime use imputed"
   4 "4 - Statistically imputed data - edited recency = 9"
   5 "5 - Statistically imputed data - edited recency = 8"
   6 "6 - Statistically imputed data - edited recency = 19"
   7 "7 - Statistically imputed data - edited recency = 14"
   8 "8 - Statistically imputed data - edited recency = 29"
   9 "9 - Statistically imputed data - edited recency = 39";

 label define irchwrc
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago but within the past 3 yrs"
   4 "4 - More than 3 years ago"
   9 "9 - Never used chewing tobacco";

 label define iichwrc
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data";

 label define II2CHWRC
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data - lifetime use imputed"
   4 "4 - Statistically imputed data - edited recency = 9"
   5 "5 - Statistically imputed data - edited recency = 8"
   6 "6 - Statistically imputed data - edited recency = 19"
   7 "7 - Statistically imputed data - edited recency = 14"
   8 "8 - Statistically imputed data - edited recency = 29";

 label define irsnfrc
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago but within the past 3 yrs"
   4 "4 - More than 3 years ago"
   9 "9 - Never used snuff";

 label define iisnfrc
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data";

 label define II2SNFRC
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data - lifetime use imputed"
   4 "4 - Statistically imputed data - edited recency = 9"
   5 "5 - Statistically imputed data - edited recency = 8"
   6 "6 - Statistically imputed data - edited recency = 19"
   7 "7 - Statistically imputed data - edited recency = 14"
   8 "8 - Statistically imputed data - edited recency = 29"
   9 "9 - Statistically imputed data - edited recency = 39";

 label define iralcrc
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago"
   9 "9 - Never used alcohol";

 label define iialcrc
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data";

 label define II2ALCRC
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data - lifetime use imputed"
   4 "4 - Statistically imputed data - edited recency = 9"
   5 "5 - Statistically imputed data - edited recency = 8";

 label define irmjrc
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago"
   9 "9 - Never used marijuana";

 label define iimjrc
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data";

 label define II2MJRC
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data - lifetime use imputed"
   4 "4 - Statistically imputed data - edited recency = 9"
   5 "5 - Statistically imputed data - edited recency = 8";

 label define ircocrc
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago"
   9 "9 - Never used cocaine";

 label define iicocrc
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data";

 label define II2COCRC
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data - lifetime use imputed"
   4 "4 - Statistically imputed data - edited recency = 9"
   5 "5 - Statistically imputed data - edited recency = 8";

 label define ircrkrc
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago"
   9 "9 - Never used crack";

 label define iicrkrc
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data";

 label define II2CRKRC
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data - lifetime use imputed"
   4 "4 - Statistically imputed data - edited recency = 9"
   5 "5 - Statistically imputed data - edited recency = 8";

 label define irherrc
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago"
   9 "9 - Never used heroin";

 label define iiherrc
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data";

 label define II2HERRC
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data - lifetime use imputed"
   4 "4 - Statistically imputed data - edited recency = 9"
   5 "5 - Statistically imputed data - edited recency = 8";

 label define irhalrc
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago"
   9 "9 - Never used hallucinogens";

 label define iihalrc
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data";

 label define II2HALRC
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data - lifetime use imputed"
   4 "4 - Statistically imputed data - edited recency = 9"
   5 "5 - Statistically imputed data - edited recency = 8";

 label define irlsdrc
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago"
   9 "9 - Never used LSD";

 label define iilsdrc
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data";

 label define II2LSDRC
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data - lifetime use imputed"
   4 "4 - Statistically imputed data - edited recency = 9"
   5 "5 - Statistically imputed data - edited recency = 8";

 label define irpcprc
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago"
   9 "9 - Never used PCP";

 label define iipcprc
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data";

 label define II2PCPRC
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data - lifetime use imputed"
   4 "4 - Statistically imputed data - edited recency = 9"
   5 "5 - Statistically imputed data - edited recency = 8";

 label define irecsrc
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago"
   9 "9 - Never used ecstasy";

 label define iiecsrc
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data";

 label define II2ECSRC
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data - lifetime use imputed"
   4 "4 - Statistically imputed data - edited recency = 9"
   5 "5 - Statistically imputed data - edited recency = 8";

 label define irinhrc
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago"
   9 "9 - Never used inhalants";

 label define iiinhrc
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data";

 label define II2INHRC
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data - lifetime use imputed"
   4 "4 - Statistically imputed data - edited recency = 9"
   5 "5 - Statistically imputed data - edited recency = 8";

 label define iranlrc
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago"
   9 "9 - Never used pain relievers";

 label define iianlrc
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data";

 label define II2ANLRC
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data - lifetime use imputed"
   4 "4 - Statistically imputed data - edited recency = 9"
   5 "5 - Statistically imputed data - edited recency = 8";

 label define iroxyrc
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago"
   9 "9 - NEVER USED OXYCONTIN";

 label define iioxyrc
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data";

 label define II2OXYRC
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data - lifetime use imputed"
   4 "4 - Statistically imputed data - edited recency = 9"
   5 "5 - Statistically imputed data - edited recency = 8";

 label define irtrnrc
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago"
   9 "9 - Never used tranquilizers";

 label define iitrnrc
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data";

 label define II2TRNRC
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data - lifetime use imputed"
   4 "4 - Statistically imputed data - edited recency = 9"
   5 "5 - Statistically imputed data - edited recency = 8";

 label define irstmrc
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago"
   9 "9 - Never used stimulants";

 label define iistmrc
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data";

 label define II2STMRC
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data - lifetime use imputed"
   4 "4 - Statistically imputed data - edited recency = 9"
   5 "5 - Statistically imputed data - edited recency = 8";

 label define irmthrc
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago"
   9 "9 - NEVER USED METHAMPHETAMINE";

 label define iimthrc
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data";

 label define II2MTHRC
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data - lifetime use imputed"
   4 "4 - Statistically imputed data - edited recency = 9"
   5 "5 - Statistically imputed data - edited recency = 8";

 label define irsedrc
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago"
   9 "9 - Never used sedatives";

 label define iisedrc
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data";

 label define II2SEDRC
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data - lifetime use imputed"
   4 "4 - Statistically imputed data - edited recency = 9"
   5 "5 - Statistically imputed data - edited recency = 8";

 label define iralcfy
 991 "991 - NEVER USED ALCOHOL"
 993 "993 - DID NOT USE ALCOHOL PAST YEAR";

 label define iialcfy
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data"
   9 "9 - Legitimate skip - not a lifetime/past year user";

 label define II2ALCFY
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data - lifetime use imputed"
   4 "4 - Statistically imputed data - lifetime use known"
   9 "9 - Legitimate skip - not a lifetime/past year user";

 label define irmjfy
 991 "991 - NEVER USED MARIJUANA"
 993 "993 - DID NOT USE MARIJUANA PAST YEAR";

 label define iimjfy
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data"
   9 "9 - Legitimate skip - not a lifetime/past year user";

 label define II2MJFY
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data - lifetime use imputed"
   4 "4 - Statistically imputed data - lifetime use known"
   9 "9 - Legitimate skip - not a lifetime/past year user";

 label define ircocfy
 991 "991 - NEVER USED COCAINE"
 993 "993 - DID NOT USE COCAINE PAST YEAR";

 label define iicocfy
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data"
   9 "9 - Legitimate skip - not a lifetime/past year user";

 label define II2COCFY
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data - lifetime use imputed"
   4 "4 - Statistically imputed data - lifetime use known"
   9 "9 - Legitimate skip - not a lifetime/past year user";

 label define ircrkfy
 991 "991 - NEVER USED CRACK"
 993 "993 - DID NOT USE CRACK PAST YEAR";

 label define iicrkfy
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data"
   9 "9 - Legitimate skip - not a lifetime/past year user";

 label define II2CRKFY
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data - lifetime use imputed"
   4 "4 - Statistically imputed data - lifetime use known"
   9 "9 - Legitimate skip - not a lifetime/past year user";

 label define irherfy
 991 "991 - NEVER USED HEROIN"
 993 "993 - DID NOT USE HEROIN PAST YEAR";

 label define iiherfy
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data"
   9 "9 - Legitimate skip - not a lifetime/past year user";

 label define II2HERFY
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data - lifetime use imputed"
   4 "4 - Statistically imputed data - lifetime use known"
   9 "9 - Legitimate skip - not a lifetime/past year user";

 label define irhalfy
 991 "991 - NEVER USED HALLUCINOGENS"
 993 "993 - DID NOT USE HALLUCINOGENS PAST YEAR";

 label define iihalfy
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data"
   9 "9 - Legitimate skip - not a lifetime/past year user";

 label define II2HALFY
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data - lifetime use imputed"
   4 "4 - Statistically imputed data - lifetime use known"
   9 "9 - Legitimate skip - not a lifetime/past year user";

 label define irinhfy
 991 "991 - NEVER USED INHALANTS"
 993 "993 - DID NOT USE INHALANTS PAST YEAR";

 label define iiinhfy
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data"
   9 "9 - Legitimate skip - not a lifetime/past year user";

 label define II2INHFY
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data - lifetime use imputed"
   4 "4 - Statistically imputed data - lifetime use known"
   9 "9 - Legitimate skip - not a lifetime/past year user";

 label define iranlfy
 991 "991 - NEVER USED PAIN RELIEVERS"
 993 "993 - DID NOT USE PAIN RELIEVERS PAST YEAR";

 label define iianlfy
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data"
   9 "9 - Legitimate skip - not a lifetime/past year user";

 label define II2ANLFY
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data - lifetime use imputed"
   4 "4 - Statistically imputed data - lifetime use known"
   9 "9 - Legitimate skip - not a lifetime/past year user";

 label define iroxyfy
 991 "991 - NEVER USED OXYCONTIN"
 993 "993 - DID NOT USE OXYCONTIN PAST YEAR";

 label define iioxyfy
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data"
   9 "9 - Legitimate skip - not a lifetime/past year user";

 label define II2OXYFY
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data - lifetime use imputed"
   4 "4 - Statistically imputed data - lifetime use known"
   9 "9 - Legitimate skip - not a lifetime/past year user";

 label define irtrnfy
 991 "991 - NEVER USED TRANQUILIZERS"
 993 "993 - DID NOT USE TRANQUILIZERS PAST YEAR";

 label define iitrnfy
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data"
   9 "9 - Legitimate skip - not a lifetime/past year user";

 label define II2TRNFY
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data - lifetime use imputed"
   4 "4 - Statistically imputed data - lifetime use known"
   9 "9 - Legitimate skip - not a lifetime/past year user";

 label define irstmfy
 991 "991 - NEVER USED STIMULANTS"
 993 "993 - DID NOT USE STIMULANTS PAST YEAR";

 label define iistmfy
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data"
   9 "9 - Legitimate skip - not a lifetime/past year user";

 label define II2STMFY
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data - lifetime use imputed"
   4 "4 - Statistically imputed data - lifetime use known"
   9 "9 - Legitimate skip - not a lifetime/past year user";

 label define irmthfy
 991 "991 - NEVER USED METHAMPHETAMINE"
 993 "993 - DID NOT USE METHAMPHETAMINE PAST YEAR";

 label define iimthfy
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data"
   9 "9 - Legitimate skip - not a lifetime/past year user";

 label define II2MTHFY
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data - lifetime use imputed"
   4 "4 - Statistically imputed data - lifetime use known"
   9 "9 - Legitimate skip - not a lifetime/past year user";

 label define irsedfy
 991 "991 - NEVER USED SEDATIVES"
 993 "993 - DID NOT USE SEDATIVES PAST YEAR";

 label define iisedfy
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data"
   9 "9 - Legitimate skip - not a lifetime/past year user";

 label define II2SEDFY
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data - lifetime use imputed"
   4 "4 - Statistically imputed data - lifetime use known"
   9 "9 - Legitimate skip - not a lifetime/past year user";

 label define ircigfm
  91 "91 - NEVER USED CIGARETTES"
  93 "93 - DID NOT USE CIGARETTES PAST MONTH";

 label define iicigfm
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data"
   9 "9 - Legitimate skip - not a lifetime/past month user";

 label define II2CIGFM
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   4 "4 - Statistically imputed data - lifetime use known"
   9 "9 - Legitimate skip - not a lifetime/past month user";

 label define ircgrfm
  91 "91 - NEVER USED CIGARS"
  93 "93 - DID NOT USE CIGARS PAST MONTH";

 label define iicgrfm
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data"
   9 "9 - Legitimate skip - not a lifetime/past month user";

 label define II2CGRFM
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data - lifetime use imputed"
   4 "4 - Statistically imputed data - lifetime use known"
   9 "9 - Legitimate skip - not a lifetime/past month user";

 label define irchwfm
  91 "91 - NEVER USED CHEWING TOBACCO"
  93 "93 - DID NOT USE CHEWING TOBACCO PAST MONTH";

 label define iichwfm
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data"
   9 "9 - Legitimate skip - not a lifetime/past month user";

 label define II2CHWFM
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data - lifetime use imputed"
   4 "4 - Statistically imputed data - lifetime use known"
   9 "9 - Legitimate skip - not a lifetime/past month user";

 label define irsnffm
  91 "91 - NEVER USED SNUFF"
  93 "93 - DID NOT USE SNUFF PAST MONTH";

 label define iisnffm
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data"
   9 "9 - Legitimate skip - not a lifetime/past month user";

 label define II2SNFFM
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data - lifetime use imputed"
   4 "4 - Statistically imputed data - lifetime use known"
   9 "9 - Legitimate skip - not a lifetime/past month user";

 label define iralcfm
  91 "91 - NEVER USED ALCOHOL"
  93 "93 - DID NOT USE ALCOHOL PAST MONTH";

 label define iialcfm
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data"
   9 "9 - Legitimate skip - not a lifetime/past month user";

 label define II2ALCFM
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data - lifetime use imputed"
   4 "4 - Statistically imputed data - lifetime use known"
   9 "9 - Legitimate skip - not a lifetime/past month user";

 label define IRALCD5
  91 "91 - NEVER USED ALCOHOL"
  93 "93 - DID NOT HAVE 5+ ALC DRNKS PAST MONTH";

 label define IIALCD5
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data"
   9 "9 - Legitimate skip - not a lifetime/past month user";

 label define II2ALCD5
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data - lifetime use imputed"
   4 "4 - Statistically imputed data - lifetime use known"
   9 "9 - Legitimate skip - not a lifetime/past month user";

 label define irmjfm
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MARIJUANA PAST MONTH";

 label define iimjfm
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data"
   9 "9 - Legitimate skip - not a lifetime/past month user";

 label define II2MJFM
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data - lifetime use imputed"
   4 "4 - Statistically imputed data - lifetime use known"
   9 "9 - Legitimate skip - not a lifetime/past month user";

 label define ircocfm
  91 "91 - NEVER USED COCAINE"
  93 "93 - DID NOT USE COCAINE PAST MONTH";

 label define iicocfm
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data"
   9 "9 - Legitimate skip - not a lifetime/past month user";

 label define II2COCFM
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data - lifetime use imputed"
   4 "4 - Statistically imputed data - lifetime use known"
   9 "9 - Legitimate skip - not a lifetime/past month user";

 label define ircrkfm
  91 "91 - NEVER USED CRACK"
  93 "93 - DID NOT USE CRACK PAST MONTH";

 label define iicrkfm
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data"
   9 "9 - Legitimate skip - not a lifetime/past month user";

 label define II2CRKFM
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data - lifetime use imputed"
   4 "4 - Statistically imputed data - lifetime use known"
   9 "9 - Legitimate skip - not a lifetime/past month user";

 label define irherfm
  91 "91 - NEVER USED HEROIN"
  93 "93 - DID NOT USE HEROIN PAST MONTH";

 label define iiherfm
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data"
   9 "9 - Legitimate skip - not a lifetime/past month user";

 label define II2HERFM
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data - lifetime use imputed"
   4 "4 - Statistically imputed data - lifetime use known"
   9 "9 - Legitimate skip - not a lifetime/past month user";

 label define irhalfm
  91 "91 - NEVER USED HALLUCINOGENS"
  93 "93 - DID NOT USE HALLUCINOGENS PAST MONTH";

 label define iihalfm
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data"
   9 "9 - Legitimate skip - not a lifetime/past month user";

 label define II2HALFM
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data - lifetime use imputed"
   4 "4 - Statistically imputed data - lifetime use known"
   9 "9 - Legitimate skip - not a lifetime/past month user";

 label define irinhfm
  91 "91 - NEVER USED INHALANTS"
  93 "93 - DID NOT USE INHALANTS PAST MONTH";

 label define iiinhfm
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data"
   9 "9 - Legitimate skip - not a lifetime/past month user";

 label define II2INHFM
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data - lifetime use imputed"
   4 "4 - Statistically imputed data - lifetime use known"
   9 "9 - Legitimate skip - not a lifetime/past month user";

 label define ircigage
 991 "991 - NEVER USED";

 label define iicigage
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data"
   9 "9 - Legitimate skip - not a lifetime user";

 label define ircigyfu
9999 "9999 - NEVER USED";

 label define iicigyfu
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data"
   9 "9 - Legitimate skip - not a lifetime user";

 label define ircduage
 991 "991 - NEVER USED"
 993 "993 - NEVER A DAILY USER";

 label define iicduage
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data"
   9 "9 - Legitimate skip - not a lifetime/daily cig user";

 label define IRCD2YFU
9993 "9993 - NEVER A DAILY USER"
9999 "9999 - NEVER USED";

 label define IICD2YFU
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data"
   9 "9 - Legitimate skip - not a lifetime/daily cig user";

 label define ircgrage
 991 "991 - NEVER USED";

 label define iicgrage
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data"
   9 "9 - Legitimate skip - not a lifetime user";

 label define ircgryfu
9999 "9999 - NEVER USED";

 label define iicgryfu
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data"
   9 "9 - Legitimate skip - not a lifetime user";

 label define irsltage
 991 "991 - NEVER USED";

 label define iisltage
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data"
   9 "9 - Legitimate skip - not a lifetime user";

 label define irsltyfu
9999 "9999 - NEVER USED";

 label define iisltyfu
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data"
   9 "9 - Legitimate skip - not a lifetime user";

 label define irchwage
 991 "991 - NEVER USED";

 label define iichwage
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data"
   9 "9 - Legitimate skip - not a lifetime user";

 label define irchwyfu
9999 "9999 - NEVER USED";

 label define iichwyfu
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data"
   9 "9 - Legitimate skip - not a lifetime user";

 label define irsnfage
 991 "991 - NEVER USED";

 label define iisnfage
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data"
   9 "9 - Legitimate skip - not a lifetime user";

 label define irsnfyfu
9999 "9999 - NEVER USED";

 label define iisnfyfu
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data"
   9 "9 - Legitimate skip - not a lifetime user";

 label define iralcage
 991 "991 - NEVER USED";

 label define iialcage
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data"
   9 "9 - Legitimate skip - not a lifetime user";

 label define iralcyfu
9999 "9999 - NEVER USED";

 label define iialcyfu
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data"
   9 "9 - Legitimate skip - not a lifetime user";

 label define irmjage
 991 "991 - NEVER USED";

 label define iimjage
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data"
   9 "9 - Legitimate skip - not a lifetime user";

 label define irmjyfu
9999 "9999 - NEVER USED";

 label define iimjyfu
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data"
   9 "9 - Legitimate skip - not a lifetime user";

 label define ircocage
 991 "991 - NEVER USED";

 label define iicocage
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data"
   9 "9 - Legitimate skip - not a lifetime user";

 label define ircocyfu
9999 "9999 - NEVER USED";

 label define iicocyfu
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data"
   9 "9 - Legitimate skip - not a lifetime user";

 label define ircrkage
 991 "991 - NEVER USED";

 label define iicrkage
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data"
   9 "9 - Legitimate skip - not a lifetime user";

 label define ircrkyfu
9999 "9999 - NEVER USED";

 label define iicrkyfu
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data"
   9 "9 - Legitimate skip - not a lifetime user";

 label define irherage
 991 "991 - NEVER USED";

 label define iiherage
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data"
   9 "9 - Legitimate skip - not a lifetime user";

 label define irheryfu
9999 "9999 - NEVER USED";

 label define iiheryfu
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data"
   9 "9 - Legitimate skip - not a lifetime user";

 label define irhalage
 991 "991 - NEVER USED";

 label define iihalage
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data"
   9 "9 - Legitimate skip - not a lifetime user";

 label define irhalyfu
9999 "9999 - NEVER USED";

 label define iihalyfu
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data"
   9 "9 - Legitimate skip - not a lifetime user";

 label define irlsdage
 991 "991 - NEVER USED";

 label define iilsdage
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data"
   9 "9 - Legitimate skip - not a lifetime user";

 label define irlsdyfu
9999 "9999 - NEVER USED";

 label define iilsdyfu
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data"
   9 "9 - Legitimate skip - not a lifetime user";

 label define irpcpage
 991 "991 - NEVER USED";

 label define iipcpage
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data"
   9 "9 - Legitimate skip - not a lifetime user";

 label define irpcpyfu
9999 "9999 - NEVER USED";

 label define iipcpyfu
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data"
   9 "9 - Legitimate skip - not a lifetime user";

 label define irecsage
 991 "991 - NEVER USED";

 label define iiecsage
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data"
   9 "9 - Legitimate skip - not a lifetime user";

 label define irecsyfu
9999 "9999 - NEVER USED";

 label define iiecsyfu
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data"
   9 "9 - Legitimate skip - not a lifetime user";

 label define irinhage
 991 "991 - NEVER USED";

 label define iiinhage
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data"
   9 "9 - Legitimate skip - not a lifetime user";

 label define irinhyfu
9999 "9999 - NEVER USED";

 label define iiinhyfu
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data"
   9 "9 - Legitimate skip - not a lifetime user";

 label define iranlage
 991 "991 - NEVER USED";

 label define iianlage
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data"
   9 "9 - Legitimate skip - not a lifetime user";

 label define iranlyfu
9999 "9999 - NEVER USED";

 label define iianlyfu
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data"
   9 "9 - Legitimate skip - not a lifetime user";

 label define iroxyage
 991 "991 - NEVER USED";

 label define iioxyage
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data"
   9 "9 - Legitimate skip - not a lifetime user";

 label define iroxyyfu
9999 "9999 - NEVER USED";

 label define iioxyyfu
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data"
   9 "9 - Legitimate skip - not a lifetime user";

 label define irtrnage
 991 "991 - NEVER USED";

 label define iitrnage
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data"
   9 "9 - Legitimate skip - not a lifetime user";

 label define irtrnyfu
9999 "9999 - NEVER USED";

 label define iitrnyfu
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data"
   9 "9 - Legitimate skip - not a lifetime user";

 label define irstmage
 991 "991 - NEVER USED";

 label define iistmage
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data"
   9 "9 - Legitimate skip - not a lifetime user";

 label define irstmyfu
9999 "9999 - NEVER USED";

 label define iistmyfu
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data"
   9 "9 - Legitimate skip - not a lifetime user";

 label define irmthage
 991 "991 - NEVER USED";

 label define iimthage
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data"
   9 "9 - Legitimate skip - not a lifetime user";

 label define irmthyfu
9999 "9999 - NEVER USED";

 label define iimthyfu
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data"
   9 "9 - Legitimate skip - not a lifetime user";

 label define irsedage
 991 "991 - NEVER USED";

 label define iisedage
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data"
   9 "9 - Legitimate skip - not a lifetime user";

 label define irsedyfu
9999 "9999 - NEVER USED";

 label define iisedyfu
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data"
   9 "9 - Legitimate skip - not a lifetime user";

 label define cigflag
   0 "0 - Never used"
   1 "1 - Ever used";

 label define cigyr
   0 "0 - Did not use in the past year"
   1 "1 - Used within the past year";

 label define cigmon
   0 "0 - Did not use in the past month"
   1 "1 - Used within the past month";

 label define cgrflag
   0 "0 - Never used"
   1 "1 - Ever used";

 label define cgryr
   0 "0 - Did not use in the past year"
   1 "1 - Used within the past year";

 label define cgrmon
   0 "0 - Did not use in the past month"
   1 "1 - Used within the past month";

 label define pipflag
   0 "0 - Never Used"
   1 "1 - Ever Used";

 label define pipmon
   0 "0 - Did not use in the past month"
   1 "1 - Used within the past month";

 label define smkflag
   0 "0 - Never used"
   1 "1 - Ever used";

 label define smkyr
   0 "0 - Did not use in the past year"
   1 "1 - Used within the past year";

 label define smkmon
   0 "0 - Did not use in the past month"
   1 "1 - Used within the past month";

 label define chwflag
   0 "0 - Never Used"
   1 "1 - Ever Used";

 label define chwyr
   0 "0 - Did not use in the past year"
   1 "1 - Used within the past year";

 label define chwmon
   0 "0 - Did not use in the past month"
   1 "1 - Used within the past month";

 label define snfflag
   0 "0 - Never used"
   1 "1 - Ever used";

 label define snfyr
   0 "0 - Did not use in the past year"
   1 "1 - Used within the past year";

 label define snfmon
   0 "0 - Did not use in the past month"
   1 "1 - Used within the past month";

 label define tobflag
   0 "0 - Never Used"
   1 "1 - Ever Used";

 label define tobyr
   0 "0 - Not use pst yr"
   1 "1 - Used pst yr";

 label define tobmon
   0 "0 - Did not use in pst month"
   1 "1 - Used in past month";

 label define BRNCIG05
   1 "1 - American Spirit"
   2 "2 - Basic"
   3 "3 - Benson & Hedges"
   4 "4 - Camel"
   5 "5 - Capri"
   6 "6 - Carlton"
   7 "7 - Doral"
   8 "8 - GPC"
   9 "9 - Kent"
  10 "10 - Kool"
  11 "11 - Liggett Select"
  12 "12 - Marlboro"
  13 "13 - Merit"
  14 "14 - Misty"
  15 "15 - Monarch"
  16 "16 - Newport"
  17 "17 - Old Gold"
  18 "18 - Pall Mall"
  19 "19 - Parliament"
  20 "20 - Salem"
  21 "21 - Top"
  22 "22 - USA Gold"
  23 "23 - Viceroy"
  24 "24 - Virginia Slims"
  25 "25 - Winston"
  26 "26 - Other Brnd"
  27 "27 - Unkwn Brnd";

 label define BRNCGR05
   1 "1 - Al Capone"
   2 "2 - Antonio y Cleopatra"
   3 "3 - Arturo Fuente"
   4 "4 - Backwoods"
   5 "5 - Black & Mild"
   6 "6 - Blackstone"
   7 "7 - Captain Black"
   8 "8 - Cohiba"
   9 "9 - Dutch Masters"
  10 "10 - Garcia y Vega"
  11 "11 - Havatampa"
  12 "12 - King Edward"
  13 "13 - La Corona"
  14 "14 - Macanudos"
  15 "15 - Montecristo"
  16 "16 - Muriel"
  17 "17 - Partagas"
  18 "18 - Phillies"
  19 "19 - Prime Time Mini Cigars"
  20 "20 - Punch"
  21 "21 - Romeo y Julieta"
  22 "22 - Swisher Sweets"
  23 "23 - Thompson"
  24 "24 - White Owl"
  25 "25 - Winchester"
  26 "26 - Other Brnd"
  27 "27 - Unkwn Brnd";

 label define BRSMK5_2
   1 "1 - Beech-Nut"
   3 "3 - Copenhagen"
   4 "4 - Day s Work"
   6 "6 - Grizzly"
   7 "7 - Hawken"
   8 "8 - Kodiak"
   9 "9 - Levi Garrett"
  10 "10 - Longhorn"
  11 "11 - Red Man"
  12 "12 - Red Seal"
  13 "13 - Skoal"
  14 "14 - Taylor s Pride"
  15 "15 - Timber Wolf"
  16 "16 - Other Brand"
  17 "17 - Unkwn Brnd";

 label define cigcmpny
   1 "1 - Philip Morris"
   2 "2 - R.J. Reynolds"
   3 "3 - Lorillard"
   5 "5 - Liggett"
   6 "6 - Commonwealth Brands"
   7 "7 - Santa Fe Natural Tob Co"
   9 "9 - Top Tobacco, L.P."
  70 "70 - SOME OTHER BRAND/COMPANY"
  80 "80 - CIG BRAND/COMPANY NOT SPECIFIED"
  90 "90 - NOT A CIGARETTE BRAND"
  91 "91 - NEVER USED CIGARETTES"
  93 "93 - DID NOT USE CIGARETTES IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define alcflag
   0 "0 - Never used"
   1 "1 - Ever used";

 label define alcyr
   0 "0 - Did not use in the past year"
   1 "1 - Used within the past year";

 label define alcmon
   0 "0 - Did not use in the past month"
   1 "1 - Used within the past month";

 label define mrjflag
   0 "0 - Never used"
   1 "1 - Ever used";

 label define mrjyr
   0 "0 - Did not use in the past year"
   1 "1 - Used within the past year";

 label define mrjmon
   0 "0 - Did not use in the past month"
   1 "1 - Used within the past month";

 label define cocflag
   0 "0 - Never used"
   1 "1 - Ever used";

 label define cocyr
   0 "0 - Did not use in the past year"
   1 "1 - Used within the past year";

 label define cocmon
   0 "0 - Did not use in the past month"
   1 "1 - Used within the past month";

 label define crkflag
   0 "0 - Never used"
   1 "1 - Ever used";

 label define crkyr
   0 "0 - Did not use in the past year"
   1 "1 - Used within the past year";

 label define crkmon
   0 "0 - Did not use in the past month"
   1 "1 - Used within the past month";

 label define herflag
   0 "0 - Never used"
   1 "1 - Ever used";

 label define heryr
   0 "0 - Did not use in the past year"
   1 "1 - Used within the past year";

 label define hermon
   0 "0 - Did not use in the past month"
   1 "1 - Used within the past month";

 label define halflag
   0 "0 - Never used"
   1 "1 - Ever used";

 label define halyr
   0 "0 - Did not use in the past year"
   1 "1 - Used within the past year";

 label define halmon
   0 "0 - Did not use in the past month"
   1 "1 - Used within the past month";

 label define lsdflag
   0 "0 - Never used"
   1 "1 - Ever used";

 label define lsdyr
   0 "0 - Did not use in the past year"
   1 "1 - Used within the past year";

 label define lsdmon
   0 "0 - Did not use in the past month"
   1 "1 - Used within the past month";

 label define pcpflag
   0 "0 - Never used"
   1 "1 - Ever used";

 label define pcpyr
   0 "0 - Did not use in the past year"
   1 "1 - Used within the past year";

 label define pcpmon
   0 "0 - Did not use in the past month"
   1 "1 - Used within the past month";

 label define ecsflag
   0 "0 - Never used"
   1 "1 - Ever used";

 label define ecsyr
   0 "0 - Did not use in the past year"
   1 "1 - Used within the past year";

 label define ecsmon
   0 "0 - Did not use in the past month"
   1 "1 - Used within the past month";

 label define inhflag
   0 "0 - Never used"
   1 "1 - Ever used";

 label define inhyr
   0 "0 - Did not use in the past year"
   1 "1 - Used within the past year";

 label define inhmon
   0 "0 - Did not use in the past month"
   1 "1 - Used within the past month";

 label define anlflag
   0 "0 - Never used"
   1 "1 - Ever used";

 label define anlyr
   0 "0 - Did not use in the past year"
   1 "1 - Used within the past year";

 label define anlmon
   0 "0 - Did not use in the past month"
   1 "1 - Used within the past month";

 label define oxyflag
   0 "0 - Never Used"
   1 "1 - Ever Used";

 label define oxyyr
   0 "0 - Did not use in the past year"
   1 "1 - Used within the past year";

 label define oxymon
   0 "0 - Did not use in the past month"
   1 "1 - Used within the past month";

 label define trqflag
   0 "0 - Never used"
   1 "1 - Ever used";

 label define trqyr
   0 "0 - Did not use in the past year"
   1 "1 - Used within the past year";

 label define trqmon
   0 "0 - Did not use in the past month"
   1 "1 - Used within the past month";

 label define stmflag
   0 "0 - Never used"
   1 "1 - Ever used";

 label define stmyr
   0 "0 - Did not use in the past year"
   1 "1 - Used within the past year";

 label define stmmon
   0 "0 - Did not use in the past month"
   1 "1 - Used within the past month";

 label define cpnstmfg
   0 "0 - Never Used"
   1 "1 - Ever Used";

 label define cpnstmyr
   0 "0 - Did not use in the past year"
   1 "1 - Used within the past year";

 label define cpnstmmn
   0 "0 - Did not use in the past month"
   1 "1 - Used within the past month";

 label define mthflag
   0 "0 - Never Used"
   1 "1 - Ever Used";

 label define mthyr
   0 "0 - Did not use in the past year"
   1 "1 - Used within the past year";

 label define mthmon
   0 "0 - Did not use in the past month"
   1 "1 - Used within the past month";

 label define cpnmthfg
   0 "0 - Never Used"
   1 "1 - Ever Used";

 label define cpnmthyr
   0 "0 - Did not use in the past year"
   1 "1 - Used within the past year";

 label define cpnmthmn
   0 "0 - Did not use in the past month"
   1 "1 - Used within the past month";

 label define sedflag
   0 "0 - Never used"
   1 "1 - Ever used";

 label define sedyr
   0 "0 - Did not use in the past year"
   1 "1 - Used within the past year";

 label define sedmon
   0 "0 - Did not use in the past month"
   1 "1 - Used within the past month";

 label define PSYFLAG2
   0 "0 - Never used"
   1 "1 - Ever used";

 label define PSYYR2
   0 "0 - Did not use within past year"
   1 "1 - Used in past year";

 label define PSYMON2
   0 "0 - Did not use in past month"
   1 "1 - Used in past month";

 label define PSYAGE2
 991 "991 - NEVER USED";

 label define PSYYFU2
9999 "9999 - NEVER USED";

 label define cpnpsyfg
   0 "0 - Never Used"
   1 "1 - Ever Used";

 label define cpnpsyyr
   0 "0 - Did not use in the past year"
   1 "1 - Used within the past year";

 label define cpnpsymn
   0 "0 - Did not use in the past month"
   1 "1 - Used within the past month";

 label define sumflag
   0 "0 - Never used"
   1 "1 - Ever used";

 label define sumyr
   0 "0 - Did not use in past year"
   1 "1 - Used in past year";

 label define summon
   0 "0 - Did not use in past month"
   1 "1 - Used in past month";

 label define sumage
 991 "991 - NEVER USED";

 label define sumyfu
9999 "9999 - NEVER USED";

 label define mjoflag
   0 "0 - Never used MJ/has used both MJ & anothr illct drug"
   1 "1 - Marijuana is only  drug ever used";

 label define MJOYR2
   0 "0 - MJ not used past yr/Used MJ & othr drug past yr"
   1 "1 - Marijuana is only  drug in past year";

 label define MJOMON2
   0 "0 - MJ not used past mnth/Used MJ & othr drug past mo"
   1 "1 - Marijuana only  drug in past month";

 label define iemflag
   0 "0 - Never used drug/used only marijuana"
   1 "1 - Illicit drug except for marijuana are ever used";

 label define iemyr
   0 "0 - Never used drug/used only marijuana past year"
   1 "1 - Illicit drug except for marijuana used past year";

 label define iemmon
   0 "0 - Never used drug/used only marijuana past month"
   1 "1 - Illicit drug except for marijuana used past month";

 label define iemage
 991 "991 - NEVER USED";

 label define iemyfu
9999 "9999 - NEVER USED";

 label define cduflag
   0 "0 - Never Used"
   1 "1 - Ever Used";

 label define dcigmon
   0 "0 - Did not use daily in past mon"
   1 "1 - Used daily in the past month";

 label define cdcgmo
   0 "0 - No"
   1 "1 - Yes";

 label define cdnocgmo
   0 "0 - No"
   1 "1 - Yes";

 label define cigalcmo
   1 "1 - PAST MON USE OF CIG & ALC"
   2 "2 - PAST MON USE OF CIG & NO ALC"
   3 "3 - PAST MON USE OF ALC & NO CIG"
   4 "4 - NO PAST MON USE OF CIG/ALC";

 label define bingedrk
   0 "0 - Never/No Binge alcohol use"
   1 "1 - Binge alcohol use";

 label define HVYDRK2
   0 "0 - Never/No heavy alcohol use"
   1 "1 - Heavy alcohol use";

 label define bingehvy
   1 "1 - Heavy Alcohol Use"
   2 "2 - Binge But Not Heavy Use"
   3 "3 - Past Month But Not Binge"
   4 "4 - Did Not Use Alcohol in Pst Month";

 label define nilalmon
   0 "0 - Alc or Drg Use"
   1 "1 - No Alc or Drg Use";

 label define PEYOTE2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define MESC2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define PSILCY2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define AMYLNIT2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define CLEFLU2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define GAS2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define GLUE2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define ETHER2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define SOLVENT2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define LGAS2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define NITOXID2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define SPPAINT2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define AEROS2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define DARVTYL2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define PERCTYL2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define VICOLOR2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define CODEINE2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define DEMEROL2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define DILAUD2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define FIORICT2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define FIORINL2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define HYDROCD2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define METHDON2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define MORPHIN2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define PHENCOD2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define PROPOXY2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define SK65A2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define STADOL2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define TALACEN2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define TALWIN2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define TALWINX2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define TRAMADL2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define ULTRAM2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define othanl
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define procodnp
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define OXYCODP2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define hydcodop
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define tramadp
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define KLONOPI2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define XNAXATV2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define VALMDIA2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define ATARAX2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define BUSPAR2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define EQUANIL2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define FLEXERL2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define LIBRIUM2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define LIMBTRL2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define MEPROB2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define MILTOWN2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define ROHYPNL2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define SERAX2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define SOMA2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define TRANXEN2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define VISTAR2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define othtrn
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define benzos
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define meprobpd
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define muscrelx
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define METHDES2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define DIETPIL2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define RITMPHE2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define CYLERT2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define DEXED2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define DETAMP2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define DIDREX2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define ESKAT2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define IONAMIN2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define MAZANOR2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define OBLA2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define PLEGINE2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define PRELUDN2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define SANOREX2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define TENUATE2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define othstm
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define amdxphen
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define mazindol
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define methdexm
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define METHAQ2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define NEMBBAR2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define RESTTMA2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define AMYTAL2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define BUTISOL2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define CHHYD2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define DALMANE2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define HALCION2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define PHENOBR2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define PLACIDY2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define TUINAL2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define othsed
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define rtdalhal
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define anybarb
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define cigafu
   1 "1 - 14 Years or Younger"
   2 "2 - 15-17 Years Old"
   3 "3 - 18 Years or Older"
   4 "4 - Non Users";

 label define dcigafu
   1 "1 - 14 Years or Younger"
   2 "2 - 15-17 Years Old"
   3 "3 - 18 Years or Older"
   4 "4 - Non Users or Non Daily Users";

 label define alcafu
   1 "1 - 14 Years or Younger"
   2 "2 - 15-17 Years Old"
   3 "3 - 18 Years or Older"
   4 "4 - Non Users";

 label define ALCAFU2
   1 "1 - 13 Years or Younger"
   2 "2 - 14-17 Years Old"
   3 "3 - 18-20 Years Old"
   4 "4 - 21 Years or Older"
   5 "5 - Non Users";

 label define ALCAFU3
   1 "1 - 14 Years or Younger"
   2 "2 - 15-17 Years Old"
   3 "3 - 18-20 Years Old"
   4 "4 - 21 Years or Older"
   5 "5 - Non Users";

 label define mjafu
   1 "1 - 14 Years or Younger"
   2 "2 - 15-17 Years Old"
   3 "3 - 18 Years or Older"
   4 "4 - Non Users";

 label define alcydays
   1 "1 - 1-11 Days"
   2 "2 - 12-49 Days"
   3 "3 - 50-99 Days"
   4 "4 - 100-299 Days"
   5 "5 - 300-365 Days"
   6 "6 - Non User or No Past Year Use";

 label define mrjydays
   1 "1 - 1-11 Days"
   2 "2 - 12-49 Days"
   3 "3 - 50-99 Days"
   4 "4 - 100-299 Days"
   5 "5 - 300-365 Days"
   6 "6 - Non User or No Past Year Use";

 label define cocydays
   1 "1 - 1-11 Days"
   2 "2 - 12-49 Days"
   3 "3 - 50-99 Days"
   4 "4 - 100-299 Days"
   5 "5 - 300-365 Days"
   6 "6 - Non User or No Past Year Use";

 label define halydays
   1 "1 - 1-11 Days"
   2 "2 - 12-49 Days"
   3 "3 - 50-99 Days"
   4 "4 - 100-299 Days"
   5 "5 - 300-365 Days"
   6 "6 - Non User or No Past Year Use";

 label define inhydays
   1 "1 - 1-11 Days"
   2 "2 - 12-49 Days"
   3 "3 - 50-99 Days"
   4 "4 - 100-299 Days"
   5 "5 - 300-365 Days"
   6 "6 - Non User or No Past Year Use";

 label define stmydays
   1 "1 - 1-11 Days"
   2 "2 - 12-49 Days"
   3 "3 - 50-99 Days"
   4 "4 - 100-299 Days"
   5 "5 - 300-365 Days"
   6 "6 - Non User or No Past Year Use";

 label define mthydays
   1 "1 - 1-11 Days"
   2 "2 - 12-49 Days"
   3 "3 - 50-99 Days"
   4 "4 - 100-299 Days"
   5 "5 - 300-365 Days"
   6 "6 - Non User or No Past Year Use";

 label define cigmdays
   1 "1 - 1-2 Days"
   2 "2 - 3-5 Days"
   3 "3 - 6-19 Days"
   4 "4 - 20-29 Days"
   5 "5 - 30 Days"
   6 "6 - Non User or No Past Month Use";

 label define alcmdays
   1 "1 - 1-2 Days"
   2 "2 - 3-5 Days"
   3 "3 - 6-19 Days"
   4 "4 - 20-30 Days"
   5 "5 - Non User or No Past Month Use";

 label define mrjmdays
   1 "1 - 1-2 Days"
   2 "2 - 3-5 Days"
   3 "3 - 6-19 Days"
   4 "4 - 20-30 Days"
   5 "5 - Non User or No Past Month Use";

 label define cocmdays
   1 "1 - 1-2 Days"
   2 "2 - 3-5 Days"
   3 "3 - 6-19 Days"
   4 "4 - 20-30 Days"
   5 "5 - Non User or No Past Month Use";

 label define halmdays
   1 "1 - 1-2 Days"
   2 "2 - 3-5 Days"
   3 "3 - 6-19 Days"
   4 "4 - 20-30 Days"
   5 "5 - Non User or No Past Month Use";

 label define inhmdays
   1 "1 - 1-2 Days"
   2 "2 - 3-5 Days"
   3 "3 - 6-19 Days"
   4 "4 - 20-30 Days"
   5 "5 - Non User or No Past Month Use";

 label define cigpday
   1 "1 - Fewer Than 6"
   2 "2 - 6-15"
   3 "3 - 16-25"
   4 "4 - 26 or More"
   5 "5 - Not Reported"
   6 "6 - No Daily Use";

 label define CIG1PACK
   0 "0 - Smoked <1 pack per day"
   1 "1 - Smoked 1+ pack per day";

 label define cigavgd
   0 "0.5 - Less then 1 cigarette"
   1 "1 - 1 cigarette"
   3 "3.5 - 2 to 5 cigarettes"
  10 "10.5 - 6 to 15 cigarettes"
  20 "20.5 - 16 to 25 cigarettes"
  30 "30.5 - 26 to 35 cigarettes"
  50 "50 - More than 35 cigarettes";

 label define nousefl
   0 "0 - No"
   1 "1 - Yes";

 label define nouseyr
   0 "0 - No"
   1 "1 - Yes";

 label define nousemo
   0 "0 - No"
   1 "1 - Yes";

 label define cigonfl
   0 "0 - No"
   1 "1 - Yes";

 label define cigonyr
   0 "0 - No"
   1 "1 - Yes";

 label define cigonmo
   0 "0 - No"
   1 "1 - Yes";

 label define alconfl
   0 "0 - No"
   1 "1 - Yes";

 label define alconyr
   0 "0 - No"
   1 "1 - Yes";

 label define alconmo
   0 "0 - No"
   1 "1 - Yes";

 label define mrjonfl
   0 "0 - No"
   1 "1 - Yes";

 label define mrjonyr
   0 "0 - No"
   1 "1 - Yes";

 label define mrjonmo
   0 "0 - No"
   1 "1 - Yes";

 label define iemonfl
   0 "0 - No"
   1 "1 - Yes";

 label define iemonyr
   0 "0 - No"
   1 "1 - Yes";

 label define iemonmo
   0 "0 - No"
   1 "1 - Yes";

 label define cgalonfl
   0 "0 - No"
   1 "1 - Yes";

 label define cgalonyr
   0 "0 - No"
   1 "1 - Yes";

 label define cgalonmo
   0 "0 - No"
   1 "1 - Yes";

 label define mjcgonfl
   0 "0 - No"
   1 "1 - Yes";

 label define mjcgonyr
   0 "0 - No"
   1 "1 - Yes";

 label define mjcgonmo
   0 "0 - No"
   1 "1 - Yes";

 label define mjalonfl
   0 "0 - No"
   1 "1 - Yes";

 label define mjalonyr
   0 "0 - No"
   1 "1 - Yes";

 label define mjalonmo
   0 "0 - No"
   1 "1 - Yes";

 label define mjieonfl
   0 "0 - No"
   1 "1 - Yes";

 label define mjieonyr
   0 "0 - No"
   1 "1 - Yes";

 label define mjieonmo
   0 "0 - No"
   1 "1 - Yes";

 label define iecgonfl
   0 "0 - No"
   1 "1 - Yes";

 label define iecgonyr
   0 "0 - No"
   1 "1 - Yes";

 label define iecgonmo
   0 "0 - No"
   1 "1 - Yes";

 label define iealonfl
   0 "0 - No"
   1 "1 - Yes";

 label define iealonyr
   0 "0 - No"
   1 "1 - Yes";

 label define iealonmo
   0 "0 - No"
   1 "1 - Yes";

 label define mcaonfl
   0 "0 - No"
   1 "1 - Yes";

 label define mcaonyr
   0 "0 - No"
   1 "1 - Yes";

 label define mcaonmo
   0 "0 - No"
   1 "1 - Yes";

 label define miconfl
   0 "0 - No"
   1 "1 - Yes";

 label define miconyr
   0 "0 - No"
   1 "1 - Yes";

 label define miconmo
   0 "0 - No"
   1 "1 - Yes";

 label define miaonfl
   0 "0 - No"
   1 "1 - Yes";

 label define miaonyr
   0 "0 - No"
   1 "1 - Yes";

 label define miaonmo
   0 "0 - No"
   1 "1 - Yes";

 label define icaonfl
   0 "0 - No"
   1 "1 - Yes";

 label define icaonyr
   0 "0 - No"
   1 "1 - Yes";

 label define icaonmo
   0 "0 - No"
   1 "1 - Yes";

 label define allusefl
   0 "0 - No"
   1 "1 - Yes";

 label define alluseyr
   0 "0 - No"
   1 "1 - Yes";

 label define allusemo
   0 "0 - No"
   1 "1 - Yes";

 label define FUCIG18
   1 "1 - Yes"
   2 "2 - No";

 label define FUCIG21
   1 "1 - Yes"
   2 "2 - No";

 label define FUCD218
   1 "1 - Yes"
   2 "2 - No";

 label define FUCD221
   1 "1 - Yes"
   2 "2 - No";

 label define FUCGR18
   1 "1 - Yes"
   2 "2 - No";

 label define FUCGR21
   1 "1 - Yes"
   2 "2 - No";

 label define FUSLT18
   1 "1 - Yes"
   2 "2 - No";

 label define FUSLT21
   1 "1 - Yes"
   2 "2 - No";

 label define FUALC18
   1 "1 - Yes"
   2 "2 - No";

 label define FUALC21
   1 "1 - Yes"
   2 "2 - No";

 label define FUMJ18
   1 "1 - Yes"
   2 "2 - No";

 label define FUMJ21
   1 "1 - Yes"
   2 "2 - No";

 label define FUCOC18
   1 "1 - Yes"
   2 "2 - No";

 label define FUCOC21
   1 "1 - Yes"
   2 "2 - No";

 label define FUCRK18
   1 "1 - Yes"
   2 "2 - No";

 label define FUCRK21
   1 "1 - Yes"
   2 "2 - No";

 label define FUHER18
   1 "1 - Yes"
   2 "2 - No";

 label define FUHER21
   1 "1 - Yes"
   2 "2 - No";

 label define FUHAL18
   1 "1 - Yes"
   2 "2 - No";

 label define FUHAL21
   1 "1 - Yes"
   2 "2 - No";

 label define FULSD18
   1 "1 - Yes"
   2 "2 - No";

 label define FULSD21
   1 "1 - Yes"
   2 "2 - No";

 label define FUPCP18
   1 "1 - Yes"
   2 "2 - No";

 label define FUPCP21
   1 "1 - Yes"
   2 "2 - No";

 label define FUECS18
   1 "1 - Yes"
   2 "2 - No";

 label define FUECS21
   1 "1 - Yes"
   2 "2 - No";

 label define FUINH18
   1 "1 - Yes"
   2 "2 - No";

 label define FUINH21
   1 "1 - Yes"
   2 "2 - No";

 label define FUANL18
   1 "1 - Yes"
   2 "2 - No";

 label define FUANL21
   1 "1 - Yes"
   2 "2 - No";

 label define FUOXY18
   1 "1 - Yes"
   2 "2 - No";

 label define FUOXY21
   1 "1 - Yes"
   2 "2 - No";

 label define FUTRN18
   1 "1 - Yes"
   2 "2 - No";

 label define FUTRN21
   1 "1 - Yes"
   2 "2 - No";

 label define FUSTM18
   1 "1 - Yes"
   2 "2 - No";

 label define FUSTM21
   1 "1 - Yes"
   2 "2 - No";

 label define FUMTH18
   1 "1 - Yes"
   2 "2 - No";

 label define FUMTH21
   1 "1 - Yes"
   2 "2 - No";

 label define FUSED18
   1 "1 - Yes"
   2 "2 - No";

 label define FUSED21
   1 "1 - Yes"
   2 "2 - No";

 label define FUPSY18
   1 "1 - Yes"
   2 "2 - No";

 label define FUPSY21
   1 "1 - Yes"
   2 "2 - No";

 label define FUSUM18
   1 "1 - Yes"
   2 "2 - No";

 label define FUSUM21
   1 "1 - Yes"
   2 "2 - No";

 label define FUIEM18
   1 "1 - Yes"
   2 "2 - No";

 label define FUIEM21
   1 "1 - Yes"
   2 "2 - No";

 label define hersmoke
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  91 "91 - NEVER USED HEROIN"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define hrsmkrec
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago"
  91 "91 - NEVER USED HEROIN"
  93 "93 - USED HEROIN BUT NEVER SMOKED IT"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define hersniff
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  91 "91 - NEVER USED HEROIN"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define hrsnfrec
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago"
   9 "9 - At some point in the lifetime LOG ASSN"
  91 "91 - NEVER USED HEROIN"
  93 "93 - USED HEROIN BUT NEVER SNIFFED IT"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define herneedl
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  91 "91 - NEVER USED HEROIN"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define heotsmk
   1 "1 - Response entered"
   6 "6 - Response not entered"
  91 "91 - NEVER USED HEROIN"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define heotsnf
   1 "1 - Response entered"
   6 "6 - Response not entered"
  91 "91 - NEVER USED HEROIN"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define heotndl
   1 "1 - Response entered"
   6 "6 - Response not entered"
  91 "91 - NEVER USED HEROIN"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define heototh
   1 "1 - Response entered"
   6 "6 - Response not entered"
  91 "91 - NEVER USED HEROIN"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define heotsp
   5 "5 - You took it orally/by mouth/in pill form"
   6 "6 - You sniffed or snorted in liquid/melted form"
   7 "7 - You took it ocularly; form unspecified"
  10 "10 - You combined it w/Ecstasy"
  13 "13 - You combined it w/marijuana"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED HEROIN"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define hrndlrec
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago"
   9 "9 - At some point in the lifetime LOG ASSN"
  91 "91 - NEVER USED HEROIN"
  93 "93 - USED HEROIN BUT NEVER WITH A NEEDLE"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define mthneedl
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
   4 "4 - No LOGICALLY ASSIGNED"
  81 "81 - NEVER USED METHAMPHETAMINE Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED METHAMPHETAMINE"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define mtndlrec
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago"
   9 "9 - At some point in the lifetime LOG ASSN"
  13 "13 - More than 12 months ago LOGICALLY ASSIGNED"
  81 "81 - NEVER USED METHAMPHETAMINE Logically assigned"
  91 "91 - NEVER USED METHAMPHETAMINE"
  93 "93 - USED METHAMPH BUT NEVER WITH A NEEDLE"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define mthamp
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mtharec
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago"
   8 "8 - At some point in the past 12 months LOG ASN"
   9 "9 - At some point in the lifetime LOG ASN"
  91 "91 - NEVER USED METHAMPHETAMINE"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mthanedl
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  91 "91 - NEVER USED METHAMPHETAMINE"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mtandlrc
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago"
   9 "9 - At some point in the lifetime LOG ASN"
  91 "91 - NEVER USED METHAMPHETAMINE"
  93 "93 - USED METH BUT NEVER W/NEEDLE"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ostneedl
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  81 "81 - NEVER USED STIMULANTS Log assn"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  91 "91 - NEVER USED STIMULANTS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ostnlrec
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago"
   9 "9 - At some point in the lifetime LOG ASSN"
  13 "13 - More than 12 months ago LOGICALLY ASSIGNED"
  81 "81 - NEVER USED STIMULANTS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED STIMULANTS"
  93 "93 - USED STIM/OTHR STIMULANT BUT NEVER WITH A NEEDLE"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define cocneedl
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  91 "91 - NEVER USED COCAINE"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define condlrec
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago"
   9 "9 - At some point in the lifetime LOG ASSN"
  91 "91 - NEVER USED COCAINE"
  93 "93 - USED COCAINE BUT NEVER WITH A NEEDLE"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define otdgnedl
   1 "1 - Yes"
   2 "2 - No"
   4 "4 - No LOGICALLY ASSIGNED"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define otdgndla
 109 "109 - Seconal"
 110 "110 - Tuinal"
 157 "157 - Barbiturates"
 201 "201 - Valium, Diazepam"
 207 "207 - Ativan, Lorazepam, Orfidal"
 209 "209 - Xanax, Alprazolam, Tafil, Xanax bars"
 221 "221 - OTHER Tranquilizer, NOT OTHERWISE SPECIFIED"
 301 "301 - Dexedrine"
 311 "311 - Preludin"
 318 "318 - Ritalin, Methylphenidate"
 322 "322 - Methamphetamine , Meth"
 355 "355 - Crystal meth"
 401 "401 - Darvon"
 406 "406 - Percodan, Roxiprin"
 407 "407 - Demerol, Meperidine"
 408 "408 - Dilaudid, Hydromorphone"
 415 "415 - Codeine"
 417 "417 - Morphine, Roxanol"
 418 "418 - Methadone, Dolophine"
 434 "434 - Vicodin, Lortab, Lorcet, Anexsia, Co-Gesic"
 465 "465 - Fentanyl, Duragesic, Sublimaze"
 490 "490 - Nalbuphine, Nubain"
 601 "601 - LSD"
 603 "603 - Mescaline"
 605 "605 - PCP"
 606 "606 - Ecstasy , X-TC, X"
 658 "658 - Special K, Ketamine"
 663 "663 - Animal tranquilizer, horse tranquilizer"
 702 "702 - Heroin"
 703 "703 - Opium"
 801 "801 - OTHER Drugs, NOT OTHERWISE SPECIFIED"
 802 "802 - THC, cannabinol, marinol"
 805 "805 - Cocaine, coca, cocaina, coke"
 806 "806 - Crack, rock"
 807 "807 - Alcohol, beer, ethanol, EtOH, pink champagne"
 821 "821 - Amoxicillin, Ampicillin"
 824 "824 - Steroids"
 848 "848 - Liquid vitamin, vitamin pills <OTC>"
 876 "876 - Glass"
1001 "1001 - Benadryl, Diphenhydramine <OTC>"
1010 "1010 - Diprivan, Propofol"
3052 "3052 - Speed; otherwise unspecified"
4044 "4044 - Hydrocodone"
4046 "4046 - Oxycodone"
4067 "4067 - OxyContin"
4077 "4077 - Tee s"
4091 "4091 - K4"
8067 "8067 - Testosterone"
8072 "8072 - Deca-Durabolin, Nandrolone decanoate"
8079 "8079 - Insulin"
8088 "8088 - Dianabol"
8090 "8090 - Sustanon, Sostenon"
8132 "8132 - Liquid D-bol"
8187 "8187 - Xylocaine"
8199 "8199 - Neurobion"
9985 "9985 - BAD DATA Logically assigned"
9989 "9989 - LEGITIMATE SKIP Logically assigned"
9994 "9994 - DON T KNOW"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define otdgndlb
 109 "109 - Seconal"
 110 "110 - Tuinal"
 201 "201 - Valium, Diazepam"
 322 "322 - Methamphetamine , Meth"
 407 "407 - Demerol, Meperidine"
 408 "408 - Dilaudid, Hydromorphone"
 417 "417 - Morphine, Roxanol"
 418 "418 - Methadone, Dolophine"
 458 "458 - Finalin, Mepergan, Mepergan Fortis, Meprozine"
 465 "465 - Fentanyl, Duragesic, Sublimaze"
 606 "606 - Ecstasy , X-TC, X"
 658 "658 - Special K, Ketamine"
 702 "702 - Heroin"
 801 "801 - OTHER Drugs, NOT OTHERWISE SPECIFIED"
 805 "805 - Cocaine, coca, cocaina, coke"
 807 "807 - Alcohol, beer, ethanol, EtOH, pink champagne"
 824 "824 - Steroids"
2002 "2002 - Muscle relaxers"
4067 "4067 - OxyContin"
8076 "8076 - Winstrol"
8188 "8188 - Anadrol"
9985 "9985 - BAD DATA Logically assigned"
9994 "9994 - DON T KNOW"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define otdgndlc
 201 "201 - Valium, Diazepam"
 278 "278 - Benzodiazepines"
 280 "280 - Ketaset"
 322 "322 - Methamphetamine , Meth"
 408 "408 - Dilaudid, Hydromorphone"
 411 "411 - Talwin"
 417 "417 - Morphine, Roxanol"
 420 "420 - OTHER Analgesic, NOT OTHERWISE SPECIFIED"
 465 "465 - Fentanyl, Duragesic, Sublimaze"
 801 "801 - OTHER Drugs, NOT OTHERWISE SPECIFIED"
 805 "805 - Cocaine, coca, cocaina, coke"
3052 "3052 - Speed; otherwise unspecified"
4067 "4067 - OxyContin"
9985 "9985 - BAD DATA Logically assigned"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define otdgndld
 207 "207 - Ativan, Lorazepam, Orfidal"
 280 "280 - Ketaset"
 407 "407 - Demerol, Meperidine"
 417 "417 - Morphine, Roxanol"
 458 "458 - Finalin, Mepergan, Mepergan Fortis, Meprozine"
 601 "601 - LSD"
 605 "605 - PCP"
 805 "805 - Cocaine, coca, cocaina, coke"
 806 "806 - Crack, rock"
 807 "807 - Alcohol, beer, ethanol, EtOH, pink champagne"
3052 "3052 - Speed; otherwise unspecified"
9985 "9985 - BAD DATA Logically assigned"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define otdgndle
 408 "408 - Dilaudid, Hydromorphone"
 606 "606 - Ecstasy , X-TC, X"
4044 "4044 - Hydrocodone"
9985 "9985 - BAD DATA Logically assigned"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define gnndreus
   1 "1 - Yes"
   2 "2 - No"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  90 "90 - NOT ASKED THE QUESTION Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define GNNDLSH1
   1 "1 - Yes"
   2 "2 - No"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  90 "90 - NOT ASKED THE QUESTION Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define gnndclen
   1 "1 - Yes"
   2 "2 - No"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  90 "90 - NOT ASKED THE QUESTION Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define GNNDLSH2
   1 "1 - Yes"
   2 "2 - No"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  90 "90 - NOT ASKED THE QUESTION Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define GNNDGET2
   1 "1 - I bought the needle from pharmacy"
   2 "2 - I got the needle from a needle exchange"
   3 "3 - I bought the needle on the street"
   4 "4 - I got the needle in a shooting gallery"
   5 "5 - I got the needle some other way"
  41 "41 - Given by, stolen from a friend/acquaint of friend"
  42 "42 - Given by, stolen from a relative"
  43 "43 - Given by, stolen from someone, relation unspecifd"
  44 "44 - From drug dealer/came with drugs"
  46 "46 - Given by, stolen from medical facility/professionl"
  48 "48 - Given by, stolen from a pharmacy or store"
  49 "49 - Bought, given, stolen from place/location unspecfd"
  54 "54 - Shared needle with friends/other acquaintances"
  60 "60 - Got it at home; no other information"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  90 "90 - NOT ASKED THE QUESTION Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define stneedlr
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED STIMULANTS Logically assigned"
  91 "91 - NEVER USED STIMULANTS"
  97 "97 - REFUSED"
  98 "98 - MISSING";

 label define stnlrecr
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago"
   8 "8 - At some point in the past 12 months LOG ASSN"
   9 "9 - At some point in the lifetime LOG ASSN"
  13 "13 - More than 12 months ago LOGICALLY ASSIGNED"
  81 "81 - NEVER USED STIMULANTS Logically assigned"
  91 "91 - NEVER USED STIMULANTS"
  93 "93 - USED STIMULANTS BUT NEVER WITH A NEEDLE"
  97 "97 - REFUSED"
  98 "98 - MISSING";

 label define nedlrecr
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago"
   8 "8 - At some point in the past 12 months LOG ASSN"
   9 "9 - At some point in the lifetime LOG ASSN"
  81 "81 - NEVER USED COC/HER/STM W/NEEDLE Log assn"
  91 "91 - NEVER USED COC/HER/STM WITH A NEEDLE"
  97 "97 - REFUSED"
  98 "98 - MISSING";

 label define STNEDL05
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED STIMULANTS Logically assigned"
  91 "91 - NEVER USED STIMULANTS"
  97 "97 - REFUSED"
  98 "98 - MISSING";

 label define STNLRC05
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago"
   8 "8 - At some point in the past 12 months LOG ASSN"
   9 "9 - At some point in the lifetime LOG ASSN"
  13 "13 - More than 12 months ago LOGICALLY ASSIGNED"
  81 "81 - NEVER USED STIMULANTS Logically assigned"
  91 "91 - NEVER USED STIMULANTS"
  93 "93 - USED STIMULANTS BUT NEVER WITH A NEEDLE"
  97 "97 - REFUSED"
  98 "98 - MISSING";

 label define NDLREC05
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago"
   8 "8 - At some point in the past 12 months LOG ASSN"
   9 "9 - At some point in the lifetime LOG ASSN"
  13 "13 - More than 12 months ago LOGICALLY ASSIGNED"
  81 "81 - NEVER USED COC/HER/STM W/NEEDLE Log assn"
  91 "91 - NEVER USED COC/HER/STM WITH A NEEDLE"
  97 "97 - REFUSED"
  98 "98 - MISSING";

 label define NEDFLG01
   0 "0 - Never Used"
   1 "1 - Ever Used";

 label define nedher
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define nedcoc
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define nedstm
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define nedmth
   0 "0 - No/Unknown"
   1 "1 - YES";

 label define HERSMOK2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define HERSNIF2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define rskpkcig
   1 "1 - No risk"
   2 "2 - Slight risk"
   3 "3 - Moderate risk"
   4 "4 - Great risk"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define rskmjocc
   1 "1 - No risk"
   2 "2 - Slight risk"
   3 "3 - Moderate risk"
   4 "4 - Great risk"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define rskmjreg
   1 "1 - No risk"
   2 "2 - Slight risk"
   3 "3 - Moderate risk"
   4 "4 - Great risk"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define rktrylsd
   1 "1 - No risk"
   2 "2 - Slight risk"
   3 "3 - Moderate risk"
   4 "4 - Great risk"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define rklsdreg
   1 "1 - No risk"
   2 "2 - Slight risk"
   3 "3 - Moderate risk"
   4 "4 - Great risk"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define rktryher
   1 "1 - No risk"
   2 "2 - Slight risk"
   3 "3 - Moderate risk"
   4 "4 - Great risk"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define rkherreg
   1 "1 - No risk"
   2 "2 - Slight risk"
   3 "3 - Moderate risk"
   4 "4 - Great risk"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define rkcococc
   1 "1 - No risk"
   2 "2 - Slight risk"
   3 "3 - Moderate risk"
   4 "4 - Great risk"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define rkcocreg
   1 "1 - No risk"
   2 "2 - Slight risk"
   3 "3 - Moderate risk"
   4 "4 - Great risk"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define RK5ALDLY
   1 "1 - No risk"
   2 "2 - Slight risk"
   3 "3 - Moderate risk"
   4 "4 - Great risk"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define RK5ALWK
   1 "1 - No risk"
   2 "2 - Slight risk"
   3 "3 - Moderate risk"
   4 "4 - Great risk"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define rskdifmj
   1 "1 - Probably impossible"
   2 "2 - Very difficult"
   3 "3 - Fairly difficult"
   4 "4 - Fairly easy"
   5 "5 - Very easy"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define rkdiflsd
   1 "1 - Probably impossible"
   2 "2 - Very difficult"
   3 "3 - Fairly difficult"
   4 "4 - Fairly easy"
   5 "5 - Very easy"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define rkdifcoc
   1 "1 - Probably impossible"
   2 "2 - Very difficult"
   3 "3 - Fairly difficult"
   4 "4 - Fairly easy"
   5 "5 - Very easy"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define rkdifcrk
   1 "1 - Probably impossible"
   2 "2 - Very difficult"
   3 "3 - Fairly difficult"
   4 "4 - Fairly easy"
   5 "5 - Very easy"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define rkdifher
   1 "1 - Probably impossible"
   2 "2 - Very difficult"
   3 "3 - Fairly difficult"
   4 "4 - Fairly easy"
   5 "5 - Very easy"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define rsksell
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define rkfqdngr
   1 "1 - Never"
   2 "2 - Seldom"
   3 "3 - Sometimes"
   4 "4 - Always"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define rkfqrsky
   1 "1 - Never"
   2 "2 - Seldom"
   3 "3 - Sometimes"
   4 "4 - Always"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define rkfqpblt
   1 "1 - Never"
   2 "2 - Seldom"
   3 "3 - Sometimes"
   4 "4 - Always"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define rkfqdblt
   1 "1 - Never"
   2 "2 - Seldom"
   3 "3 - Sometimes"
   4 "4 - Always"
   5 "5 - I don t drive"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define grskpkcg
   0 "0 - Otherwise"
   1 "1 - Great Risk";

 label define grskmocc
   0 "0 - Otherwise"
   1 "1 - Great Risk";

 label define grskmreg
   0 "0 - Otherwise"
   1 "1 - Great Risk";

 label define grskcocc
   0 "0 - Otherwise"
   1 "1 - Great Risk";

 label define grskcreg
   0 "0 - Otherwise"
   1 "1 - Great Risk";

 label define grskhtry
   0 "0 - Otherwise"
   1 "1 - Great Risk";

 label define grskhreg
   0 "0 - Otherwise"
   1 "1 - Great Risk";

 label define grskltry
   0 "0 - Otherwise"
   1 "1 - Great Risk";

 label define grsklreg
   0 "0 - Otherwise"
   1 "1 - Great Risk";

 label define GRSKD4_5
   0 "0 - Otherwise"
   1 "1 - Great Risk";

 label define GRSKD5WK
   0 "0 - Otherwise"
   1 "1 - Great Risk";

 label define rdifmj
   0 "0 - Otherwise"
   1 "1 - Fairly or very easy";

 label define rdifcoc
   0 "0 - Otherwise"
   1 "1 - Fairly or very easy";

 label define rdifcrk
   0 "0 - Otherwise"
   1 "1 - Fairly or very easy";

 label define rdifher
   0 "0 - Otherwise"
   1 "1 - Fairly or very easy";

 label define rdiflsd
   0 "0 - Otherwise"
   1 "1 - Fairly or very easy";

 label define appseldg
   0 "0 - No"
   1 "1 - Yes";

 label define blntever
   1 "1 - Yes"
   2 "2 - No"
   4 "4 - No LOGICALLY ASSIGNED"
  11 "11 - Yes"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define blntage
 981 "981 - NEVER USED BLUNTS Logically assigned"
 985 "985 - BAD DATA Logically assigned"
 991 "991 - NEVER USED BLUNTS"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK";

 label define blntyfu
9981 "9981 - NEVER USED BLUNTS Logically assigned"
9985 "9985 - BAD DATA Logically assigned"
9989 "9989 - LEGITIMATE SKIP Logically assn"
9991 "9991 - NEVER USED BLUNTS"
9994 "9994 - DON T KNOW"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define blntmfu
   1 "1 - January"
   2 "2 - February"
   3 "3 - March"
   4 "4 - April"
   5 "5 - May"
   6 "6 - June"
   7 "7 - July"
   8 "8 - August"
   9 "9 - September"
  10 "10 - October"
  11 "11 - November"
  12 "12 - December"
  81 "81 - NEVER USED BLUNTS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assn"
  91 "91 - NEVER USED BLUNTS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define blntrec
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago"
   9 "9 - Used at some point in lifetime LOG ASSN"
  12 "12 - More than 30 dys ago but in pst 12 mos"
  19 "19 - More than 30 days ago LOGICALLY ASSIGNED"
  81 "81 - NEVER USED BLUNTS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED BLUNTS"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define BLRECFL2
   1 "1 - Incidence data suggest more recent use"
  98 "98 - BLANK";

 label define BLNT30DY
  91 "91 - NEVER USED BLUNTS"
  93 "93 - DID NOT USE BLUNTS IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define BLNT30C1
   1 "1 - I have never used marijuana or hashish"
   2 "2 - I smoked cigar w/mj in it during the past 30 days"
  85 "85 - BAD DATA Logically assigned"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define BLNT30C2
   1 "1 - I last used marijuana or hashish [MJREC FILL]"
   2 "2 - I smoked cigar w/mj in it during the past 30 days"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define rsnomrj
   1 "1 - I didn t consider a blunt to be mj or hashish"
   2 "2 - I made mistake answering earlier question about mj"
   3 "3 - Some other reason"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define rsnmrjmo
   1 "1 - I didn t consider a blunt to be mj or hashish"
   2 "2 - I made mistake answering earlier question about mj"
   3 "3 - Some other reason"
  94 "94 - DON T KNOW"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define blntnomj
   1 "1 - Yes"
   2 "2 - No"
   5 "5 - Yes LOGICALLY ASSIGNED"
  14 "14 - USED BLUNTS PST 30 DY/DIDNT USE CIGARS PST 30 DY"
  24 "24 - USED BLUNTS PST 30 DY/NEVER USED CIGARS"
  91 "91 - NEVER USED CIGARS/BLUNTS"
  93 "93 - DID NOT USE CIGARS/BLUNTS IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define cigirtbl
   1 "1 - Not at all true"
   2 "2 - Somewhat true"
   3 "3 - Moderately true"
   4 "4 - Very true"
   5 "5 - Extremely true"
  91 "91 - NEVER USED CIGARETTES"
  93 "93 - DID NOT USE CIGARETTES IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define cigcrave
   1 "1 - Not at all true"
   2 "2 - Somewhat true"
   3 "3 - Moderately true"
   4 "4 - Very true"
   5 "5 - Extremely true"
  91 "91 - NEVER USED CIGARETTES"
  93 "93 - DID NOT USE CIGARETTES IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define cigcragp
   1 "1 - Not at all true"
   2 "2 - Somewhat true"
   3 "3 - Moderately true"
   4 "4 - Very true"
   5 "5 - Extremely true"
  91 "91 - NEVER USED CIGARETTES"
  93 "93 - DID NOT USE CIGARETTES IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define ciginctl
   1 "1 - Not at all true"
   2 "2 - Somewhat true"
   3 "3 - Moderately true"
   4 "4 - Very true"
   5 "5 - Extremely true"
  91 "91 - NEVER USED CIGARETTES"
  93 "93 - DID NOT USE CIGARETTES IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define cigavoid
   1 "1 - Not at all true"
   2 "2 - Somewhat true"
   3 "3 - Moderately true"
   4 "4 - Very true"
   5 "5 - Extremely true"
  91 "91 - NEVER USED CIGARETTES"
  93 "93 - DID NOT USE CIGARETTES IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define cigfnsmk
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED CIGARETTES"
  93 "93 - DID NOT USE CIGARETTES IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define cigfnlke
   1 "1 - Not at all true"
   2 "2 - Somewhat true"
   3 "3 - Moderately true"
   4 "4 - Very true"
   5 "5 - Extremely true"
  91 "91 - NEVER USED CIGARETTES"
  93 "93 - DID NOT USE CIGARETTES IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define cigplane
   1 "1 - Not at all true"
   2 "2 - Somewhat true"
   3 "3 - Moderately true"
   4 "4 - Very true"
   5 "5 - Extremely true"
  91 "91 - NEVER USED CIGARETTES"
  93 "93 - DID NOT USE CIGARETTES IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define cigrnout
   1 "1 - Not at all true"
   2 "2 - Somewhat true"
   3 "3 - Moderately true"
   4 "4 - Very true"
   5 "5 - Extremely true"
  91 "91 - NEVER USED CIGARETTES"
  93 "93 - DID NOT USE CIGARETTES IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define cigregdy
   1 "1 - Not at all true"
   2 "2 - Somewhat true"
   3 "3 - Moderately true"
   4 "4 - Very true"
   5 "5 - Extremely true"
  91 "91 - NEVER USED CIGARETTES"
  93 "93 - DID NOT USE CIGARETTES IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define cigregwk
   1 "1 - Not at all true"
   2 "2 - Somewhat true"
   3 "3 - Moderately true"
   4 "4 - Very true"
   5 "5 - Extremely true"
  91 "91 - NEVER USED CIGARETTES"
  93 "93 - DID NOT USE CIGARETTES IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define cigregnm
   1 "1 - Not at all true"
   2 "2 - Somewhat true"
   3 "3 - Moderately true"
   4 "4 - Very true"
   5 "5 - Extremely true"
  91 "91 - NEVER USED CIGARETTES"
  93 "93 - DID NOT USE CIGARETTES IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define cignmchg
   1 "1 - Not at all true"
   2 "2 - Somewhat true"
   3 "3 - Moderately true"
   4 "4 - Very true"
   5 "5 - Extremely true"
  91 "91 - NEVER USED CIGARETTES"
  93 "93 - DID NOT USE CIGARETTES IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define cigsvlhr
   1 "1 - Not at all true"
   2 "2 - Somewhat true"
   3 "3 - Moderately true"
   4 "4 - Very true"
   5 "5 - Extremely true"
  91 "91 - NEVER USED CIGARETTES"
  93 "93 - DID NOT USE CIGARETTES IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define ciginflu
   1 "1 - Not at all true"
   2 "2 - Somewhat true"
   3 "3 - Moderately true"
   4 "4 - Very true"
   5 "5 - Extremely true"
  91 "91 - NEVER USED CIGARETTES"
  93 "93 - DID NOT USE CIGARETTES IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define cignoinf
   1 "1 - Not at all true"
   2 "2 - Somewhat true"
   3 "3 - Moderately true"
   4 "4 - Very true"
   5 "5 - Extremely true"
  91 "91 - NEVER USED CIGARETTES"
  93 "93 - DID NOT USE CIGARETTES IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define cigincrs
   1 "1 - Not at all true"
   2 "2 - Somewhat true"
   3 "3 - Moderately true"
   4 "4 - Very true"
   5 "5 - Extremely true"
  91 "91 - NEVER USED CIGARETTES"
  93 "93 - DID NOT USE CIGARETTES IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define cigsatis
   1 "1 - Not at all true"
   2 "2 - Somewhat true"
   3 "3 - Moderately true"
   4 "4 - Very true"
   5 "5 - Extremely true"
  91 "91 - NEVER USED CIGARETTES"
  93 "93 - DID NOT USE CIGARETTES IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define ciglotmr
   1 "1 - Not at all true"
   2 "2 - Somewhat true"
   3 "3 - Moderately true"
   4 "4 - Very true"
   5 "5 - Extremely true"
  91 "91 - NEVER USED CIGARETTES"
  93 "93 - DID NOT USE CIGARETTES IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define cigwake
   1 "1 - Within the first 5 minutes after you wake up"
   2 "2 - Between 6 and 30 minutes after you wake up"
   3 "3 - Between 31 and 60 minutes after you wake up"
   4 "4 - More than 60 minutes after you wake up"
  91 "91 - NEVER USED CIGARETTES"
  93 "93 - DID NOT USE CIGARETTES IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define alclottm
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS Log asn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL"
  93 "93 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define alcgtovr
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS Log asn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL"
  93 "93 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define alclimit
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS Log asn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL"
  93 "93 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define alckplmt
   1 "1 - Usually kept to the limits set"
   2 "2 - Often drank more than intended"
  83 "83 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS Log asn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL"
  93 "93 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define alcndmor
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS Log asn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL"
  93 "93 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define alclsefx
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS Log asn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL"
  93 "93 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define alccutdn
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS Log asn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL"
  93 "93 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define alccutev
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS Log asn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL"
  93 "93 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ALCCUT1X
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS Log asn"
  91 "91 - NEVER USED ALCOHOL"
  93 "93 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ALCWD2SX
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS Log asn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL"
  93 "93 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define alcwdsmt
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS Log asn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL"
  93 "93 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define alcemopb
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS Log asn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL"
  93 "93 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define alcemctd
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS Log asn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL"
  93 "93 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define alcphlpb
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS Log asn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL"
  93 "93 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define alcphctd
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS Log asn"
  91 "91 - NEVER USED ALCOHOL"
  93 "93 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define alclsact
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS Log asn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL"
  93 "93 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define alcserpb
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS Log asn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL"
  93 "93 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define alcpdang
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS Log asn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL"
  93 "93 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define alclawtr
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS Log asn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL"
  93 "93 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define alcfmfpb
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS Log asn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL"
  93 "93 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define alcfmctd
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS Log asn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL"
  93 "93 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mrjlottm
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT USE MJ PST 12 MOS OR USED <6 DYS Log asn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MJ PST 12 MOS OR USED <6 DYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define mrjgtovr
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT USE MJ PST 12 MOS OR USED <6 DAY Log asn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MJ PST 12 MOS OR USED <6 DYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mrjlimit
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT USE MJ PST 12 MOS OR USED <6 DAY Log asn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MJ PST 12 MOS OR USED <6 DYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define mrjkplmt
   1 "1 - Usually kept to the limits set"
   2 "2 - Often used more than intended"
  83 "83 - DID NOT USE MJ PST 12 MOS OR USED <6 DAY Log asn"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MJ PST 12 MOS OR USED <6 DYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mrjndmor
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT USE MJ PST 12 MOS OR USED <6 DAY Log asn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MJ PST 12 MOS OR USED <6 DYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define mrjlsefx
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT USE MJ PST 12 MOS OR USED <6 DAY Log asn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MJ PST 12 MOS OR USED <6 DYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mrjcutdn
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT USE MJ PST 12 MOS OR USED <6 DAY Log asn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MJ PST 12 MOS OR USED <6 DYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define mrjcutev
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT USE MJ PST 12 MOS OR USED <6 DAY Log asn"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MJ PST 12 MOS OR USED <6 DYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mrjemopb
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT USE MJ PST 12 MOS OR USED <6 DAY Log asn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MJ PST 12 MOS OR USED <6 DYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define mrjemctd
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT USE MJ PST 12 MOS OR USED <6 DAY Log asn"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MJ PST 12 MOS OR USED <6 DYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mrjphlpb
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT USE MJ PST 12 MOS OR USED <6 DAY Log asn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MJ PST 12 MOS OR USED <6 DYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mrjphctd
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT USE MJ PST 12 MOS OR USED <6 DAY Log asn"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MJ PST 12 MOS OR USED <6 DYS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mrjlsact
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT USE MJ PST 12 MOS OR USED <6 DAY Log asn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MJ PST 12 MOS OR USED <6 DYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define mrjserpb
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT USE MJ PST 12 MOS OR USED <6 DAY Log asn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MJ PST 12 MOS OR USED <6 DYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define mrjpdang
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT USE MJ PST 12 MOS OR USED <6 DAY Log asn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MJ PST 12 MOS OR USED <6 DYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define mrjlawtr
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT USE MJ PST 12 MOS OR USED <6 DAY Log asn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MJ PST 12 MOS OR USED <6 DYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define mrjfmfpb
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT USE MJ PST 12 MOS OR USED <6 DAY Log asn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MJ PST 12 MOS OR USED <6 DYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define mrjfmctd
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT USE MJ PST 12 MOS OR USED <6 DAY Log asn"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MJ PST 12 MOS OR USED <6 DYS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define coclottm
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED COCAINE"
  93 "93 - DID NOT USE COCAINE IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define cocgtovr
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED COCAINE"
  93 "93 - DID NOT USE COCAINE IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define coclimit
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED COCAINE"
  93 "93 - DID NOT USE COCAINE IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define cockplmt
   1 "1 - Usually kept to the limits set"
   2 "2 - Often used more than intended"
  91 "91 - NEVER USED COCAINE"
  93 "93 - DID NOT USE COCAINE IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define cocndmor
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED COCAINE"
  93 "93 - DID NOT USE COCAINE IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define coclsefx
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED COCAINE"
  93 "93 - DID NOT USE COCAINE IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define coccutdn
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED COCAINE"
  93 "93 - DID NOT USE COCAINE IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define coccutev
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED COCAINE"
  93 "93 - DID NOT USE COCAINE IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define COCCUT1X
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED COCAINE"
  93 "93 - DID NOT USE COCAINE IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define cocflblu
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED COCAINE"
  93 "93 - DID NOT USE COCAINE IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define COCWD2SX
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED COCAINE"
  93 "93 - DID NOT USE COCAINE IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define cocwdsmt
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED COCAINE"
  93 "93 - DID NOT USE COCAINE IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define cocemopb
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED COCAINE"
  93 "93 - DID NOT USE COCAINE IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define cocemctd
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED COCAINE"
  93 "93 - DID NOT USE COCAINE IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define cocphlpb
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED COCAINE"
  93 "93 - DID NOT USE COCAINE IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define cocphctd
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED COCAINE"
  93 "93 - DID NOT USE COCAINE IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define coclsact
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED COCAINE"
  93 "93 - DID NOT USE COCAINE IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define cocserpb
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED COCAINE"
  93 "93 - DID NOT USE COCAINE IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define cocpdang
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED COCAINE"
  93 "93 - DID NOT USE COCAINE IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define coclawtr
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED COCAINE"
  93 "93 - DID NOT USE COCAINE IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define cocfmfpb
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED COCAINE"
  93 "93 - DID NOT USE COCAINE IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define cocfmctd
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED COCAINE"
  93 "93 - DID NOT USE COCAINE IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define herlottm
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED HEROIN"
  93 "93 - DID NOT USE HEROIN IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define hergtovr
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED HEROIN"
  93 "93 - DID NOT USE HEROIN IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define herlimit
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED HEROIN"
  93 "93 - DID NOT USE HEROIN IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define herkplmt
   1 "1 - Usually kept to the limits set"
   2 "2 - Often used more than intended"
  91 "91 - NEVER USED HEROIN"
  93 "93 - DID NOT USE HEROIN IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define herndmor
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED HEROIN"
  93 "93 - DID NOT USE HEROIN IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define herlsefx
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED HEROIN"
  93 "93 - DID NOT USE HEROIN IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define hercutdn
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED HEROIN"
  93 "93 - DID NOT USE HEROIN IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define hercutev
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED HEROIN"
  93 "93 - DID NOT USE HEROIN IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define HERCUT1X
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED HEROIN"
  93 "93 - DID NOT USE HEROIN IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define HERWD3SX
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED HEROIN"
  93 "93 - DID NOT USE HEROIN IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define herwdsmt
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED HEROIN"
  93 "93 - DID NOT USE HEROIN IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define heremopb
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED HEROIN"
  93 "93 - DID NOT USE HEROIN IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define heremctd
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED HEROIN"
  93 "93 - DID NOT USE HEROIN IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define herphlpb
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED HEROIN"
  93 "93 - DID NOT USE HEROIN IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define herphctd
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED HEROIN"
  93 "93 - DID NOT USE HEROIN IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define herlsact
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED HEROIN"
  93 "93 - DID NOT USE HEROIN IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define herserpb
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED HEROIN"
  93 "93 - DID NOT USE HEROIN IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define herpdang
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED HEROIN"
  93 "93 - DID NOT USE HEROIN IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define herlawtr
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED HEROIN"
  93 "93 - DID NOT USE HEROIN IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define herfmfpb
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED HEROIN"
  93 "93 - DID NOT USE HEROIN IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define herfmctd
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED HEROIN"
  93 "93 - DID NOT USE HEROIN IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define hallottm
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED HALLUCINOGENS"
  93 "93 - DID NOT USE HALLUCINOGENS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define halgtovr
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED HALLUCINOGENS"
  93 "93 - DID NOT USE HALLUCINOGENS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define hallimit
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED HALLUCINOGENS"
  93 "93 - DID NOT USE HALLUCINOGENS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define halkplmt
   1 "1 - Usually kept to the limits set"
   2 "2 - Often used more than intended"
  91 "91 - NEVER USED HALLUCINOGENS"
  93 "93 - DID NOT USE HALLUCINOGENS IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define halndmor
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED HALLUCINOGENS"
  93 "93 - DID NOT USE HALLUCINOGENS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define hallsefx
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED HALLUCINOGENS"
  93 "93 - DID NOT USE HALLUCINOGENS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define halcutdn
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED HALLUCINOGENS"
  93 "93 - DID NOT USE HALLUCINOGENS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define halcutev
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED HALLUCINOGENS"
  93 "93 - DID NOT USE HALLUCINOGENS IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define halemopb
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED HALLUCINOGENS"
  93 "93 - DID NOT USE HALLUCINOGENS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define halemctd
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED HALLUCINOGENS"
  93 "93 - DID NOT USE HALLUCINOGENS IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define halphlpb
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED HALLUCINOGENS"
  93 "93 - DID NOT USE HALLUCINOGENS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define halphctd
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED HALLUCINOGENS"
  93 "93 - DID NOT USE HALLUCINOGENS IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define hallsact
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED HALLUCINOGENS"
  93 "93 - DID NOT USE HALLUCINOGENS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define halserpb
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED HALLUCINOGENS"
  93 "93 - DID NOT USE HALLUCINOGENS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define halpdang
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED HALLUCINOGENS"
  93 "93 - DID NOT USE HALLUCINOGENS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define hallawtr
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED HALLUCINOGENS"
  93 "93 - DID NOT USE HALLUCINOGENS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define halfmfpb
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED HALLUCINOGENS"
  93 "93 - DID NOT USE HALLUCINOGENS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define halfmctd
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED HALLUCINOGENS"
  93 "93 - DID NOT USE HALLUCINOGENS IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define inhlottm
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED INHALANTS"
  93 "93 - DID NOT USE INHALANTS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define inhgtovr
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED INHALANTS"
  93 "93 - DID NOT USE INHALANTS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define inhlimit
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED INHALANTS"
  93 "93 - DID NOT USE INHALANTS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define inhkplmt
   1 "1 - Usually kept to the limits set"
   2 "2 - Often used more than intended"
  91 "91 - NEVER USED INHALANTS"
  93 "93 - DID NOT USE INHALANTS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define inhndmor
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED INHALANTS"
  93 "93 - DID NOT USE INHALANTS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define inhlsefx
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED INHALANTS"
  93 "93 - DID NOT USE INHALANTS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define inhcutdn
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED INHALANTS"
  93 "93 - DID NOT USE INHALANTS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define inhcutev
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED INHALANTS"
  93 "93 - DID NOT USE INHALANTS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define inhemopb
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED INHALANTS"
  93 "93 - DID NOT USE INHALANTS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define inhemctd
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED INHALANTS"
  93 "93 - DID NOT USE INHALANTS IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define inhphlpb
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED INHALANTS"
  93 "93 - DID NOT USE INHALANTS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define inhphctd
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED INHALANTS"
  93 "93 - DID NOT USE INHALANTS IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define inhlsact
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED INHALANTS"
  93 "93 - DID NOT USE INHALANTS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define inhserpb
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED INHALANTS"
  93 "93 - DID NOT USE INHALANTS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define inhpdang
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED INHALANTS"
  93 "93 - DID NOT USE INHALANTS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define inhlawtr
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED INHALANTS"
  93 "93 - DID NOT USE INHALANTS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define inhfmfpb
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED INHALANTS"
  93 "93 - DID NOT USE INHALANTS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define inhfmctd
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED INHALANTS"
  93 "93 - DID NOT USE INHALANTS IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define anllottm
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED PAIN RELIEVERS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED PAIN RELIEVERS"
  93 "93 - DID NOT USE PAIN RELIEVERS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define anlgtovr
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED PAIN RELIEVERS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED PAIN RELIEVERS"
  93 "93 - DID NOT USE PAIN RELIEVERS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define anllimit
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED PAIN RELIEVERS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED PAIN RELIEVERS"
  93 "93 - DID NOT USE PAIN RELIEVERS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define anlkplmt
   1 "1 - Usually kept to the limits set"
   2 "2 - Often used more than intended"
  81 "81 - NEVER USED PAIN RELIEVERS Logically assigned"
  91 "91 - NEVER USED PAIN RELIEVERS"
  93 "93 - DID NOT USE PAIN RELIEVERS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define anlndmor
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED PAIN RELIEVERS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED PAIN RELIEVERS"
  93 "93 - DID NOT USE PAIN RELIEVERS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define anllsefx
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED PAIN RELIEVERS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED PAIN RELIEVERS"
  93 "93 - DID NOT USE PAIN RELIEVERS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define anlcutdn
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED PAIN RELIEVERS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED PAIN RELIEVERS"
  93 "93 - DID NOT USE PAIN RELIEVERS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define anlcutev
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED PAIN RELIEVERS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED PAIN RELIEVERS"
  93 "93 - DID NOT USE PAIN RELIEVERS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ANLCUT1X
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED PAIN RELIEVERS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED PAIN RELIEVERS"
  93 "93 - DID NOT USE PAIN RELIEVERS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ANLWD3SX
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED PAIN RELIEVERS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED PAIN RELIEVERS"
  93 "93 - DID NOT USE PAIN RELIEVERS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define anlwdsmt
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED PAIN RELIEVERS Logically assigned"
  91 "91 - NEVER USED PAIN RELIEVERS"
  93 "93 - DID NOT USE PAIN RELIEVERS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define anlemopb
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED PAIN RELIEVERS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED PAIN RELIEVERS"
  93 "93 - DID NOT USE PAIN RELIEVERS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define anlemctd
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED PAIN RELIEVERS Logically assigned"
  91 "91 - NEVER USED PAIN RELIEVERS"
  93 "93 - DID NOT USE PAIN RELIEVERS IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define anlphlpb
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED PAIN RELIEVERS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED PAIN RELIEVERS"
  93 "93 - DID NOT USE PAIN RELIEVERS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define anlphctd
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED PAIN RELIEVERS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED PAIN RELIEVERS"
  93 "93 - DID NOT USE PAIN RELIEVERS IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define anllsact
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED PAIN RELIEVERS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED PAIN RELIEVERS"
  93 "93 - DID NOT USE PAIN RELIEVERS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define anlserpb
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED PAIN RELIEVERS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED PAIN RELIEVERS"
  93 "93 - DID NOT USE PAIN RELIEVERS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define anlpdang
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED PAIN RELIEVERS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED PAIN RELIEVERS"
  93 "93 - DID NOT USE PAIN RELIEVERS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define anllawtr
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED PAIN RELIEVERS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED PAIN RELIEVERS"
  93 "93 - DID NOT USE PAIN RELIEVERS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define anlfmfpb
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED PAIN RELIEVERS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED PAIN RELIEVERS"
  93 "93 - DID NOT USE PAIN RELIEVERS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define anlfmctd
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED PAIN RELIEVERS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED PAIN RELIEVERS"
  93 "93 - DID NOT USE PAIN RELIEVERS IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define trnlottm
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED TRANQUILIZERS Logically assigned"
  91 "91 - NEVER USED TRANQUILIZERS"
  93 "93 - DID NOT USE TRANQUILIZERS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define trngtovr
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED TRANQUILIZERS Logically assigned"
  91 "91 - NEVER USED TRANQUILIZERS"
  93 "93 - DID NOT USE TRANQUILIZERS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define trnlimit
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED TRANQUILIZERS Logically assigned"
  91 "91 - NEVER USED TRANQUILIZERS"
  93 "93 - DID NOT USE TRANQUILIZERS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define trnkplmt
   1 "1 - Usually kept to the limits set"
   2 "2 - Often used more than intended"
  81 "81 - NEVER USED TRANQUILIZERS Logically assigned"
  91 "91 - NEVER USED TRANQUILIZERS"
  93 "93 - DID NOT USE TRANQUILIZERS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define trnndmor
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED TRANQUILIZERS Logically assigned"
  91 "91 - NEVER USED TRANQUILIZERS"
  93 "93 - DID NOT USE TRANQUILIZERS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define trnlsefx
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED TRANQUILIZERS Logically assigned"
  91 "91 - NEVER USED TRANQUILIZERS"
  93 "93 - DID NOT USE TRANQUILIZERS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define trncutdn
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED TRANQUILIZERS Logically assigned"
  91 "91 - NEVER USED TRANQUILIZERS"
  93 "93 - DID NOT USE TRANQUILIZERS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define trncutev
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED TRANQUILIZERS Logically assigned"
  91 "91 - NEVER USED TRANQUILIZERS"
  93 "93 - DID NOT USE TRANQUILIZERS IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define trnemopb
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED TRANQUILIZERS Logically assigned"
  91 "91 - NEVER USED TRANQUILIZERS"
  93 "93 - DID NOT USE TRANQUILIZERS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define trnemctd
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED TRANQUILIZERS Logically assigned"
  91 "91 - NEVER USED TRANQUILIZERS"
  93 "93 - DID NOT USE TRANQUILIZERS IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define trnphlpb
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED TRANQUILIZERS Logically assigned"
  91 "91 - NEVER USED TRANQUILIZERS"
  93 "93 - DID NOT USE TRANQUILIZERS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define trnphctd
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED TRANQUILIZERS Logically assigned"
  91 "91 - NEVER USED TRANQUILIZERS"
  93 "93 - DID NOT USE TRANQUILIZERS IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define trnlsact
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED TRANQUILIZERS Logically assigned"
  91 "91 - NEVER USED TRANQUILIZERS"
  93 "93 - DID NOT USE TRANQUILIZERS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define trnserpb
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED TRANQUILIZERS Logically assigned"
  91 "91 - NEVER USED TRANQUILIZERS"
  93 "93 - DID NOT USE TRANQUILIZERS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define trnpdang
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED TRANQUILIZERS Logically assigned"
  91 "91 - NEVER USED TRANQUILIZERS"
  93 "93 - DID NOT USE TRANQUILIZERS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define trnlawtr
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED TRANQUILIZERS Logically assigned"
  91 "91 - NEVER USED TRANQUILIZERS"
  93 "93 - DID NOT USE TRANQUILIZERS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define trnfmfpb
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED TRANQUILIZERS Logically assigned"
  91 "91 - NEVER USED TRANQUILIZERS"
  93 "93 - DID NOT USE TRANQUILIZERS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define trnfmctd
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED TRANQUILIZERS Logically assigned"
  91 "91 - NEVER USED TRANQUILIZERS"
  93 "93 - DID NOT USE TRANQUILIZERS IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define stmlottm
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED STIMULANTS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED STIMULANTS"
  93 "93 - DID NOT USE STIMULANTS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define stmgtovr
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED STIMULANTS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED STIMULANTS"
  93 "93 - DID NOT USE STIMULANTS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define stmlimit
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED STIMULANTS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED STIMULANTS"
  93 "93 - DID NOT USE STIMULANTS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define stmkplmt
   1 "1 - Usually kept to the limits set"
   2 "2 - Often used more than intended"
  81 "81 - NEVER USED STIMULANTS Logically assigned"
  91 "91 - NEVER USED STIMULANTS"
  93 "93 - DID NOT USE STIMULANTS IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define stmndmor
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED STIMULANTS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED STIMULANTS"
  93 "93 - DID NOT USE STIMULANTS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define stmlsefx
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED STIMULANTS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED STIMULANTS"
  93 "93 - DID NOT USE STIMULANTS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define stmcutdn
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED STIMULANTS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED STIMULANTS"
  93 "93 - DID NOT USE STIMULANTS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define stmcutev
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED STIMULANTS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED STIMULANTS"
  93 "93 - DID NOT USE STIMULANTS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define STMCUT1X
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED STIMULANTS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED STIMULANTS"
  93 "93 - DID NOT USE STIMULANTS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define stmflblu
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED STIMULANTS Logically assigned"
  91 "91 - NEVER USED STIMULANTS"
  93 "93 - DID NOT USE STIMULANTS IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define STMWD2SX
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED STIMULANTS Logically assigned"
  91 "91 - NEVER USED STIMULANTS"
  93 "93 - DID NOT USE STIMULANTS IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define stmwdsmt
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED STIMULANTS Logically assigned"
  91 "91 - NEVER USED STIMULANTS"
  93 "93 - DID NOT USE STIMULANTS IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define stmemopb
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED STIMULANTS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED STIMULANTS"
  93 "93 - DID NOT USE STIMULANTS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define stmemctd
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED STIMULANTS Logically assigned"
  91 "91 - NEVER USED STIMULANTS"
  93 "93 - DID NOT USE STIMULANTS IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define stmphlpb
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED STIMULANTS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED STIMULANTS"
  93 "93 - DID NOT USE STIMULANTS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define stmphctd
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED STIMULANTS Logically assigned"
  91 "91 - NEVER USED STIMULANTS"
  93 "93 - DID NOT USE STIMULANTS IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define stmlsact
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED STIMULANTS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED STIMULANTS"
  93 "93 - DID NOT USE STIMULANTS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define stmserpb
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED STIMULANTS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED STIMULANTS"
  93 "93 - DID NOT USE STIMULANTS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define stmpdang
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED STIMULANTS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED STIMULANTS"
  93 "93 - DID NOT USE STIMULANTS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define stmlawtr
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED STIMULANTS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED STIMULANTS"
  93 "93 - DID NOT USE STIMULANTS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define stmfmfpb
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED STIMULANTS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED STIMULANTS"
  93 "93 - DID NOT USE STIMULANTS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define stmfmctd
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED STIMULANTS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED STIMULANTS"
  93 "93 - DID NOT USE STIMULANTS IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define stmdaflg
   1 "1 - Never used based on 04/Not past yr user in 05"
   2 "2 - Not past yr user based on 04/Blank in 05"
   3 "3 - Never used based on 04/Blank in 05"
   4 "4 - Blank based on 04/Past yr user in 05"
   5 "5 - Not past yr user based on 04/Past yr user in 05"
   6 "6 - Never used based on 04/Past yr user in 05"
  98 "98 - BLANK";

 label define sedlottm
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED SEDATIVES Logically assigned"
  91 "91 - NEVER USED SEDATIVES"
  93 "93 - DID NOT USE SEDATIVES IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define sedgtovr
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED SEDATIVES Logically assigned"
  91 "91 - NEVER USED SEDATIVES"
  93 "93 - DID NOT USE SEDATIVES IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define sedlimit
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED SEDATIVES Logically assigned"
  91 "91 - NEVER USED SEDATIVES"
  93 "93 - DID NOT USE SEDATIVES IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define sedkplmt
   1 "1 - Usually kept to the limits set"
   2 "2 - Often used more than intended"
  81 "81 - NEVER USED SEDATIVES Logically assigned"
  91 "91 - NEVER USED SEDATIVES"
  93 "93 - DID NOT USE SEDATIVES IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define sedndmor
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED SEDATIVES Logically assigned"
  91 "91 - NEVER USED SEDATIVES"
  93 "93 - DID NOT USE SEDATIVES IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define sedlsefx
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED SEDATIVES Logically assigned"
  91 "91 - NEVER USED SEDATIVES"
  93 "93 - DID NOT USE SEDATIVES IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define sedcutdn
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED SEDATIVES Logically assigned"
  91 "91 - NEVER USED SEDATIVES"
  93 "93 - DID NOT USE SEDATIVES IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define sedcutev
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED SEDATIVES Logically assigned"
  91 "91 - NEVER USED SEDATIVES"
  93 "93 - DID NOT USE SEDATIVES IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define SEDCUT1X
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED SEDATIVES Logically assigned"
  91 "91 - NEVER USED SEDATIVES"
  93 "93 - DID NOT USE SEDATIVES IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define SEDWD1SX
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED SEDATIVES Logically assigned"
  91 "91 - NEVER USED SEDATIVES"
  93 "93 - DID NOT USE SEDATIVES IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define sedwdsmt
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED SEDATIVES Logically assigned"
  91 "91 - NEVER USED SEDATIVES"
  93 "93 - DID NOT USE SEDATIVES IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define sedemopb
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED SEDATIVES Logically assigned"
  91 "91 - NEVER USED SEDATIVES"
  93 "93 - DID NOT USE SEDATIVES IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define sedemctd
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED SEDATIVES Logically assigned"
  91 "91 - NEVER USED SEDATIVES"
  93 "93 - DID NOT USE SEDATIVES IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define sedphlpb
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED SEDATIVES Logically assigned"
  91 "91 - NEVER USED SEDATIVES"
  93 "93 - DID NOT USE SEDATIVES IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define sedphctd
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED SEDATIVES Logically assigned"
  91 "91 - NEVER USED SEDATIVES"
  93 "93 - DID NOT USE SEDATIVES IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define sedlsact
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED SEDATIVES Logically assigned"
  91 "91 - NEVER USED SEDATIVES"
  93 "93 - DID NOT USE SEDATIVES IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define sedserpb
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED SEDATIVES Logically assigned"
  91 "91 - NEVER USED SEDATIVES"
  93 "93 - DID NOT USE SEDATIVES IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define sedpdang
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED SEDATIVES Logically assigned"
  91 "91 - NEVER USED SEDATIVES"
  93 "93 - DID NOT USE SEDATIVES IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define sedlawtr
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED SEDATIVES Logically assigned"
  91 "91 - NEVER USED SEDATIVES"
  93 "93 - DID NOT USE SEDATIVES IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define sedfmfpb
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED SEDATIVES Logically assigned"
  91 "91 - NEVER USED SEDATIVES"
  93 "93 - DID NOT USE SEDATIVES IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define sedfmctd
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED SEDATIVES Logically assigned"
  91 "91 - NEVER USED SEDATIVES"
  93 "93 - DID NOT USE SEDATIVES IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ircgirtb
  91 "91 - NEVER USED"
  93 "93 - DID NOT USE CIGARETTES PAST MONTH"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK/DID NOT ANSWER";

 label define iicgirtb
   1 "1 - QUESTIONNAIRE DATA"
   3 "3 - STATISTICALLY IMPUTED, OTHER 16 NDSS VARS NONMSNG"
   9 "9 - NEVER USED CIGARETTES, OR DIDN T USE IN PST 30 DYS"
  98 "98 - MISSING, NOT IMPUTED, <16 NDSS VARIABLES NONMSNG";

 label define ircgcrv
  91 "91 - NEVER USED"
  93 "93 - DID NOT USE CIGARETTES PAST MONTH"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK/DID NOT ANSWER";

 label define iicgcrv
   1 "1 - QUESTIONNAIRE DATA"
   3 "3 - STATISTICALLY IMPUTED, OTHER 16 NDSS VARS NONMSNG"
   9 "9 - NEVER USED CIGARETTES, OR DIDN T USE IN PST 30 DYS"
  98 "98 - MISSING, NOT IMPUTED, <16 NDSS VARIABLES NONMSNG";

 label define ircgcrgp
  91 "91 - NEVER USED"
  93 "93 - DID NOT USE CIGARETTES PAST MONTH"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK/DID NOT ANSWER";

 label define iicgcrgp
   1 "1 - QUESTIONNAIRE DATA"
   3 "3 - STATISTICALLY IMPUTED, OTHER 16 NDSS VARS NONMSNG"
   9 "9 - NEVER USED CIGARETTES, OR DIDN T USE IN PST 30 DYS"
  98 "98 - MISSING, NOT IMPUTED, <16 NDSS VARIABLES NONMSNG";

 label define ircgnctl
  91 "91 - NEVER USED"
  93 "93 - DID NOT USE CIGARETTES PAST MONTH"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK/DID NOT ANSWER";

 label define iicgnctl
   1 "1 - QUESTIONNAIRE DATA"
   3 "3 - STATISTICALLY IMPUTED, OTHER 16 NDSS VARS NONMSNG"
   9 "9 - NEVER USED CIGARETTES, OR DIDN T USE IN PST 30 DYS"
  98 "98 - MISSING, NOT IMPUTED, <16 NDSS VARIABLES NONMSNG";

 label define ircgavd
  91 "91 - NEVER USED"
  93 "93 - DID NOT USE CIGARETTES PAST MONTH"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK/DID NOT ANSWER";

 label define iicgavd
   1 "1 - QUESTIONNAIRE DATA"
   3 "3 - STATISTICALLY IMPUTED, OTHER 16 NDSS VARS NONMSNG"
   9 "9 - NEVER USED CIGARETTES, OR DIDN T USE IN PST 30 DYS"
  98 "98 - MISSING, NOT IMPUTED, <16 NDSS VARIABLES NONMSNG";

 label define ircgpln
  91 "91 - NEVER USED"
  93 "93 - DID NOT USE CIGARETTES PAST MONTH"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK/DID NOT ANSWER";

 label define iicgpln
   1 "1 - QUESTIONNAIRE DATA"
   3 "3 - STATISTICALLY IMPUTED, OTHER 16 NDSS VARS NONMSNG"
   9 "9 - NEVER USED CIGARETTES, OR DIDN T USE IN PST 30 DYS"
  98 "98 - MISSING, NOT IMPUTED, <16 NDSS VARIABLES NONMSNG";

 label define ircgrout
  91 "91 - NEVER USED"
  93 "93 - DID NOT USE CIGARETTES PAST MONTH"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK/DID NOT ANSWER";

 label define iicgrout
   1 "1 - QUESTIONNAIRE DATA"
   3 "3 - STATISTICALLY IMPUTED, OTHER 16 NDSS VARS NONMSNG"
   9 "9 - NEVER USED CIGARETTES, OR DIDN T USE IN PST 30 DYS"
  98 "98 - MISSING, NOT IMPUTED, <16 NDSS VARIABLES NONMSNG";

 label define ircgrgdy
  91 "91 - NEVER USED"
  93 "93 - DID NOT USE CIGARETTES PAST MONTH"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK/DID NOT ANSWER";

 label define iicgrgdy
   1 "1 - QUESTIONNAIRE DATA"
   3 "3 - STATISTICALLY IMPUTED, OTHER 16 NDSS VARS NONMSNG"
   9 "9 - NEVER USED CIGARETTES, OR DIDN T USE IN PST 30 DYS"
  98 "98 - MISSING, NOT IMPUTED, <16 NDSS VARIABLES NONMSNG";

 label define ircgrgwk
  91 "91 - NEVER USED"
  93 "93 - DID NOT USE CIGARETTES PAST MONTH"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK/DID NOT ANSWER";

 label define iicgrgwk
   1 "1 - QUESTIONNAIRE DATA"
   3 "3 - STATISTICALLY IMPUTED, OTHER 16 NDSS VARS NONMSNG"
   9 "9 - NEVER USED CIGARETTES, OR DIDN T USE IN PST 30 DYS"
  98 "98 - MISSING, NOT IMPUTED, <16 NDSS VARIABLES NONMSNG";

 label define ircgrgnm
  91 "91 - NEVER USED"
  93 "93 - DID NOT USE CIGARETTES PAST MONTH"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK/DID NOT ANSWER";

 label define iicgrgnm
   1 "1 - QUESTIONNAIRE DATA"
   3 "3 - STATISTICALLY IMPUTED, OTHER 16 NDSS VARS NONMSNG"
   9 "9 - NEVER USED CIGARETTES, OR DIDN T USE IN PST 30 DYS"
  98 "98 - MISSING, NOT IMPUTED, <16 NDSS VARIABLES NONMSNG";

 label define ircgncg
  91 "91 - NEVER USED"
  93 "93 - DID NOT USE CIGARETTES PAST MONTH"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK/DID NOT ANSWER";

 label define iicgncg
   1 "1 - QUESTIONNAIRE DATA"
   3 "3 - STATISTICALLY IMPUTED, OTHER 16 NDSS VARS NONMSNG"
   9 "9 - NEVER USED CIGARETTES, OR DIDN T USE IN PST 30 DYS"
  98 "98 - MISSING, NOT IMPUTED, <16 NDSS VARIABLES NONMSNG";

 label define ircgslhr
  91 "91 - NEVER USED"
  93 "93 - DID NOT USE CIGARETTES PAST MONTH"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK/DID NOT ANSWER";

 label define iicgslhr
   1 "1 - QUESTIONNAIRE DATA"
   3 "3 - STATISTICALLY IMPUTED, OTHER 16 NDSS VARS NONMSNG"
   9 "9 - NEVER USED CIGARETTES, OR DIDN T USE IN PST 30 DYS"
  98 "98 - MISSING, NOT IMPUTED, <16 NDSS VARIABLES NONMSNG";

 label define ircginfl
  91 "91 - NEVER USED"
  93 "93 - DID NOT USE CIGARETTES PAST MONTH"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK/DID NOT ANSWER";

 label define iicginfl
   1 "1 - QUESTIONNAIRE DATA"
   3 "3 - STATISTICALLY IMPUTED, OTHER 16 NDSS VARS NONMSNG"
   9 "9 - NEVER USED CIGARETTES, OR DIDN T USE IN PST 30 DYS"
  98 "98 - MISSING, NOT IMPUTED, <16 NDSS VARIABLES NONMSNG";

 label define ircgninf
  91 "91 - NEVER USED"
  93 "93 - DID NOT USE CIGARETTES PAST MONTH"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK/DID NOT ANSWER";

 label define iicgninf
   1 "1 - QUESTIONNAIRE DATA"
   3 "3 - STATISTICALLY IMPUTED, OTHER 16 NDSS VARS NONMSNG"
   9 "9 - NEVER USED CIGARETTES, OR DIDN T USE IN PST 30 DYS"
  98 "98 - MISSING, NOT IMPUTED, <16 NDSS VARIABLES NONMSNG";

 label define ircgincr
  91 "91 - NEVER USED"
  93 "93 - DID NOT USE CIGARETTES PAST MONTH"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK/DID NOT ANSWER";

 label define iicgincr
   1 "1 - QUESTIONNAIRE DATA"
   3 "3 - STATISTICALLY IMPUTED, OTHER 16 NDSS VARS NONMSNG"
   9 "9 - NEVER USED CIGARETTES, OR DIDN T USE IN PST 30 DYS"
  98 "98 - MISSING, NOT IMPUTED, <16 NDSS VARIABLES NONMSNG";

 label define ircgsat
  91 "91 - NEVER USED"
  93 "93 - DID NOT USE CIGARETTES PAST MONTH"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK/DID NOT ANSWER";

 label define iicgsat
   1 "1 - QUESTIONNAIRE DATA"
   3 "3 - STATISTICALLY IMPUTED, OTHER 16 NDSS VARS NONMSNG"
   9 "9 - NEVER USED CIGARETTES, OR DIDN T USE IN PST 30 DYS"
  98 "98 - MISSING, NOT IMPUTED, <16 NDSS VARIABLES NONMSNG";

 label define ircglmr
  91 "91 - NEVER USED"
  93 "93 - DID NOT USE CIGARETTES PAST MONTH"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK/DID NOT ANSWER";

 label define iicglmr
   1 "1 - QUESTIONNAIRE DATA"
   3 "3 - STATISTICALLY IMPUTED, OTHER 16 NDSS VARS NONMSNG"
   9 "9 - NEVER USED CIGARETTES, OR DIDN T USE IN PST 30 DYS"
  98 "98 - MISSING, NOT IMPUTED, <16 NDSS VARIABLES NONMSNG";

 label define ndssdnsp
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define ftnddnsp
   0 "0 - No"
   1 "1 - Yes";

 label define dnicnsp
   0 "0 - No"
   1 "1 - Yes";

 label define depndalc
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define depndanl
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define depndcoc
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define depndhal
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define depndher
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define depndinh
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define depndmrj
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define depndsed
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define depndstm
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define depndtrn
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define depndill
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define depndiem
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define depndxmj
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define depndpsy
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define dpillalc
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define dpilanal
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define abusealc
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define abuseanl
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define abusecoc
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define abusehal
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define abuseher
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define abuseinh
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define abusemrj
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define abusesed
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define abusestm
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define abusetrn
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define abuseill
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define abuseiem
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define abusexmj
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define abusepsy
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define abillalc
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define abilanal
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define abodalc
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define abodanl
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define abodcoc
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define abodhal
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define abodher
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define abodinh
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define abodmrj
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define abodsed
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define abodstm
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define abodtrn
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define abodill
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define abodiem
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define abodpsy
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define abodilal
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define abdilaal
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define booked
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define NOBOOKY2
   0 "0 - None"
   1 "1 - One time"
   2 "2 - Two times"
   3 "3 - Three or more times"
 985 "985 - BAD DATA Logically assigned"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define bkmvthft
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define bklarcny
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define bkburgl
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define bkagaslt
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define bksmaslt
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define bkrob
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define bkrape
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define bkmurder
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define bkarson
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define bkdrvinf
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define bkdrunk
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define bkpostob
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define bkdrug
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define bkpros
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define bksexoff
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define bkfraud
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define bkoth
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
   5 "5 - Offense unknown"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define BKOTHOF2
   1 "1 - Motor vehicle theft"
   2 "2 - Larceny or theft"
   3 "3 - Burglary or breaking and entering"
   4 "4 - Aggravated assault"
   5 "5 - Other assault, such as simple assault or battery"
   8 "8 - Murder, homicide, or nonnegligent manslaughter"
  10 "10 - Driving under the influence of alcohol or drugs"
  11 "11 - Drunkenness or other liquor law violation"
  12 "12 - Possession of tobacco"
  13 "13 - Possession, manufacture, or sale of drugs"
  14 "14 - Prostitution or commercialized sex"
  15 "15 - Any other sexual offense, exc rape/prostitution"
  16 "16 - Fraud, possessing stolen goods, vandalism"
  17 "17 - Some other offense"
  18 "18 - Weapons law violations"
  19 "19 - Counterfeiting/Forgery"
  20 "20 - Violation of court order, parole, probation"
  21 "21 - Disorderly conduct"
  22 "22 - Juvenile status offenses"
  23 "23 - All oth offns: crimes agnst persons/prprty/society"
  24 "24 - Traffic violations"
  25 "25 - Bad checks"
  26 "26 - Curfew/loitering/vagrancy violations"
  27 "27 - Trespass of real property"
  28 "28 - Runaway"
  29 "29 - Family offenses, nonviolent"
  31 "31 - Intimidation"
  36 "36 - Possession of drug paraphernalia"
  38 "38 - Evading/hindering/obstructing police"
  39 "39 - False report/statement/alarm"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define probaton
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define parolrel
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define drvaldr
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define drvaonly
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define drvdonly
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define drvflag
   1 "1 - Only methamphet user from Special Drugs"
  98 "98 - BLANK";

 label define DRIVALC2
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Unknown"
   4 "4 - Never/No Use";

 label define DRIVDRG2
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Unknown"
   4 "4 - Never/No Use";

 label define DRIVALD2
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Unknown"
   4 "4 - Never/No Use";

 label define parol
   1 "1 - On Parole/Supervised Release"
   2 "2 - Not on Parole/Supervised Release";

 label define prob
   1 "1 - On Probation"
   2 "2 - Not on Probation";

 label define mmgetmj
   1 "1 - You bought it"
   2 "2 - You traded something else for it"
   3 "3 - You got it for free or shared someone else s"
   4 "4 - You grew it yourself"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define MMBTREC1
   1 "1 - Within the past 30 days, that is since [DATE FILL]"
   2 "2 - More than 30 days ago, but within the past 12 mos"
   3 "3 - More than 12 months ago"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mmbtpyr
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define MMBTREC2
   1 "1 - Within the past 30 days, that is since [DATE FILL]"
   2 "2 - More than 30 days ago, but within the past 12 mos"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define MMBT30DY
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mmjntloo
   1 "1 - You bought joints"
   2 "2 - You bought the marijuana in loose form"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mmjntnum
 991 "991 - NEVER USED MARIJUANA"
 993 "993 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define mmjnpctb
   1 "1 - Less than $5.00"
   2 "2 - $5.00 to $10.99"
   3 "3 - $11.00 to $20.99"
   4 "4 - $21.00 to $50.99"
   5 "5 - $51.00 to $100.99"
   6 "6 - $101.00 to $150.99"
   7 "7 - $151.00 to $200.99"
  10 "10 - $301.00 to $500.99"
  11 "11 - $501.00 to $1000.99"
  12 "12 - More than $1000.99"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mmjnpcat
   1 "1 - Less than $5.00"
   2 "2 - $5.00 to $10.99"
   3 "3 - $11.00 to $20.99"
  41 "41 - $21.00 to $30.99"
  43 "43 - $41.00 to $50.99"
  51 "51 - $51.00 to $60.99"
  55 "55 - $91.00 to $100.99"
  62 "62 - $111.00 to $120.99"
  70 "70 - $151.00 to $200.99"
 102 "102 - $351.00 to $400.99"
 111 "111 - $501.00 to $550.99"
 121 "121 - More than $1000.99"
 991 "991 - NEVER USED MARIJUANA"
 993 "993 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define mmlsunit
   1 "1 - Grams"
   2 "2 - Ounces"
   3 "3 - Pounds"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mmlsgms
   1 "1 - At least 1 but less than 5 grams"
   2 "2 - At least 5 but less than 10 grams"
   3 "3 - 10 grams or more"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define MMLS10GM
 991 "991 - NEVER USED MARIJUANA"
 993 "993 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define mmlsozs
   1 "1 - At least 1/8, but less than 1/4 of an ounce"
   2 "2 - At least 1/4 but less than 1/3 of an ounce"
   3 "3 - At least 1/3 but less than 1/2 of an ounce"
   4 "4 - At least 1/2 but less than 1 ounce"
   5 "5 - At least 1 but less than 5 ounces"
   6 "6 - At least 5 but less than 10 ounces"
   7 "7 - At least 10 but less than 16 ounces"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mmlslbs
   1 "1 - At least 1 but less than 2 pounds"
   2 "2 - At least 2 but less than 3 pounds"
   3 "3 - At least 3 but less than 4 pounds"
   4 "4 - At least 4 but less than 5 pounds"
   5 "5 - 5 or more pounds"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define MMLS5LBS
 991 "991 - NEVER USED MARIJUANA"
 993 "993 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define mmlspctb
   1 "1 - Less than $5.00"
   2 "2 - $5.00 to $10.99"
   3 "3 - $11.00 to $20.99"
   4 "4 - $21.00 to $50.99"
   5 "5 - $51.00 to $100.99"
   6 "6 - $101.00 to $150.99"
   7 "7 - $151.00 to $200.99"
   8 "8 - $201.00 to $250.99"
   9 "9 - $251.00 to $300.99"
  10 "10 - $301.00 to $500.99"
  11 "11 - $501.00 to $1000.99"
  12 "12 - More than $1000.99"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mmlspcat
   1 "1 - Less than $5.00"
   2 "2 - $5.00 to $10.99"
   3 "3 - $11.00 to $20.99"
  40 "40 - $21.00 to $50.99"
  41 "41 - $21.00 to $30.99"
  42 "42 - $31.00 to $40.99"
  43 "43 - $41.00 to $50.99"
  50 "50 - $51.00 to $100.99"
  51 "51 - $51.00 to $60.99"
  52 "52 - $61.00 to $70.99"
  53 "53 - $71.00 to $80.99"
  54 "54 - $81.00 to $90.99"
  55 "55 - $91.00 to $100.99"
  60 "60 - $101.00 to $150.99"
  61 "61 - $101.00 to $110.99"
  62 "62 - $111.00 to $120.99"
  63 "63 - $121.00 to $130.99"
  64 "64 - $131.00 to $140.99"
  65 "65 - $141.00 to $150.99"
  70 "70 - $151.00 to $200.99"
  80 "80 - $201.00 to $250.99"
  90 "90 - $251.00 to $300.99"
 100 "100 - $301.00 to $500.99"
 101 "101 - $301.00 to $350.99"
 102 "102 - $351.00 to $400.99"
 103 "103 - $401.00 to $450.99"
 104 "104 - $451.00 to $500.99"
 111 "111 - $501.00 to $550.99"
 112 "112 - $551.00 to $600.99"
 113 "113 - $601.00 to $650.99"
 114 "114 - $651.00 to $700.99"
 115 "115 - $701.00 to $750.99"
 117 "117 - $801.00 to $850.99"
 118 "118 - $851.00 to $900.99"
 120 "120 - $951.00 to $1000.99"
 121 "121 - More than $1000.99"
 991 "991 - NEVER USED MARIJUANA"
 993 "993 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define mmbuywho
   1 "1 - A friend"
   2 "2 - A relative or family member"
   3 "3 - Someone I had just met or didn t know well"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mmbplace
   1 "1 - Inside a public bldg, such as a store, restaurant"
   2 "2 - Inside a school building"
   3 "3 - Outside on school property"
   4 "4 - Inside a home, apartment, or dorm"
   5 "5 - Outside in a public area, such as a parking lot"
   6 "6 - Some other place"
  11 "11 - Inside a public building LOGICALLY ASSIGNED"
  14 "14 - Inside a home, apartment, or dorm LOG ASSN"
  15 "15 - Outside in a public area LOGICALLY ASSIGNED"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define MMBPLOS2
   1 "1 - Inside a public bldg"
   4 "4 - Inside a home, apartment, or dorm"
   5 "5 - Outside in public area"
   6 "6 - Some other place"
   7 "7 - At respondent s workplace"
   8 "8 - At a party, location not specified"
   9 "9 - From friend, no other information"
  10 "10 - In respondent s car; location not specified"
  11 "11 - In someone else s car, location not specified"
  12 "12 - In a car; owner or location unspecified"
  13 "13 - At school, no other information"
  14 "14 - Outside on private property"
  15 "15 - Medical marijuana dispensary/club"
  16 "16 - In a private/designtd locatn/place; otherwse unspd"
  22 "22 - At a concert/festival; location unspecified"
  24 "24 - Individual/person; otherwise unspecified"
  70 "70 - Specific city/state/country or vacation"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mmbatjob
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Do not work at a job or business"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mmbclose
   1 "1 - Near where you are now living"
   2 "2 - Somewhere else"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mmbsell
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mmbgive
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mmtrade
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define MMTRD30D
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mmtrdrec
   1 "1 - Within the past 30 days, that is since [DATE FILL]"
   2 "2 - More than 30 days ago, but within the past 12 mos"
   3 "3 - More than 12 months ago"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define MMT30FRQ
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mmtjntls
   1 "1 - You got joints"
   2 "2 - You got the marijuana in loose form"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mmtjntnm
 991 "991 - NEVER USED MARIJUANA"
 993 "993 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define mmtjwrcb
   1 "1 - Less than $5.00"
   2 "2 - $5.00 to $10.99"
   3 "3 - $11.00 to $20.99"
   4 "4 - $21.00 to $50.99"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mmtjwrth
   1 "1 - Less than $5.00"
   2 "2 - $5.00 to $10.99"
   3 "3 - $11.00 to $20.99"
  42 "42 - $31.00 to $40.99"
 991 "991 - NEVER USED MARIJUANA"
 993 "993 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define mmtlunit
   1 "1 - Grams"
   2 "2 - Ounces"
   3 "3 - Pounds"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mmtlgms
   1 "1 - At least 1 but less than 5 grams"
   2 "2 - At least 5 but less than 10 grams"
   3 "3 - 10 grams or more"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mmtlozs
   1 "1 - At least 1/8, but less than 1/4 of an ounce"
   2 "2 - At least 1/4 but less than 1/3 of an ounce"
   3 "3 - At least 1/3 but less than 1/2 of an ounce"
   4 "4 - At least 1/2 but less than 1 ounce"
   5 "5 - At least 1 but less than 5 ounces"
   7 "7 - At least 10 but less than 16 ounces"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mmtlwrcb
   1 "1 - Less than $5.00"
   2 "2 - $5.00 to $10.99"
   3 "3 - $11.00 to $20.99"
   4 "4 - $21.00 to $50.99"
   5 "5 - $51.00 to $100.99"
   6 "6 - $101.00 to $150.99"
   8 "8 - $201.00 to $250.99"
  10 "10 - $301.00 to $500.99"
  11 "11 - $501.00 to $1000.99"
  12 "12 - More than $1000.99"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mmtlwrth
   1 "1 - Less than $5.00"
   2 "2 - $5.00 to $10.99"
   3 "3 - $11.00 to $20.99"
  41 "41 - $21.00 to $30.99"
  42 "42 - $31.00 to $40.99"
  43 "43 - $41.00 to $50.99"
  51 "51 - $51.00 to $60.99"
  52 "52 - $61.00 to $70.99"
  55 "55 - $91.00 to $100.99"
  62 "62 - $111.00 to $120.99"
  80 "80 - $201.00 to $250.99"
 102 "102 - $351.00 to $400.99"
 120 "120 - $951.00 to $1000.99"
 121 "121 - More than $1000.99"
 991 "991 - NEVER USED MARIJUANA"
 993 "993 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define mmtrdwho
   1 "1 - A friend"
   2 "2 - A relative or family member"
   3 "3 - Someone I had just met or didn t know well"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mmtplace
   1 "1 - Inside a public bldg, such as a store, restaurant"
   2 "2 - Inside a school building"
   3 "3 - Outside on school property"
   4 "4 - Inside a home, apartment, or dorm"
   5 "5 - Outside in a public area, such as a parking lot"
   6 "6 - Some other place"
  11 "11 - Inside a public building LOGICALLY ASSIGNED"
  14 "14 - Inside a home, apartment, or dorm LOG ASSN"
  15 "15 - Outside in a public area LOGICALLY ASSIGNED"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define MMTPLOS2
   1 "1 - Inside a public bldg"
   4 "4 - Inside a home, apartment, or dorm"
   5 "5 - Outside in public area"
   6 "6 - Some other place"
  70 "70 - Specific city/state/country or vacation"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mmtclose
   1 "1 - Near where you are now living"
   2 "2 - Somewhere else"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mmtkeep
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mmtsell
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mmtgive
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mmgkeep
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mmgsell
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mmggive
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mmfrewho
   1 "1 - A friend"
   2 "2 - A relative or family member"
   3 "3 - Someone I had just met or didn t know well"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mmfplace
   1 "1 - Inside a public bldg, such as a store, restaurant"
   2 "2 - Inside a school building"
   3 "3 - Outside on school property"
   4 "4 - Inside a home, apartment, or dorm"
   5 "5 - Outside in a public area, such as a parking lot"
   6 "6 - Some other place"
  11 "11 - Inside a public building LOGICALLY ASSIGNED"
  14 "14 - Inside a home, apartment, or dorm LOG ASSN"
  15 "15 - Outside in a public area LOGICALLY ASSIGNED"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define MMFPLOS2
   1 "1 - Inside a public bldg"
   4 "4 - Inside a home, apartment, or dorm"
   5 "5 - Outside in public area"
   6 "6 - Some other place"
   7 "7 - At respondent s workplace"
   8 "8 - At a party, location not specified"
   9 "9 - From friend, no other information"
  10 "10 - In respondent s car; location not specified"
  11 "11 - In someone else s car, location not specified"
  12 "12 - In a car; owner or location unspecified"
  13 "13 - At school, no other information"
  14 "14 - Outside on private property"
  17 "17 - On a boat/raft/yacht/water vessel"
  24 "24 - Individual/person; otherwise unspecified"
  70 "70 - Specific city/state/country or vacation"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mmfclose
   1 "1 - Near where you are now living"
   2 "2 - Somewhere else"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mmfkeep
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mmfsell
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mmfgive
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mjpgot
   1 "1 - Bought it"
   2 "2 - Traded for it"
   3 "3 - Got it for free/shared"
   4 "4 - Grew it yourself"
   5 "5 - Method Unspecified"
   6 "6 - Never Used MJ";

 label define mjpbtfrm
   1 "1 - Friend"
   2 "2 - Relative or Family Member"
   3 "3 - Someone Just Met/Did Not Know"
   4 "4 - Source Unspecified"
   5 "5 - Nevr Use MJ/Didn t Buy Last MJ";

 label define MJPBTPL2
   1 "1 - Inside a Public Building"
   2 "2 - Outside in Public Area"
   3 "3 - Inside School"
   4 "4 - Outside on School Property"
   5 "5 - Inside Home/Apt/Dorm"
   6 "6 - Som Oth Plc"
   7 "7 - Location Unspecified";

 label define mjpfregt
   1 "1 - Friend"
   2 "2 - Relative or Family Member"
   3 "3 - Someone Just Met/Did Not Know"
   4 "4 - Source Unspecified"
   5 "5 - Nevr Use MJ/Didn t Get Free MJ";

 label define MJPFRPL2
   1 "1 - Inside a Public Building"
   2 "2 - Outside in Public Area"
   3 "3 - Inside School"
   4 "4 - Outside on School Property"
   5 "5 - Inside Home/Apt/Dorm"
   6 "6 - Som Oth Plc"
   7 "7 - Location Unspecified";

 label define mrjyrbfr
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED MARIJUANA"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define mrjaglst
 985 "985 - BAD DATA Logically assigned"
 989 "989 - LEGITIMATE SKIP Logically assigned"
 991 "991 - NEVER USED MARIJUANA"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define mrjylu
9985 "9985 - BAD DATA Logically assigned"
9989 "9989 - LEGITIMATE SKIP Logically assn"
9991 "9991 - NEVER USED MARIJUANA"
9994 "9994 - DON T KNOW"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define mrjmlu
   1 "1 - January"
   2 "2 - February"
   3 "3 - March"
   4 "4 - April"
   5 "5 - May"
   6 "6 - June"
   7 "7 - July"
   8 "8 - August"
   9 "9 - September"
  10 "10 - October"
  11 "11 - November"
  12 "12 - December"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assn"
  91 "91 - NEVER USED MARIJUANA"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define cigaglst
 985 "985 - BAD DATA Logically assigned"
 989 "989 - LEGITIMATE SKIP Logically assigned"
 991 "991 - NEVER USED CIGARETTES"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define cigylu
9985 "9985 - BAD DATA Logically assigned"
9989 "9989 - LEGITIMATE SKIP Logically assn"
9991 "9991 - NEVER USED CIGARETTES"
9994 "9994 - DON T KNOW"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define cigmlu
   1 "1 - January"
   2 "2 - February"
   3 "3 - March"
   4 "4 - April"
   5 "5 - May"
   6 "6 - June"
   7 "7 - July"
   8 "8 - August"
   9 "9 - September"
  10 "10 - October"
  11 "11 - November"
  12 "12 - December"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assn"
  91 "91 - NEVER USED CIGARETTES"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define cigdllst
 985 "985 - BAD DATA Logically assigned"
 991 "991 - NEVER USED CIGARETTES"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define cigdlylu
9985 "9985 - BAD DATA Logically assigned"
9989 "9989 - LEGITIMATE SKIP Logically assn"
9991 "9991 - NEVER USED CIGARETTES"
9994 "9994 - DON T KNOW"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define cigdlmlu
   1 "1 - January"
   2 "2 - February"
   3 "3 - March"
   4 "4 - April"
   5 "5 - May"
   6 "6 - June"
   7 "7 - July"
   8 "8 - August"
   9 "9 - September"
  10 "10 - October"
  11 "11 - November"
  12 "12 - December"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assn"
  91 "91 - NEVER USED CIGARETTES"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define snfaglst
 985 "985 - BAD DATA Logically assigned"
 991 "991 - NEVER USED SNUFF"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define snufylu
9985 "9985 - BAD DATA Logically assigned"
9989 "9989 - LEGITIMATE SKIP Logically assn"
9991 "9991 - NEVER USED SNUFF"
9994 "9994 - DON T KNOW"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define snufmlu
   1 "1 - January"
   2 "2 - February"
   3 "3 - March"
   4 "4 - April"
   5 "5 - May"
   6 "6 - June"
   7 "7 - July"
   8 "8 - August"
   9 "9 - September"
  10 "10 - October"
  11 "11 - November"
  12 "12 - December"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assn"
  91 "91 - NEVER USED SNUFF"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define chwaglst
 985 "985 - BAD DATA Logically assigned"
 991 "991 - NEVER USED CHEWING TOBACCO"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define chewylu
9985 "9985 - BAD DATA Logically assigned"
9989 "9989 - LEGITIMATE SKIP Logically assn"
9991 "9991 - NEVER USED CHEWING TOBACCO"
9994 "9994 - DON T KNOW"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define chewmlu
   1 "1 - January"
   2 "2 - February"
   3 "3 - March"
   4 "4 - April"
   5 "5 - May"
   6 "6 - June"
   7 "7 - July"
   8 "8 - August"
   9 "9 - September"
  10 "10 - October"
  11 "11 - November"
  12 "12 - December"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assn"
  91 "91 - NEVER USED CHEWING TOBACCO"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define cgraglst
 985 "985 - BAD DATA Logically assigned"
 989 "989 - LEGITIMATE SKIP Logically assigned"
 991 "991 - NEVER USED CIGARS"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define cigarylu
9985 "9985 - BAD DATA Logically assigned"
9989 "9989 - LEGITIMATE SKIP Logically assn"
9991 "9991 - NEVER USED CIGARS"
9994 "9994 - DON T KNOW"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define cigarmlu
   1 "1 - January"
   2 "2 - February"
   3 "3 - March"
   4 "4 - April"
   5 "5 - May"
   6 "6 - June"
   7 "7 - July"
   8 "8 - August"
   9 "9 - September"
  10 "10 - October"
  11 "11 - November"
  12 "12 - December"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assn"
  91 "91 - NEVER USED CIGARS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define alcaglst
 985 "985 - BAD DATA Logically assigned"
 989 "989 - LEGITIMATE SKIP Logically assigned"
 991 "991 - NEVER USED ALCOHOL"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define alcylu
9985 "9985 - BAD DATA Logically assigned"
9989 "9989 - LEGITIMATE SKIP Logically assn"
9991 "9991 - NEVER USED ALCOHOL"
9994 "9994 - DON T KNOW"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define alcmlu
   1 "1 - January"
   2 "2 - February"
   3 "3 - March"
   4 "4 - April"
   5 "5 - May"
   6 "6 - June"
   7 "7 - July"
   8 "8 - August"
   9 "9 - September"
  10 "10 - October"
  11 "11 - November"
  12 "12 - December"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assn"
  91 "91 - NEVER USED ALCOHOL"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define cocaglst
 985 "985 - BAD DATA Logically assigned"
 989 "989 - LEGITIMATE SKIP Logically assigned"
 991 "991 - NEVER USED COCAINE"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define cocylu
9985 "9985 - BAD DATA Logically assigned"
9989 "9989 - LEGITIMATE SKIP Logically assn"
9991 "9991 - NEVER USED COCAINE"
9994 "9994 - DON T KNOW"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define cocmlu
   1 "1 - January"
   2 "2 - February"
   3 "3 - March"
   4 "4 - April"
   5 "5 - May"
   6 "6 - June"
   7 "7 - July"
   8 "8 - August"
   9 "9 - September"
  10 "10 - October"
  11 "11 - November"
  12 "12 - December"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assn"
  91 "91 - NEVER USED COCAINE"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define crkaglst
 985 "985 - BAD DATA Logically assigned"
 991 "991 - NEVER USED CRACK"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define crkylu
9985 "9985 - BAD DATA Logically assigned"
9989 "9989 - LEGITIMATE SKIP Logically assn"
9991 "9991 - NEVER USED CRACK"
9994 "9994 - DON T KNOW"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define crkmlu
   1 "1 - January"
   2 "2 - February"
   3 "3 - March"
   4 "4 - April"
   5 "5 - May"
   6 "6 - June"
   7 "7 - July"
   8 "8 - August"
   9 "9 - September"
  10 "10 - October"
  11 "11 - November"
  12 "12 - December"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assn"
  91 "91 - NEVER USED CRACK"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define heraglst
 985 "985 - BAD DATA Logically assigned"
 991 "991 - NEVER USED HEROIN"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define herylu
9985 "9985 - BAD DATA Logically assigned"
9989 "9989 - LEGITIMATE SKIP Logically assn"
9991 "9991 - NEVER USED HEROIN"
9994 "9994 - DON T KNOW"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define hermlu
   1 "1 - January"
   2 "2 - February"
   3 "3 - March"
   4 "4 - April"
   5 "5 - May"
   6 "6 - June"
   7 "7 - July"
   8 "8 - August"
   9 "9 - September"
  10 "10 - October"
  11 "11 - November"
  12 "12 - December"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assn"
  91 "91 - NEVER USED HEROIN"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define halaglst
 985 "985 - BAD DATA Logically assigned"
 989 "989 - LEGITIMATE SKIP Logically assigned"
 991 "991 - NEVER USED HALLUCINOGENS"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define halylu
9985 "9985 - BAD DATA Logically assigned"
9989 "9989 - LEGITIMATE SKIP Logically assn"
9991 "9991 - NEVER USED HALLUCINOGENS"
9994 "9994 - DON T KNOW"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define halmlu
   1 "1 - January"
   2 "2 - February"
   3 "3 - March"
   4 "4 - April"
   5 "5 - May"
   6 "6 - June"
   7 "7 - July"
   8 "8 - August"
   9 "9 - September"
  10 "10 - October"
  11 "11 - November"
  12 "12 - December"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assn"
  91 "91 - NEVER USED HALLUCINOGENS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define lsdaglst
 985 "985 - BAD DATA Logically assigned"
 989 "989 - LEGITIMATE SKIP Logically assigned"
 991 "991 - NEVER USED LSD"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define lsdylu
9985 "9985 - BAD DATA Logically assigned"
9989 "9989 - LEGITIMATE SKIP Logically assn"
9991 "9991 - NEVER USED LSD"
9994 "9994 - DON T KNOW"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define lsdmlu
   1 "1 - January"
   2 "2 - February"
   3 "3 - March"
   4 "4 - April"
   5 "5 - May"
   6 "6 - June"
   7 "7 - July"
   8 "8 - August"
   9 "9 - September"
  10 "10 - October"
  11 "11 - November"
  12 "12 - December"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assn"
  91 "91 - NEVER USED LSD"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define pcpaglst
 985 "985 - BAD DATA Logically assigned"
 989 "989 - LEGITIMATE SKIP Logically assigned"
 991 "991 - NEVER USED PCP"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define pcpylu
9985 "9985 - BAD DATA Logically assigned"
9989 "9989 - LEGITIMATE SKIP Logically assn"
9991 "9991 - NEVER USED PCP"
9994 "9994 - DON T KNOW"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define pcpmlu
   1 "1 - January"
   2 "2 - February"
   3 "3 - March"
   4 "4 - April"
   5 "5 - May"
   6 "6 - June"
   7 "7 - July"
   8 "8 - August"
   9 "9 - September"
  10 "10 - October"
  11 "11 - November"
  12 "12 - December"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assn"
  91 "91 - NEVER USED PCP"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ecsaglst
 985 "985 - BAD DATA Logically assigned"
 989 "989 - LEGITIMATE SKIP Logically assigned"
 991 "991 - NEVER USED ECSTASY"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define ecsylu
9985 "9985 - BAD DATA Logically assigned"
9989 "9989 - LEGITIMATE SKIP Logically assn"
9991 "9991 - NEVER USED ECSTASY"
9994 "9994 - DON T KNOW"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define ecsmlu
   1 "1 - January"
   2 "2 - February"
   3 "3 - March"
   4 "4 - April"
   5 "5 - May"
   6 "6 - June"
   7 "7 - July"
   8 "8 - August"
   9 "9 - September"
  10 "10 - October"
  11 "11 - November"
  12 "12 - December"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assn"
  91 "91 - NEVER USED ECSTASY"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define inhaglst
 985 "985 - BAD DATA Logically assigned"
 991 "991 - NEVER USED INHALANTS"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define inhylu
9985 "9985 - BAD DATA Logically assigned"
9989 "9989 - LEGITIMATE SKIP Logically assn"
9991 "9991 - NEVER USED INHALANTS"
9994 "9994 - DON T KNOW"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define inhmlu
   1 "1 - January"
   2 "2 - February"
   3 "3 - March"
   4 "4 - April"
   5 "5 - May"
   6 "6 - June"
   7 "7 - July"
   8 "8 - August"
   9 "9 - September"
  10 "10 - October"
  11 "11 - November"
  12 "12 - December"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assn"
  91 "91 - NEVER USED INHALANTS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define anlaglst
 981 "981 - NEVER USED PAIN RELIEVERS Logically assigned"
 985 "985 - BAD DATA Logically assigned"
 989 "989 - LEGITIMATE SKIP Logically assigned"
 991 "991 - NEVER USED PAIN RELIEVERS"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define analylu
9981 "9981 - NEVER USED PAIN RELIEVERS Logically assigned"
9985 "9985 - BAD DATA Logically assigned"
9989 "9989 - LEGITIMATE SKIP Logically assn"
9991 "9991 - NEVER USED PAIN RELIEVERS"
9994 "9994 - DON T KNOW"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define analmlu
   1 "1 - January"
   2 "2 - February"
   3 "3 - March"
   4 "4 - April"
   5 "5 - May"
   6 "6 - June"
   7 "7 - July"
   8 "8 - August"
   9 "9 - September"
  10 "10 - October"
  11 "11 - November"
  12 "12 - December"
  81 "81 - NEVER USED PAIN RELIEVERS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assn"
  91 "91 - NEVER USED PAIN RELIEVERS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define oxyaglst
 981 "981 - NEVER USED OXYCONTIN Logically assigned"
 985 "985 - BAD DATA Logically assigned"
 989 "989 - LEGITIMATE SKIP Logically assigned"
 991 "991 - NEVER USED OXYCONTIN"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define oxycylu
9981 "9981 - NEVER USED OXYCONTIN Logically assigned"
9985 "9985 - BAD DATA Logically assigned"
9989 "9989 - LEGITIMATE SKIP Logically assn"
9991 "9991 - NEVER USED OXYCONTIN"
9994 "9994 - DON T KNOW"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define oxycmlu
   1 "1 - January"
   2 "2 - February"
   3 "3 - March"
   4 "4 - April"
   5 "5 - May"
   6 "6 - June"
   7 "7 - July"
   8 "8 - August"
   9 "9 - September"
  10 "10 - October"
  11 "11 - November"
  12 "12 - December"
  81 "81 - NEVER USED OXYCONTIN Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assn"
  91 "91 - NEVER USED OXYCONTIN"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define trnaglst
 981 "981 - NEVER USED TRANQUILIZERS Logically assigned"
 985 "985 - BAD DATA Logically assigned"
 991 "991 - NEVER USED TRANQUILIZERS"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define tranylu
9981 "9981 - NEVER USED TRANQUILIZERS Logically assigned"
9985 "9985 - BAD DATA Logically assigned"
9989 "9989 - LEGITIMATE SKIP Logically assn"
9991 "9991 - NEVER USED TRANQUILIZERS"
9994 "9994 - DON T KNOW"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define tranmlu
   1 "1 - January"
   2 "2 - February"
   3 "3 - March"
   4 "4 - April"
   5 "5 - May"
   6 "6 - June"
   7 "7 - July"
   8 "8 - August"
   9 "9 - September"
  10 "10 - October"
  11 "11 - November"
  12 "12 - December"
  81 "81 - NEVER USED TRANQUILIZERS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assn"
  91 "91 - NEVER USED TRANQUILIZERS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define stmaglst
 981 "981 - NEVER USED STIMULANTS Logically assigned"
 985 "985 - BAD DATA Logically assigned"
 989 "989 - LEGITIMATE SKIP Logically assigned"
 991 "991 - NEVER USED STIMULANTS"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define stimylu
9981 "9981 - NEVER USED STIMULANTS Logically assigned"
9985 "9985 - BAD DATA Logically assigned"
9989 "9989 - LEGITIMATE SKIP Logically assn"
9991 "9991 - NEVER USED STIMULANTS"
9994 "9994 - DON T KNOW"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define stimmlu
   1 "1 - January"
   2 "2 - February"
   3 "3 - March"
   4 "4 - April"
   5 "5 - May"
   6 "6 - June"
   7 "7 - July"
   8 "8 - August"
   9 "9 - September"
  10 "10 - October"
  11 "11 - November"
  12 "12 - December"
  81 "81 - NEVER USED STIMULANTS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assn"
  91 "91 - NEVER USED STIMULANTS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mthaglst
 981 "981 - NEVER USED METHAMPHETAMINE Logically assigned"
 985 "985 - BAD DATA Logically assigned"
 991 "991 - NEVER USED METHAMPHETAMINE"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define methylu
9981 "9981 - NEVER USED METHAMPHETAMINE Logically assigned"
9985 "9985 - BAD DATA Logically assigned"
9989 "9989 - LEGITIMATE SKIP Logically assn"
9991 "9991 - NEVER USED METHAMPHETAMINE"
9994 "9994 - DON T KNOW"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define methmlu
   1 "1 - January"
   2 "2 - February"
   3 "3 - March"
   4 "4 - April"
   5 "5 - May"
   6 "6 - June"
   7 "7 - July"
   8 "8 - August"
   9 "9 - September"
  10 "10 - October"
  11 "11 - November"
  12 "12 - December"
  81 "81 - NEVER USED METHAMPHETAMINE Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assn"
  91 "91 - NEVER USED METHAMPHETAMINE"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define sedaglst
 981 "981 - NEVER USED SEDATIVES Logically assigned"
 985 "985 - BAD DATA Logically assigned"
 991 "991 - NEVER USED SEDATIVES"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define sedylu
9981 "9981 - NEVER USED SEDATIVES Logically assigned"
9985 "9985 - BAD DATA Logically assigned"
9989 "9989 - LEGITIMATE SKIP Logically assn"
9991 "9991 - NEVER USED SEDATIVES"
9994 "9994 - DON T KNOW"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define sedmlu
   1 "1 - January"
   2 "2 - February"
   3 "3 - March"
   4 "4 - April"
   5 "5 - May"
   6 "6 - June"
   7 "7 - July"
   8 "8 - August"
   9 "9 - September"
  10 "10 - October"
  11 "11 - November"
  12 "12 - December"
  81 "81 - NEVER USED SEDATIVES Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assn"
  91 "91 - NEVER USED SEDATIVES"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define usealcg
   1 "1 - Alcohol"
   2 "2 - Cigarettes"
   3 "3 - Alcohol LOGICALLY ASSIGNED"
   4 "4 - Cigarettes LOGICALLY ASSIGNED"
  11 "11 - Alcohol"
  12 "12 - Cigarettes"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  91 "91 - NEVER USED ALCOHOL/CIGARETTES"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define usemjcg
   1 "1 - Marijuana"
   2 "2 - Cigarettes"
   3 "3 - Marijuana LOGICALLY ASSIGNED"
   4 "4 - Cigarettes LOGICALLY ASSIGNED"
  11 "11 - Marijuana"
  12 "12 - Cigarettes"
  91 "91 - NEVER USED MARIJUANA/CIGARETTES"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define usealmj
   1 "1 - Alcohol"
   2 "2 - Marijuana"
   3 "3 - Alcohol LOGICALLY ASSIGNED"
   4 "4 - Marijuana LOGICALLY ASSIGNED"
  11 "11 - Alcohol"
  12 "12 - Marijuana"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  91 "91 - NEVER USED ALCOHOL/MARIJUANA"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define useacm
   1 "1 - Alcohol"
   2 "2 - Cigarettes"
   3 "3 - Marijuana"
   4 "4 - Alcohol LOGICALLY ASSIGNED"
   5 "5 - Cigarettes LOGICALLY ASSIGNED"
   6 "6 - Marijuana LOGICALLY ASSIGNED"
  11 "11 - Alcohol"
  12 "12 - Cigarettes"
  13 "13 - Marijuana"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  91 "91 - NEVER USED ALCOHOL/CIGARETTES/MARIJUANA"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define usenext
   1 "1 - Alcohol"
   2 "2 - Cigarettes"
   3 "3 - Marijuana"
   4 "4 - Alcohol LOGICALLY ASSIGNED"
   5 "5 - Cigarettes LOGICALLY ASSIGNED"
   6 "6 - Marijuana LOGICALLY ASSIGNED"
  11 "11 - Alcohol"
  12 "12 - Cigarettes"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  91 "91 - NEVER USED ALCOHOL/CIGARETTES/MARIJUANA"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ANLRX1DR
   1 "1 - Response entered"
   3 "3 - Response entered LOG ASSN"
   5 "5 - Response entered LOG ASSN"
   6 "6 - Response not entered"
  81 "81 - NEVER USED PAIN RELIEVERS Logically assigned"
  91 "91 - NEVER USED PAIN RELIEVERS"
  93 "93 - DID NOT USE PAIN RELIEVERS IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define anlrxdrs
   1 "1 - Response entered"
   5 "5 - Response entered LOG ASSN"
   6 "6 - Response not entered"
  81 "81 - NEVER USED PAIN RELIEVERS Logically assigned"
  91 "91 - NEVER USED PAIN RELIEVERS"
  93 "93 - DID NOT USE PAIN RELIEVERS IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define anlrxfak
   1 "1 - Response entered"
   6 "6 - Response not entered"
  81 "81 - NEVER USED PAIN RELIEVERS Logically assigned"
  91 "91 - NEVER USED PAIN RELIEVERS"
  93 "93 - DID NOT USE PAIN RELIEVERS IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define anlstole
   1 "1 - Response entered"
   3 "3 - Response entered LOG ASSN"
   5 "5 - Response entered LOG ASSN"
   6 "6 - Response not entered"
  81 "81 - NEVER USED PAIN RELIEVERS Logically assigned"
  91 "91 - NEVER USED PAIN RELIEVERS"
  93 "93 - DID NOT USE PAIN RELIEVERS IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define anlfrfre
   1 "1 - Response entered"
   3 "3 - Response entered LOG ASSN"
   5 "5 - Response entered LOG ASSN"
   6 "6 - Response not entered"
  81 "81 - NEVER USED PAIN RELIEVERS Logically assigned"
  91 "91 - NEVER USED PAIN RELIEVERS"
  93 "93 - DID NOT USE PAIN RELIEVERS IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define anlfrbuy
   1 "1 - Response entered"
   3 "3 - Response entered LOG ASSN"
   5 "5 - Response entered LOG ASSN"
   6 "6 - Response not entered"
  81 "81 - NEVER USED PAIN RELIEVERS Logically assigned"
  91 "91 - NEVER USED PAIN RELIEVERS"
  93 "93 - DID NOT USE PAIN RELIEVERS IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define anlfrtke
   1 "1 - Response entered"
   3 "3 - Response entered LOG ASSN"
   5 "5 - Response entered LOG ASSN"
   6 "6 - Response not entered"
  81 "81 - NEVER USED PAIN RELIEVERS Logically assigned"
  91 "91 - NEVER USED PAIN RELIEVERS"
  93 "93 - DID NOT USE PAIN RELIEVERS IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define anldealr
   1 "1 - Response entered"
   3 "3 - Response entered LOG ASSN"
   5 "5 - Response entered LOG ASSN"
   6 "6 - Response not entered"
  81 "81 - NEVER USED PAIN RELIEVERS Logically assigned"
  91 "91 - NEVER USED PAIN RELIEVERS"
  93 "93 - DID NOT USE PAIN RELIEVERS IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define anlinet
   1 "1 - Response entered"
   5 "5 - Response entered LOG ASSN"
   6 "6 - Response not entered"
  81 "81 - NEVER USED PAIN RELIEVERS Logically assigned"
  91 "91 - NEVER USED PAIN RELIEVERS"
  93 "93 - DID NOT USE PAIN RELIEVERS IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define anlothwy
   1 "1 - Response entered"
   5 "5 - Response entered LOG ASSN"
   6 "6 - Response not entered"
  81 "81 - NEVER USED PAIN RELIEVERS Logically assigned"
  91 "91 - NEVER USED PAIN RELIEVERS"
  93 "93 - DID NOT USE PAIN RELIEVERS IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define ANLOTHS2
   1 "1 - Got one/more prescriptions from just one doctor"
   4 "4 - Stole it from a doctor s office, clinic, hospital"
   5 "5 - Got it from a friend or relative for free"
   6 "6 - Bought it from a friend or relative"
   7 "7 - Took from a friend or relative without asking"
   8 "8 - Bought it from a drug dealer or other stranger"
  10 "10 - Got it in some other way"
  11 "11 - From friend, relative, home; otherwise unspecfd"
  12 "12 - Stole it or took it; otherwise unspecified"
  13 "13 - Given to me; otherwise unspecified"
  15 "15 - Dr office, clinic, hospital, pharmcy; how unspcfd"
  17 "17 - Got it from a place of business; otherwise unspcfd"
  18 "18 - From an individual; how and relationship unspecifd"
  20 "20 - Traded/bartered for it"
  21 "21 - Found it; otherwise unspecified"
  24 "24 - Bought them at a pharmacy/store"
  72 "72 - Over-the-counter drug reported"
  81 "81 - NEVER USED PAIN RELIEVERS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED PAIN RELIEVERS"
  93 "93 - DID NOT USE PAIN RELIEVERS IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define anlgtlas
   1 "1 - I got a prescription from just one doctor"
   2 "2 - I got prescriptions from more than one doctor"
   3 "3 - I wrote a fake prescription"
   4 "4 - I stole it from dr s office/clinic/hosp/pharmacy"
   5 "5 - I got it from a friend or relative for free"
   6 "6 - I bought it from a friend or relative"
   7 "7 - I took it from friend/relative without asking"
   8 "8 - I bought it from a drug dealer or other stranger"
   9 "9 - I bought it on the Internet"
  10 "10 - I got it in some other way"
  11 "11 - I got a prescription from just one doctor LOG ASSN"
  15 "15 - I got it from friend/relative for free LOG ASSN"
  18 "18 - I bought it from drug dealer/oth stranger LOG ASSN"
  81 "81 - NEVER USED PAIN RELIEVERS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  91 "91 - NEVER USED PAIN RELIEVERS"
  93 "93 - DID NOT USE PAIN RELIEVERS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ANLGTOS2
   1 "1 - Got one/more prescriptions from just one doctor"
   5 "5 - Got it from a friend or relative for free"
   8 "8 - Bought it from a drug dealer or other stranger"
  10 "10 - Got it in some other way"
  11 "11 - From friend, relative, home; otherwise unspecfd"
  12 "12 - Stole it or took it; otherwise unspecified"
  13 "13 - Given to me; otherwise unspecified"
  14 "14 - Bought it; otherwise unspecified"
  17 "17 - Got it from a place of business; otherwise unspcfd"
  21 "21 - Found it; otherwise unspecified"
  23 "23 - Got it with prescription; otherwise unspecified"
  71 "71 - Bought/obtained it outside of the US"
  72 "72 - Over-the-counter drug reported"
  81 "81 - NEVER USED PAIN RELIEVERS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  91 "91 - NEVER USED PAIN RELIEVERS"
  93 "93 - DID NOT USE PAIN RELIEVERS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define TRNRX1DR
   1 "1 - Response entered"
   5 "5 - Response entered LOG ASSN"
   6 "6 - Response not entered"
  81 "81 - NEVER USED TRANQUILIZERS Logically assigned"
  91 "91 - NEVER USED TRANQUILIZERS"
  93 "93 - DID NOT USE TRANQUILIZERS IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define trnrxdrs
   1 "1 - Response entered"
   6 "6 - Response not entered"
  81 "81 - NEVER USED TRANQUILIZERS logically assigned"
  91 "91 - NEVER USED TRANQUILIZERS"
  93 "93 - DID NOT USE TRANQUILIZERS IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define trnrxfak
   1 "1 - Response entered"
   6 "6 - Response not entered"
  81 "81 - NEVER USED TRANQUILIZERS Logically assigned"
  91 "91 - NEVER USED TRANQUILIZERS"
  93 "93 - DID NOT USE TRANQUILIZERS IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define trnstole
   1 "1 - Response entered"
   6 "6 - Response not entered"
  81 "81 - NEVER USED TRANQUILIZERS Logically assigned"
  91 "91 - NEVER USED TRANQUILIZERS"
  93 "93 - DID NOT USE TRANQUILIZERS IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define trnfrfre
   1 "1 - Response entered"
   3 "3 - Response entered LOG ASSN"
   5 "5 - Response entered LOG ASSN"
   6 "6 - Response not entered"
  81 "81 - NEVER USED TRANQUILIZERS Logically assigned"
  91 "91 - NEVER USED TRANQUILIZERS"
  93 "93 - DID NOT USE TRANQUILIZERS IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define trnfrbuy
   1 "1 - Response entered"
   6 "6 - Response not entered"
  81 "81 - NEVER USED TRANQUILIZERS Logically assigned"
  91 "91 - NEVER USED TRANQUILIZERS"
  93 "93 - DID NOT USE TRANQUILIZERS IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define trnfrtke
   1 "1 - Response entered"
   6 "6 - Response not entered"
  81 "81 - NEVER USED TRANQUILIZERS Logically assigned"
  91 "91 - NEVER USED TRANQUILIZERS"
  93 "93 - DID NOT USE TRANQUILIZERS IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define trndealr
   1 "1 - Response entered"
   3 "3 - Response entered LOG ASSN"
   5 "5 - Response entered LOG ASSN"
   6 "6 - Response not entered"
  81 "81 - NEVER USED TRANQUILIZERS Logically assigned"
  91 "91 - NEVER USED TRANQUILIZERS"
  93 "93 - DID NOT USE TRANQUILIZERS IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define trninet
   1 "1 - Response entered"
   6 "6 - Response not entered"
  81 "81 - NEVER USED TRANQUILIZERS Logically assigned"
  91 "91 - NEVER USED TRANQUILIZERS"
  93 "93 - DID NOT USE TRANQUILIZERS IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define trnothwy
   1 "1 - Response entered"
   5 "5 - Response entered LOG ASSN"
   6 "6 - Response not entered"
  81 "81 - NEVER USED TRANQUILIZERS Logically assigned"
  91 "91 - NEVER USED TRANQUILIZERS"
  93 "93 - DID NOT USE TRANQUILIZERS IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define TRNOTHS2
   5 "5 - Got it from a friend or relative for free"
   8 "8 - Bought it from a drug dealer or other stranger"
  10 "10 - Got it in some other way"
  11 "11 - From friend, relative, home; otherwise unspecfd"
  71 "71 - Bought/obtained it outside of the US"
  81 "81 - NEVER USED TRANQUILIZERS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED TRANQUILIZERS"
  93 "93 - DID NOT USE TRANQUILIZERS IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define TRNGTLA2
   1 "1 - I got a prescription from just one doctor"
   2 "2 - I got prescriptions from more than one doctor"
   4 "4 - I stole it from dr s office/clinic/hosp/pharmacy"
   5 "5 - I got it from a friend or relative for free"
   6 "6 - I bought it from a friend or relative"
   7 "7 - I took it from friend/relative without asking"
   8 "8 - I bought it from a drug dealer or other stranger"
   9 "9 - I bought it on the Internet"
  10 "10 - I got it in some other way"
  15 "15 - I got it from friend/relative for free LOG ASSN"
  81 "81 - NEVER USED TRANQUILIZERS Logically assigned"
  91 "91 - NEVER USED TRANQUILIZERS"
  93 "93 - DID NOT USE TRANQUILIZERS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define TRNGTOS2
   5 "5 - Got it from a friend or relative for free"
   6 "6 - Bought it from a friend or relative"
   8 "8 - Bought it from a drug dealer or other stranger"
  10 "10 - Got it in some other way"
  11 "11 - From friend, relative, home; otherwise unspecfd"
  13 "13 - Given to me; otherwise unspecified"
  81 "81 - NEVER USED TRANQUILIZERS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED TRANQUILIZERS"
  93 "93 - DID NOT USE TRANQUILIZERS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define stmgtflg
   1 "1 - STIM recency revised or inconsistent"
   2 "2 - METH recency rev, consistent w/STIM"
  98 "98 - BLANK";

 label define STMRX1DR
   1 "1 - Response entered"
   5 "5 - Response entered LOG ASSN"
   6 "6 - Response not entered"
  81 "81 - NEVER USED PRESCRIPTION STIMULANTS Log assn"
  91 "91 - NEVER USED PRESCRIPTION STIMULANTS"
  93 "93 - DID NOT USE PRESCRIP STIMS IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define stmrxdrs
   1 "1 - Response entered"
   6 "6 - Response not entered"
  81 "81 - NEVER USED PRESCRIPTION STIMULANTS Log assn"
  91 "91 - NEVER USED PRESCRIPTION STIMULANTS"
  93 "93 - DID NOT USE PRESCRIP STIMS IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define stmrxfak
   1 "1 - Response entered"
   6 "6 - Response not entered"
  81 "81 - NEVER USED PRESCRIPTION STIMULANTS Log assn"
  91 "91 - NEVER USED PRESCRIPTION STIMULANTS"
  93 "93 - DID NOT USE PRESCRIP STIMS IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define stmstole
   1 "1 - Response entered"
   6 "6 - Response not entered"
  81 "81 - NEVER USED PRESCRIPTION STIMULANTS Log assn"
  91 "91 - NEVER USED PRESCRIPTION STIMULANTS"
  93 "93 - DID NOT USE PRESCRIP STIMS IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define stmfrfre
   1 "1 - Response entered"
   3 "3 - Response entered LOG ASSN"
   5 "5 - Response entered LOG ASSN"
   6 "6 - Response not entered"
  81 "81 - NEVER USED PRESCRIPTION STIMULANTS Log assn"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  91 "91 - NEVER USED PRESCRIPTION STIMULANTS"
  93 "93 - DID NOT USE PRESCRIP STIMS IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define stmfrbuy
   1 "1 - Response entered"
   3 "3 - Response entered LOG ASSN"
   5 "5 - Response entered LOG ASSN"
   6 "6 - Response not entered"
  81 "81 - NEVER USED PRESCRIPTION STIMULANTS Log assn"
  91 "91 - NEVER USED PRESCRIPTION STIMULANTS"
  93 "93 - DID NOT USE PRESCRIP STIMS IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define stmfrtke
   1 "1 - Response entered"
   5 "5 - Response entered LOG ASSN"
   6 "6 - Response not entered"
  81 "81 - NEVER USED PRESCRIPTION STIMULANTS Log assn"
  91 "91 - NEVER USED PRESCRIPTION STIMULANTS"
  93 "93 - DID NOT USE PRESCRIP STIMS IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define stmdealr
   1 "1 - Response entered"
   3 "3 - Response entered LOG ASSN"
   5 "5 - Response entered LOG ASSN"
   6 "6 - Response not entered"
  81 "81 - NEVER USED PRESCRIPTION STIMULANTS Log assn"
  91 "91 - NEVER USED PRESCRIPTION STIMULANTS"
  93 "93 - DID NOT USE PRESCRIP STIMS IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define stminet
   1 "1 - Response entered"
   5 "5 - Response entered LOG ASSN"
   6 "6 - Response not entered"
  81 "81 - NEVER USED PRESCRIPTION STIMULANTS Log assn"
  91 "91 - NEVER USED PRESCRIPTION STIMULANTS"
  93 "93 - DID NOT USE PRESCRIP STIMS IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define stmothwy
   1 "1 - Response entered"
   6 "6 - Response not entered"
  81 "81 - NEVER USED PRESCRIPTION STIMULANTS Log assn"
  91 "91 - NEVER USED PRESCRIPTION STIMULANTS"
  93 "93 - DID NOT USE PRESCRIP STIMS IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define STMOTHS2
   5 "5 - Got it from a friend or relative for free"
   6 "6 - Bought it from a friend or relative"
   8 "8 - Bought it from a drug dealer or other stranger"
  10 "10 - Got it in some other way"
  11 "11 - From friend, relative, home; otherwise unspecfd"
  72 "72 - Over-the-counter drug reported"
  81 "81 - NEVER USED PRESCRIPTION STIMULANTS Log assn"
  91 "91 - NEVER USED PRESCRIPTION STIMULANTS"
  93 "93 - DID NOT USE PRESCRIP STIMS IN THE PAST 30 DAYS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define STMGTLA2
   1 "1 - I got a prescription from just one doctor"
   2 "2 - I got prescriptions from more than one doctor"
   5 "5 - I got it from a friend or relative for free"
   6 "6 - I bought it from a friend or relative"
   7 "7 - I took it from friend/relative without asking"
   8 "8 - I bought it from a drug dealer or other stranger"
   9 "9 - I bought it on the Internet"
  10 "10 - I got it in some other way"
  15 "15 - I got it from friend/relative for free LOG ASSN"
  81 "81 - NEVER USED PRESCRIPTION STIMULANTS Log assn"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  91 "91 - NEVER USED PRESCRIPTION STIMULANTS"
  93 "93 - DID NOT USE PRESCRIP STIMS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define STMGTOS2
   5 "5 - Got it from a friend or relative for free"
   7 "7 - Took from a friend or relative without asking"
  10 "10 - Got it in some other way"
  11 "11 - From friend, relative, home; otherwise unspecfd"
  17 "17 - Got it from a place of business; otherwise unspcfd"
  81 "81 - NEVER USED PRESCRIPTION STIMULANTS Log assn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED PRESCRIPTION STIMULANTS"
  93 "93 - DID NOT USE PRESCRIP STIMS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mthfrfre
   1 "1 - Response entered"
   3 "3 - Response entered LOG ASSN"
   5 "5 - Response entered LOG ASSN"
   6 "6 - Response not entered"
  81 "81 - NEVER USED METHAMPHETAMINE Logically assigned"
  91 "91 - NEVER USED METHAMPHETAMINE"
  93 "93 - DID NOT USE METHAMPHETAMINE IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define mthfrbuy
   1 "1 - Response entered"
   5 "5 - Response entered LOG ASSN"
   6 "6 - Response not entered"
  81 "81 - NEVER USED METHAMPHETAMINE Logically assigned"
  91 "91 - NEVER USED METHAMPHETAMINE"
  93 "93 - DID NOT USE METHAMPHETAMINE IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define mthfrtke
   1 "1 - Response entered"
   6 "6 - Response not entered"
  81 "81 - NEVER USED METHAMPHETAMINE Logically assigned"
  91 "91 - NEVER USED METHAMPHETAMINE"
  93 "93 - DID NOT USE METHAMPHETAMINE IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define mthdealr
   1 "1 - Response entered"
   3 "3 - Response entered LOG ASSN"
   6 "6 - Response not entered"
  81 "81 - NEVER USED METHAMPHETAMINE Logically assigned"
  91 "91 - NEVER USED METHAMPHETAMINE"
  93 "93 - DID NOT USE METHAMPHETAMINE IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define mthinet
   1 "1 - Response entered"
   6 "6 - Response not entered"
  81 "81 - NEVER USED METHAMPHETAMINE Logically assigned"
  91 "91 - NEVER USED METHAMPHETAMINE"
  93 "93 - DID NOT USE METHAMPHETAMINE IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define mthothwy
   1 "1 - Response entered"
   6 "6 - Response not entered"
  81 "81 - NEVER USED METHAMPHETAMINE Logically assigned"
  91 "91 - NEVER USED METHAMPHETAMINE"
  93 "93 - DID NOT USE METHAMPHETAMINE IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define MTHOTHS2
   5 "5 - Got it from a friend or relative for free"
   8 "8 - Bought it from a drug dealer or other stranger"
  10 "10 - Got it in some other way"
  11 "11 - From friend, relative, home; otherwise unspecfd"
  16 "16 - Made it/cooked it"
  81 "81 - NEVER USED METHAMPHETAMINE Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED METHAMPHETAMINE"
  93 "93 - DID NOT USE METHAMPHETAMINE IN THE PAST 30 DAYS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mthgtlas
   5 "5 - I got it from a friend or relative for free"
   6 "6 - I bought it from a friend or relative"
   7 "7 - I took it from friend/relative without asking"
   8 "8 - I bought it from a drug dealer or other stranger"
   9 "9 - I bought it on the Internet"
  10 "10 - I got it in some other way"
  16 "16 - I bought it from a friend/relative LOG ASSN"
  18 "18 - I bought it from drug dealer/oth stranger LOG ASSN"
  81 "81 - NEVER USED METHAMPHETAMINE Logically assigned"
  91 "91 - NEVER USED METHAMPHETAMINE"
  93 "93 - DID NOT USE METHAMPHETAMINE IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define MTHGTOS2
   6 "6 - Bought it from a friend or relative"
   8 "8 - Bought it from a drug dealer or other stranger"
  10 "10 - Got it in some other way"
  11 "11 - From friend, relative, home; otherwise unspecfd"
  81 "81 - NEVER USED METHAMPHETAMINE Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED METHAMPHETAMINE"
  93 "93 - DID NOT USE METHAMPHETAMINE IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define SEDRX1DR
   1 "1 - Response entered"
   6 "6 - Response not entered"
  81 "81 - NEVER USED SEDATIVES Logically assigned"
  91 "91 - NEVER USED SEDATIVES"
  93 "93 - DID NOT USE SEDATIVES IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define sedrxdrs
   1 "1 - Response entered"
   6 "6 - Response not entered"
  81 "81 - NEVER USED SEDATIVES Logically assigned"
  91 "91 - NEVER USED SEDATIVES"
  93 "93 - DID NOT USE SEDATIVES IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define sedrxfak
   1 "1 - Response entered"
   5 "5 - Response entered LOG ASSN"
   6 "6 - Response not entered"
  81 "81 - NEVER USED SEDATIVES Logically assigned"
  91 "91 - NEVER USED SEDATIVES"
  93 "93 - DID NOT USE SEDATIVES IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define sedstole
   1 "1 - Response entered"
   6 "6 - Response not entered"
  81 "81 - NEVER USED SEDATIVES Logically assigned"
  91 "91 - NEVER USED SEDATIVES"
  93 "93 - DID NOT USE SEDATIVES IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define sedfrfre
   1 "1 - Response entered"
   3 "3 - Response entered LOG ASSN"
   6 "6 - Response not entered"
  81 "81 - NEVER USED SEDATIVES Logically assigned"
  91 "91 - NEVER USED SEDATIVES"
  93 "93 - DID NOT USE SEDATIVES IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define sedfrbuy
   1 "1 - Response entered"
   5 "5 - Response entered LOG ASSN"
   6 "6 - Response not entered"
  81 "81 - NEVER USED SEDATIVES Logically assigned"
  91 "91 - NEVER USED SEDATIVES"
  93 "93 - DID NOT USE SEDATIVES IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define sedfrtke
   1 "1 - Response entered"
   5 "5 - Response entered LOG ASSN"
   6 "6 - Response not entered"
  81 "81 - NEVER USED SEDATIVES Logically assigned"
  91 "91 - NEVER USED SEDATIVES"
  93 "93 - DID NOT USE SEDATIVES IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define seddealr
   1 "1 - Response entered"
   6 "6 - Response not entered"
  81 "81 - NEVER USED SEDATIVES Logically assigned"
  91 "91 - NEVER USED SEDATIVES"
  93 "93 - DID NOT USE SEDATIVES IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define sedinet
   6 "6 - Response not entered"
  81 "81 - NEVER USED SEDATIVES Logically assigned"
  91 "91 - NEVER USED SEDATIVES"
  93 "93 - DID NOT USE SEDATIVES IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define sedothwy
   1 "1 - Response entered"
   6 "6 - Response not entered"
  81 "81 - NEVER USED SEDATIVES Logically assigned"
  91 "91 - NEVER USED SEDATIVES"
  93 "93 - DID NOT USE SEDATIVES IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define SEDOTHS2
   5 "5 - Got it from a friend or relative for free"
  10 "10 - Got it in some other way"
  81 "81 - NEVER USED SEDATIVES Logically assigned"
  91 "91 - NEVER USED SEDATIVES"
  93 "93 - DID NOT USE SEDATIVES IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define SEDGTLA2
   1 "1 - I got a prescription from just one doctor"
   2 "2 - I got prescriptions from more than one doctor"
   5 "5 - I got it from a friend or relative for free"
   6 "6 - I bought it from a friend or relative"
   7 "7 - I took it from friend/relative without asking"
   8 "8 - I bought it from a drug dealer or other stranger"
  10 "10 - I got it in some other way"
  15 "15 - I got it from friend/relative for free LOG ASSN"
  17 "17 - I took it from friend/relative w/o asking LOG ASSN"
  81 "81 - NEVER USED SEDATIVES Logically assigned"
  91 "91 - NEVER USED SEDATIVES"
  93 "93 - DID NOT USE SEDATIVES IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define SEDGTOS2
   5 "5 - Got it from a friend or relative for free"
   7 "7 - Took from a friend or relative without asking"
  10 "10 - Got it in some other way"
  11 "11 - From friend, relative, home; otherwise unspecfd"
  81 "81 - NEVER USED SEDATIVES Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED SEDATIVES"
  93 "93 - DID NOT USE SEDATIVES IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define cigyrbfr
   1 "1 - Yes"
   2 "2 - No"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  91 "91 - NEVER USED CIGARETTES"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define alcyrbfr
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define cocyrbfr
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED COCAINE"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define mjprior
   0 "0 - No"
   1 "1 - Used MRJ 12-23 months ago";

 label define mjpriyr
   0 "0 - No"
   1 "1 - Used in Prior Yr & Past Yr";

 label define mjprnoyr
   0 "0 - No"
   1 "1 - Used in Pr Yr NOT Pst Yr";

 label define anlltsc
   1 "1 - Got From One Doctor"
   2 "2 - Got From More Than One Doctor"
   3 "3 - Wrote Fake Prescription"
   4 "4 - Stole from Dr Office, Clinic, Hospital,or Pharmacy"
   5 "5 - Got From Friend or Relative for Free"
   6 "6 - Bought from Friend or Relative"
   7 "7 - Took from Friend or Relative without Asking"
   8 "8 - Bought from Drug Dealer or Other Stranger"
   9 "9 - Bought on the Internet"
  10 "10 - Got Some Other Way"
  11 "11 - No Lifetime or Past Year Use";

 label define TRNLTS2
   1 "1 - Got From One Doctor"
   2 "2 - Got From More Than One Doctor"
   4 "4 - Stole from Dr Office, Clinic, Hospital,or Pharmacy"
   5 "5 - Got From Friend or Relative for Free"
   6 "6 - Bought from Friend or Relative"
   7 "7 - Took from Friend or Relative without Asking"
   8 "8 - Bought from Drug Dealer or Other Stranger"
   9 "9 - Bought on the Internet"
  10 "10 - Got Some Other Way"
  11 "11 - No Lifetime or Past Year Use";

 label define MTHLTSC2
   5 "5 - Got From Friend or Relative for Free"
   6 "6 - Bought from Friend or Relative"
   7 "7 - Took from Friend or Relative without Asking"
   8 "8 - Bought from Drug Dealer or Other Stranger"
   9 "9 - Bought on the Internet"
  10 "10 - Got Some Other Way"
  11 "11 - No Lifetime or Past Year Use";

 label define STMLTS2
   1 "1 - Got From One Doctor"
   2 "2 - Got From More Than One Doctor"
   5 "5 - Got From Friend or Relative for Free"
   6 "6 - Bought from Friend or Relative"
   7 "7 - Took from Friend or Relative without Asking"
   8 "8 - Bought from Drug Dealer or Other Stranger"
   9 "9 - Bought on the Internet"
  10 "10 - Got Some Other Way"
  11 "11 - No Lifetime or Past Year Rx Use";

 label define mthltsc
   5 "5 - Got From Friend or Relative for Free"
   6 "6 - Bought from Friend or Relative"
   7 "7 - Took from Friend or Relative without Asking"
   8 "8 - Bought from Drug Dealer or Other Stranger"
   9 "9 - Bought on the Internet"
  10 "10 - Got Some Other Way"
  11 "11 - No Lifetime or Past Year Use";

 label define SEDLTS2
   1 "1 - From One Doctor"
   2 "2 - From More Than One Doctor"
   4 "4 - Stole from Dr Office, Clinic, Hospital,or Pharmacy"
   5 "5 - From Friend or Relative for Free"
   6 "6 - Bought from Friend or Relative"
   7 "7 - Took from Friend or Relative without Asking"
   8 "8 - Bought from Drug Dealer or Other Stranger"
  10 "10 - Some Other Way"
  11 "11 - No Lifetime or Past Year Use";

 label define ANLRX1D2
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Never Used/No Past Month Use";

 label define ANLRXDS2
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Never Used/No Past Month Use";

 label define ANLRXFK2
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Never Used/No Past Month Use";

 label define ANLSTOL2
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Never Used/No Past Month Use";

 label define ANLFRFE2
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Never Used/No Past Month Use";

 label define ANLFRBY2
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Never Used/No Past Month Use";

 label define ANLFRTK2
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Never Used/No Past Month Use";

 label define ANLDEAL2
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Never Used/No Past Month Use";

 label define ANLINET2
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Never Used/No Past Month Use";

 label define ANLOTHW2
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Never Used/No Past Month Use";

 label define TRNRX1D2
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Never Used/No Past Month Use";

 label define TRNRXDS2
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Never Used/No Past Month Use";

 label define TRNRXFK2
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Never Used/No Past Month Use";

 label define TRNSTOL2
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Never Used/No Past Month Use";

 label define TRNFRFE2
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Never Used/No Past Month Use";

 label define TRNFRBY2
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Never Used/No Past Month Use";

 label define TRNFRTK2
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Never Used/No Past Month Use";

 label define TRNDEAL2
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Never Used/No Past Month Use";

 label define TRNINET2
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Never Used/No Past Month Use";

 label define TRNOTHW2
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Never Used/No Past Month Use";

 label define STMRX1D2
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Never/No Pst Mon/Only MTH";

 label define STMRXDS2
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Never/No Pst Mon/Only MTH";

 label define STMRXFK2
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Never/No Pst Mon/Only MTH";

 label define STMSTOL2
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Never/No Pst Mon/Only MTH";

 label define STMFRFE2
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Never/No Pst Mon/Only MTH";

 label define STMFRBY2
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Never/No Pst Mon/Only MTH";

 label define STMFRTK2
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Never/No Pst Mon/Only MTH";

 label define STMDEAL2
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Never/No Pst Mon/Only MTH";

 label define STMINET2
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Never/No Pst Mon/Only MTH";

 label define STMOTHW2
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Never/No Pst Mon/Only MTH";

 label define MTHFRFE2
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Lifetime/Pst Yr Use/Never Used";

 label define MTHFRBY2
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Lifetime/Pst Yr Use/Never Used";

 label define MTHFRTK2
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Lifetime/Pst Yr Use/Never Used";

 label define MTHDEAL2
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Lifetime/Pst Yr Use/Never Used";

 label define MTHINET2
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Lifetime/Pst Yr Use/Never Used";

 label define MTHOTHW2
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Lifetime/Pst Yr Use/Never Used";

 label define SEDRX1D2
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Never Used/No Past Month Use";

 label define SEDRXDS2
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Never Used/No Past Month Use";

 label define SEDRXFK2
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Never Used/No Past Month Use";

 label define SEDSTOL2
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Never Used/No Past Month Use";

 label define SEDFRFE2
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Never Used/No Past Month Use";

 label define SEDFRBY2
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Never Used/No Past Month Use";

 label define SEDFRTK2
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Never Used/No Past Month Use";

 label define SEDDEAL2
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Never Used/No Past Month Use";

 label define SEDINET2
   2 "2 - No"
   3 "3 - Never Used/No Past Month Use";

 label define SEDOTHW2
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Never Used/No Past Month Use";

 label define MTHLTSC3
   5 "5 - Got From Friend or Relative for Free"
   6 "6 - Bought from Friend or Relative"
   7 "7 - Took from Friend or Relative without Asking"
   8 "8 - Bought from Drug Dealer or Other Stranger"
   9 "9 - Bought on the Internet"
  10 "10 - Some Other Way"
  11 "11 - No Lifetime or Past Year Use";

 label define MTHFRFE3
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Never Used/No Past Month Use";

 label define MTHFRBY3
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Never Used/No Past Month Use";

 label define MTHFRTK3
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Never Used/No Past Month Use";

 label define MTHDEAL3
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Never Used/No Past Month Use";

 label define MTHINET3
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Never Used/No Past Month Use";

 label define MTHOTHW3
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Never Used/No Past Month Use";

 label define txever
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define txyrever
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
   4 "4 - No LOGICALLY ASSIGNED"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define txyradg
   1 "1 - Alcohol use only"
   2 "2 - Drug use only"
   3 "3 - Both alcohol and drug use"
   4 "4 - Alcohol  LOGICALLY ASSIGNED"
   5 "5 - Drugs  LOGICALLY ASSIGNED"
  11 "11 - Alcohol only"
  12 "12 - Drugs only"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define txyrhosp
   1 "1 - Yes"
   2 "2 - No"
   5 "5 - Yes LOGICALLY ASSIGNED"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define txyrhpad
   1 "1 - Alcohol use"
   2 "2 - Drug use"
   3 "3 - Both alcohol and drug use"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define txyrrfin
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
   5 "5 - Yes LOGICALLY ASSIGNED"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define txyrinad
   1 "1 - Alcohol use"
   2 "2 - Drug use"
   3 "3 - Both alcohol and drug use"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define txyrrfop
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
   5 "5 - Yes LOGICALLY ASSIGNED"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define txyrpoad
   1 "1 - Alcohol use"
   2 "2 - Drug use"
   3 "3 - Both alcohol and drug use"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define txyrmhc
   1 "1 - Yes"
   2 "2 - No"
   5 "5 - Yes LOGICALLY ASSIGNED"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define txyrmhad
   1 "1 - Alcohol use"
   2 "2 - Drug use"
   3 "3 - Both alcohol and drug use"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define txyrtxer
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
   5 "5 - Yes LOGICALLY ASSIGNED"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define txyrerad
   1 "1 - Alcohol use"
   2 "2 - Drug use"
   3 "3 - Both alcohol and drug use"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define txyrdoc
   1 "1 - Yes"
   2 "2 - No"
   5 "5 - Yes LOGICALLY ASSIGNED"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define txyrdcad
   1 "1 - Alcohol use"
   2 "2 - Drug use"
   3 "3 - Both alcohol and drug use"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define txyrjail
   1 "1 - Yes"
   2 "2 - No"
   5 "5 - Yes LOGICALLY ASSIGNED"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define txyrjlad
   1 "1 - Alcohol use"
   2 "2 - Drug use"
   3 "3 - Both alcohol and drug use"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define txyrshg
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
   5 "5 - Yes LOGICALLY ASSIGNED"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define txyrsgad
   1 "1 - Alcohol use"
   2 "2 - Drug use"
   3 "3 - Both alcohol and drug use"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define txyrsop
   1 "1 - Yes"
   2 "2 - No"
   5 "5 - Yes LOGICALLY ASSIGNED"
   7 "7 - Treatment location unknown, LOG ASSN"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define TXYROTS2
   2 "2 - A res drug/alcohol rehab facility overnight"
   3 "3 - A drug or alcohol rehab facility as an outpatient"
   4 "4 - A mental health center or facility as outpatient"
   7 "7 - A prison or jail"
   8 "8 - Self-help group, Alcoholic/Narcotics Anonymous"
   9 "9 - Some other place"
  40 "40 - Home, family, friends"
  41 "41 - School, college"
  42 "42 - Church/religious/spiritual influence"
  44 "44 - Halfway house/group home"
  45 "45 - Rehab/intervention fac/prgrm, ptnt status unspcfd"
  47 "47 - Communty/city/county/state pgm or facil; unspecfd"
  48 "48 - Counselor, therapist, psychologist, psychiatrist"
  49 "49 - Court-mandated/sponsored program"
  51 "51 - Alcohol/drug class or education, locale unspcfd"
  52 "52 - Military/VA Hospital"
  53 "53 - Hospital; mental health or patient status unspcfd"
  55 "55 - Youth-oriented facility/organization/program"
  58 "58 - Other individual, relationship unspecified"
  64 "64 - Methadone clinic/program"
  65 "65 - Name of facility/program given"
  66 "66 - Church-run formal program/facility"
  73 "73 - Group counseling/therapy"
  74 "74 - Clinic; type unspecified"
 981 "981 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
 985 "985 - BAD DATA Logically assigned"
 991 "991 - NEVER USED ALCOHOL OR DRUGS"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define txyrotad
   1 "1 - Alcohol use"
   2 "2 - Drug use"
   3 "3 - Both alcohol and drug use"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define txyrvser
   1 "1 - Yes"
   2 "2 - No"
   6 "6 - NEVER USED RELEVANT DRUGS"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define TXYRNME2
 981 "981 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
 991 "991 - NEVER USED ALCOHOL OR DRUGS"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define txrcvnow
   1 "1 - Yes"
   2 "2 - No"
   4 "4 - No LOGICALLY ASSIGNED"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ndtxnedr
   1 "1 - Yes"
   2 "2 - No"
  11 "11 - Yes"
  12 "12 - No"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ndtxmore
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ndtmralc
   1 "1 - Response entered"
   6 "6 - Response not entered"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ndtmrmj
   1 "1 - Response entered"
   6 "6 - Response not entered"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ndtmrcoc
   1 "1 - Response entered"
   6 "6 - Response not entered"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ndtmrher
   1 "1 - Response entered"
   6 "6 - Response not entered"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ndtmrhal
   1 "1 - Response entered"
   6 "6 - Response not entered"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ndtmrinh
   1 "1 - Response entered"
   6 "6 - Response not entered"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ndtmranl
   1 "1 - Response entered"
   6 "6 - Response not entered"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ndtmrtrn
   1 "1 - Response entered"
   6 "6 - Response not entered"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ndtmrstm
   1 "1 - Response entered"
   6 "6 - Response not entered"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ndtmrsed
   1 "1 - Response entered"
   6 "6 - Response not entered"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ndtmroth
   1 "1 - Response entered"
   6 "6 - Response not entered"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ndtxalcr
   1 "1 - Yes"
   2 "2 - No"
  11 "11 - Yes"
  12 "12 - No"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ndtxmjr
   1 "1 - Yes"
   2 "2 - No"
  11 "11 - Yes"
  12 "12 - No"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ndtxcocr
   1 "1 - Yes"
   2 "2 - No"
  11 "11 - Yes"
  12 "12 - No"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ndtxherr
   1 "1 - Yes"
   2 "2 - No"
  11 "11 - Yes"
  12 "12 - No"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ndtxhalr
   1 "1 - Yes"
   2 "2 - No"
  11 "11 - Yes"
  12 "12 - No"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ndtxinhr
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  11 "11 - Yes"
  12 "12 - No"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ndtxanlr
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  11 "11 - Yes"
  12 "12 - No"
  13 "13 - Yes LOGICALLY ASSIGNED"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ndtxtrnr
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  11 "11 - Yes"
  12 "12 - No"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ndtxstmr
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  11 "11 - Yes"
  12 "12 - No"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ndtxsedr
   1 "1 - Yes"
   2 "2 - No"
  11 "11 - Yes"
  12 "12 - No"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ndtxsodr
   1 "1 - Yes"
   2 "2 - No"
   5 "5 - Drug Unknown LOGICALLY ASSIGNED"
  11 "11 - Yes"
  12 "12 - No"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define NDTXDG1R
 209 "209 - Xanax, Alprazolam, Tafil, Xanax bars"
 322 "322 - Methamphetamine , Meth"
 435 "435 - Tylenol, Tylenol Extra-Strength <OTC>"
 543 "543 - Liquid oxygen, oxygen"
 801 "801 - OTHER Drugs, NOT OTHERWISE SPECIFIED"
 806 "806 - Crack, rock"
 813 "813 - Cigarettes, tobacco"
 900 "900 - Not a drug"
3100 "3100 - Over-the-counter stimulant; not otherwise specifd"
4067 "4067 - OxyContin"
9981 "9981 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
9985 "9985 - BAD DATA Logically assigned"
9991 "9991 - NEVER USED ALCOHOL OR DRUGS"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define NDTXDG2R
 418 "418 - Methadone, Dolophine"
2001 "2001 - Soma, Carisoprodol"
4052 "4052 - Endocet"
9981 "9981 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
9985 "9985 - BAD DATA Logically assigned"
9991 "9991 - NEVER USED ALCOHOL OR DRUGS"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define NDTXDG3R
 801 "801 - OTHER Drugs, NOT OTHERWISE SPECIFIED"
2001 "2001 - Soma, Carisoprodol"
9981 "9981 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
9985 "9985 - BAD DATA Logically assigned"
9991 "9991 - NEVER USED ALCOHOL OR DRUGS"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define NDTXDG4R
2001 "2001 - Soma, Carisoprodol"
9981 "9981 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
9985 "9985 - BAD DATA Logically assigned"
9991 "9991 - NEVER USED ALCOHOL OR DRUGS"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define NDTXDG5R
2001 "2001 - Soma, Carisoprodol"
9981 "9981 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
9985 "9985 - BAD DATA Logically assigned"
9991 "9991 - NEVER USED ALCOHOL OR DRUGS"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define ndtxeftr
   1 "1 - Yes"
   2 "2 - No"
  11 "11 - Yes"
  12 "12 - No"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ndtxnhcv
   1 "1 - Response entered"
   6 "6 - Response not entered"
  11 "11 - Response entered"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ndtxlmcv
   1 "1 - Response entered"
   6 "6 - Response not entered"
  11 "11 - Response entered"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ndtxntsp
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  11 "11 - Response entered"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ndtxtype
   1 "1 - Response entered"
   6 "6 - Response not entered"
  11 "11 - Response entered"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ndtxredy
   1 "1 - Response entered"
   6 "6 - Response not entered"
  11 "11 - Response entered"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ndtxopen
   1 "1 - Response entered"
   6 "6 - Response not entered"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ndtxwher
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  11 "11 - Response entered"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ndtxnbr
   1 "1 - Response entered"
   6 "6 - Response not entered"
  11 "11 - Response entered"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ndtxjob
   1 "1 - Response entered"
   6 "6 - Response not entered"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ndtxnond
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  11 "11 - Response entered"
  13 "13 - Response entered LOG ASSN"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ndtxhndl
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  11 "11 - Response entered"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ndtxnhlp
   1 "1 - Response entered"
   6 "6 - Response not entered"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ndtxbusy
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  11 "11 - Response entered"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ndtxfout
   1 "1 - Response entered"
   6 "6 - Response not entered"
  11 "11 - Response entered"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ndtxsor
   1 "1 - Response entered"
   6 "6 - Response not entered"
  11 "11 - Response entered"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ndtmreft
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ndmrnhcv
   1 "1 - Response entered"
   6 "6 - Response not entered"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ndmrlmcv
   1 "1 - Response entered"
   6 "6 - Response not entered"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ndmrntsp
   1 "1 - Response entered"
   6 "6 - Response not entered"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ndmrtype
   1 "1 - Response entered"
   6 "6 - Response not entered"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ndmrredy
   1 "1 - Response entered"
   6 "6 - Response not entered"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ndmropen
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ndmrwher
   1 "1 - Response entered"
   6 "6 - Response not entered"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ndmrnbr
   1 "1 - Response entered"
   6 "6 - Response not entered"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ndmrjob
   1 "1 - Response entered"
   6 "6 - Response not entered"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ndmrnond
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ndmrhndl
   1 "1 - Response entered"
   6 "6 - Response not entered"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ndmrnhlp
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ndmrbusy
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ndmrfout
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ndmrsor
   1 "1 - Response entered"
   6 "6 - Response not entered"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define txlasrec
   1 "1 - Within the past 30 days -- that is, since DATEFILL"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago"
   7 "7 - Still in treatment LOG ASSN"
   8 "8 - Treatment in past year LOGICALLY ASSIGNED"
   9 "9 - Treatment in lifetime LOGICALLY ASSIGNED"
  13 "13 - Treatment > 12 mos ago LOG ASSN"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define TXLTYMN2
   1 "1 - A hospital overnight as an inpatient"
   2 "2 - A res drug/alcohol rehab facility overnight"
   3 "3 - A drug or alcohol rehab facility as an outpatient"
   4 "4 - A mental health center or facility as outpatient"
   5 "5 - An emergency room"
   6 "6 - A private doctor s office"
   7 "7 - A prison or jail"
   8 "8 - Self-help group, Alcoholic/Narcotics Anonymous"
   9 "9 - Some other place"
  40 "40 - Home, family, friends"
  41 "41 - School, college"
  42 "42 - Church/religious/spiritual influence"
  44 "44 - Halfway house/group home"
  47 "47 - Communty/city/county/state pgm or facil; unspecfd"
  48 "48 - Counselor, therapist, psychologist, psychiatrist"
  49 "49 - Court-mandated/sponsored program"
  51 "51 - Alcohol/drug class or education, locale unspcfd"
  55 "55 - Youth-oriented facility/organization/program"
  64 "64 - Methadone clinic/program"
  65 "65 - Name of facility/program given"
 981 "981 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
 985 "985 - BAD DATA Logically assigned"
 989 "989 - LEGITIMATE SKIP Logically assigned"
 991 "991 - NEVER USED ALCOHOL OR DRUGS"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define txltyalc
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
   5 "5 - Yes LOG ASSN"
   6 "6 - NEVER USED ALCOHOL"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define txltymj
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
   6 "6 - NEVER USED MARIJUANA"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define txltycoc
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
   6 "6 - NEVER USED COCAINE"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define txltyher
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
   6 "6 - NEVER USED HEROIN"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define txltyhal
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
   6 "6 - NEVER USED HALLUCINOGENS"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define txltyinh
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
   6 "6 - NEVER USED INHALANTS"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define txltyanl
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
   4 "4 - No LOGICALLY ASSIGNED"
   6 "6 - NEVER USED PAIN RELIEVERS"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define txltytrn
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
   4 "4 - No Logically assigned"
   6 "6 - NEVER USED TRANQUILIZERS"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define txltystm
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
   4 "4 - No Logically assigned"
   6 "6 - NEVER USED STIMULANTS"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define txltysed
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
   4 "4 - No LOGICALLY ASSIGNED"
   6 "6 - NEVER USED SEDATIVES"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define txltysod
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
   5 "5 - Treatment drug unknown, LOGICALLY ASSIGNED"
   7 "7 - Treatment drug/alc unknown LOG ASSN"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define TXLTYOU2
   1 "1 - You are still in treatment"
   2 "2 - You successfully completed treatment"
   3 "3 - You left because you had a problem with program"
   4 "4 - You left b/c you couldn t afford to continue"
   5 "5 - You left because your family needed you"
   6 "6 - You left because you began using drugs again"
   7 "7 - Your last treatment had some other outcome"
  41 "41 - You left because you didn t need/want treatment"
  44 "44 - You relapsed/program did not work for you"
  49 "49 - Completed treatment, outcome unknown"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define TXLTYDU2
  31 "31 - 31 or more"
99981 "99981 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
99985 "99985 - BAD DATA Logically assigned"
99989 "99989 - LEGITIMATE SKIP Logically assigned"
99991 "99991 - NEVER USED ALCOHOL OR DRUGS"
99994 "99994 - DON T KNOW"
99997 "99997 - REFUSED"
99998 "99998 - BLANK"
99999 "99999 - LEGITIMATE SKIP";

 label define txpyins
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define txpycare
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define txpycaid
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define txpypubp
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define txpysave
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define txpyfmly
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define txpycort
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define txpymilc
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define txpyempl
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define txpysos
   1 "1 - Yes"
   2 "2 - No"
   4 "4 - No LOG ASSN"
   5 "5 - Yes, payment source not specified LOG ASSN"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define TXPYSP2
   1 "1 - Private health insurance"
   3 "3 - Medicaid"
   4 "4 - Public assistance program other than Medicaid"
   5 "5 - Own savings or earnings"
   6 "6 - Family members"
   7 "7 - Courts"
   9 "9 - Employer"
  10 "10 - Free"
  11 "11 - Some other source"
  12 "12 - Friend/neighbor/sponsor/stipend"
  14 "14 - School"
  15 "15 - Treatment program/facility/provider"
  16 "16 - Indian Health Service/BIA/Tribe"
  19 "19 - Public assistance, unspecified"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define txpyfre
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define txenroll
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define txyrdtxo
   1 "1 - Yes"
   2 "2 - No"
   4 "4 - No LOGICALLY ASSIGNED"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define txalonev
   1 "1 - Yes"
   2 "2 - No"
  11 "11 - Yes"
  12 "12 - No"
  22 "22 - No"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define txalonag
 981 "981 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
 991 "991 - NEVER USED ALCOHOL OR DRUGS"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define txdronev
   1 "1 - Yes"
  11 "11 - Yes"
  12 "12 - No"
  22 "22 - No"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define txdronag
 981 "981 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
 991 "991 - NEVER USED ALCOHOL OR DRUGS"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define txalcdev
   1 "1 - Yes"
   2 "2 - No"
  11 "11 - Yes"
  12 "12 - No"
  22 "22 - No"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define txalcdag
 981 "981 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
 991 "991 - NEVER USED ALCOHOL OR DRUGS"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define txdrgaev
   1 "1 - Yes"
   2 "2 - No"
  11 "11 - Yes"
  12 "12 - No"
  22 "22 - No"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define txdrgaag
 981 "981 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
 991 "991 - NEVER USED ALCOHOL OR DRUGS"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define txyalage
 981 "981 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
 985 "985 - BAD DATA Logically assigned"
 991 "991 - NEVER USED ALCOHOL OR DRUGS"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define txyaldrg
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define txyaldag
 981 "981 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
 991 "991 - NEVER USED ALCOHOL OR DRUGS"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define txydrage
 981 "981 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
 991 "991 - NEVER USED ALCOHOL OR DRUGS"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define txydralc
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define txydraag
 981 "981 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
 991 "991 - NEVER USED ALCOHOL OR DRUGS"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define txyadaag
 981 "981 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
 991 "991 - NEVER USED ALCOHOL OR DRUGS"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define txyaddag
 981 "981 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
 985 "985 - BAD DATA Logically assigned"
 991 "991 - NEVER USED ALCOHOL OR DRUGS"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define txfgalag
   0 "0 - 1st alc tx age consistent with alc AFU"
   1 "1 - 1st alc tx age differs from alc AFU by 1 yr"
   2 "2 - 1st alc tx age differs from alc AFU by 2 yrs"
   3 "3 - 1st alc tx age differs from alc AFU by 3-4 yrs"
   4 "4 - 1st alc tx age differs from alc AFU by >=5 yrs"
   5 "5 - Never used alc in core but reported an alc tx age"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  98 "98 - UNKNOWN"
  99 "99 - LEGITIMATE SKIP";

 label define txfgdgag
   0 "0 - 1st drug tx age consistent w/min drug AFU"
   1 "1 - 1st drug tx age differs from min drug AFU by 1 yr"
   2 "2 - 1st drug tx age differs fr min drug AFU by 2 yrs"
   3 "3 - 1st drug tx age differs fr min drug AFU by 3-4 yrs"
   4 "4 - 1st drug tx age differs fr min drug AFU by >=5 yrs"
   5 "5 - Never used drugs in core but reportd a drug tx age"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  98 "98 - UNKNOWN"
  99 "99 - LEGITIMATE SKIP";

 label define txfgadag
   0 "0 - 1st tx age consistent w/minimum AFU"
   1 "1 - 1st tx age differs from min AFU by 1 yr"
   2 "2 - 1st tx age differs from min AFU by 2 yrs"
   3 "3 - 1st tx age differs from min AFU by 3-4 yrs"
   4 "4 - 1st tx age differs from min AFU by >=5 yrs"
   5 "5 - Any lifetime nonuse with a related tx age"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  98 "98 - UNKNOWN"
  99 "99 - LEGITIMATE SKIP";

 label define txilalev
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define alctrmt
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define illtrmt
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define txalnoil
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define txilnoal
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define txillalc
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define txilanal
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define TXLTALC2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define TXLTMJ2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define TXLTCOC2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define TXLTHER2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define TXLTHAL2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define TXLTINH2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define TXLTANL2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define TXLTTRN2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define TXLTSTM2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define TXLTSED2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define TXLTILL2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define TXPINS2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define TXPCARE2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define TXPCAID2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define TXPPUBP2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define TXPSAVE2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define TXPFMLY2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define TXPCORT2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define TXPMILC2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define TXPEMPL2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define alcpins
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define alcpcare
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define alcpcaid
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define alcppubp
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define alcpsave
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define alcpfmly
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define alcpcort
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define alcpmilc
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define alcpempl
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define illpins
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define illpcare
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define illpcaid
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define illppubp
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define illpsave
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define illpfmly
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define illpcort
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define illpmilc
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define illpempl
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define spectalc
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define spectill
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define spcalnil
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define spcilnal
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define spillalc
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define spilanal
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define lasttxsp
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define txspalc
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define txspmrj
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define txspcoc
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define txspher
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define txsphal
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define txspinh
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define txspanl
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define txsptrn
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define txspstm
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define txspsed
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define alchosp
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define alcrfin
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define alcrfop
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define alcmhc
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define alctxer
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define alcdoc
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define alcjail
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define alcshg
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define drghosp
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define drgrfin
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define drgrfop
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define drgmhc
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define drgtxer
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define drgdoc
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define drgjail
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define drgshg
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define lochosp
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define locrfin
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define locrfop
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define locmhc
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define loctxer
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define locdoc
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define locjail
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define locshg
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define txnedalc
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define illneed
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define txndilal
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define NDTXALC2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define NDTXMRJ2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define NDTXCOC2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define NDTXHER2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define NDTXHAL2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define NDTXINH2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define NDTXANL2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define NDTXTRN2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define NDTXSTM2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define NDTXSED2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define fltndalc
   1 "1 - Yes"
   2 "2 - No/Unknown";

 label define fltndmrj
   1 "1 - Yes"
   2 "2 - No/Unknown";

 label define fltndcoc
   1 "1 - Yes"
   2 "2 - No/Unknown";

 label define fltndher
   1 "1 - Yes"
   2 "2 - No/Unknown";

 label define fltndhal
   1 "1 - Yes"
   2 "2 - No/Unknown";

 label define fltndinh
   1 "1 - Yes"
   2 "2 - No/Unknown";

 label define fltndanl
   1 "1 - Yes"
   2 "2 - No/Unknown";

 label define fltndtrn
   1 "1 - Yes"
   2 "2 - No/Unknown";

 label define fltndstm
   1 "1 - Yes"
   2 "2 - No/Unknown";

 label define fltndsed
   1 "1 - Yes"
   2 "2 - No/Unknown";

 label define fltndill
   1 "1 - Yes"
   2 "2 - No/Unknown";

 label define flndilal
   1 "1 - Yes"
   2 "2 - No/Unknown";

 label define ndefalc
   1 "1 - Felt Need/Made Effort"
   2 "2 - Felt Need/Made No Effort"
   3 "3 - Felt No Need for Alc Trmt/Unk";

 label define ndefmrj
   1 "1 - Felt Need/Made Effort"
   2 "2 - Felt Need/Made No Effort"
   3 "3 - Felt No Need for MRJ TRT/Unknown";

 label define ndefcoc
   1 "1 - Felt Need/Made Effort"
   2 "2 - Felt Need/Made No Effort"
   3 "3 - Felt No Need for COC TRT/Unknown";

 label define ndefher
   1 "1 - Felt Need/Made Effort"
   2 "2 - Felt Need/Made No Effort"
   3 "3 - Felt No Need for HER TRT/Unknown";

 label define ndefhal
   1 "1 - Felt Need/Made Effort"
   2 "2 - Felt Need/Made No Effort"
   3 "3 - Felt No Need for HAL TRT/Unknown";

 label define ndefinh
   1 "1 - Felt Need/Made Effort"
   2 "2 - Felt Need/Made No Effort"
   3 "3 - Felt No Need for INH TRT/Unknown";

 label define ndefanl
   1 "1 - Felt Need/Made Effort"
   2 "2 - Felt Need/Made No Effort"
   3 "3 - Felt No Need for PAIN REL TRT/Unknown";

 label define ndeftrn
   1 "1 - Felt Need/Made Effort"
   2 "2 - Felt Need/Made No Effort"
   3 "3 - Felt No Need for TRN TRT/Unknown";

 label define ndefstm
   1 "1 - Felt Need/Made Effort"
   2 "2 - Felt Need/Made No Effort"
   3 "3 - Felt No Need for STM TRT/Unknown";

 label define ndefsed
   1 "1 - Felt Need/Made Effort"
   2 "2 - Felt Need/Made No Effort"
   3 "3 - Felt No Need for SED TRT/Unknown";

 label define ndefil
   1 "1 - Felt Need/Made Effort"
   2 "2 - Felt Need/Made No Effort"
   3 "3 - Felt No Need for Ill Drg Trmt/Unk";

 label define ndefia
   1 "1 - Felt Need/Made Effort"
   2 "2 - Felt Need/Made No Effort"
   3 "3 - Felt No Need for Ill Drg/Alc Trmt/Unk";

 label define txgapalc
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define txnospec
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define txgpilal
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define txgpallc
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define txgpmjlc
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define txgpcolc
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define txgphelc
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define txgphalc
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define txgpinlc
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define txgpanlc
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define txgptrlc
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define txgpstlc
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define txgpselc
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define txrnnhcv
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define txrnlmcv
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define txrnntsp
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define txrntype
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define txrnnstp
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define txrnopen
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define txrnwher
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define txrnnbr
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define txrnjob
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define txrnnond
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define txrnhndl
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define txrnnhlp
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define txrnbusy
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define txrnfout
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define txrnstig
   0 "0 - No"
   1 "1 - Yes";

 label define txrnhdpr
   0 "0 - No"
   1 "1 - Yes";

 label define txdanotx
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define txnotxda
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define txdanosp
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define txnospda
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define pregnant
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define NMERTMT2
  31 "31 - 31 or more"
 985 "985 - BAD DATA Logically assigned"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK";

 label define inhospyr
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define NMNGTHS2
  31 "31 - 31 or more"
 985 "985 - BAD DATA Logically assigned"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define lifanxd
   1 "1 - Response entered"
   6 "6 - Response not entered"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define lifasma
   1 "1 - Response entered"
   6 "6 - Response not entered"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define lifbronc
   1 "1 - Response entered"
   6 "6 - Response not entered"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define lifcirr
   1 "1 - Response entered"
   6 "6 - Response not entered"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define lifdeprs
   1 "1 - Response entered"
   6 "6 - Response not entered"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define lifdiab
   1 "1 - Response entered"
   6 "6 - Response not entered"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define lifhartd
   1 "1 - Response entered"
   6 "6 - Response not entered"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define lifhepat
   1 "1 - Response entered"
   6 "6 - Response not entered"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define lifhbp
   1 "1 - Response entered"
   6 "6 - Response not entered"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define lifhiv
   1 "1 - Response entered"
   6 "6 - Response not entered"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define liflunca
   1 "1 - Response entered"
   6 "6 - Response not entered"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define lifpancr
   1 "1 - Response entered"
   6 "6 - Response not entered"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define lifpneu
   1 "1 - Response entered"
   6 "6 - Response not entered"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define lifstds
   1 "1 - Response entered"
   6 "6 - Response not entered"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define lifsinus
   1 "1 - Response entered"
   6 "6 - Response not entered"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define lifslpap
   1 "1 - Response entered"
   6 "6 - Response not entered"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define lifstrok
   1 "1 - Response entered"
   6 "6 - Response not entered"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define liftinn
   1 "1 - Response entered"
   6 "6 - Response not entered"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define liftubrc
   1 "1 - Response entered"
   6 "6 - Response not entered"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define lifulcer
   1 "1 - Response entered"
   6 "6 - Response not entered"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define lifnone
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  95 "95 - Response entered"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yranxd
   1 "1 - Response entered"
   6 "6 - Response not entered"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yrasma
   1 "1 - Response entered"
   6 "6 - Response not entered"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yrbronc
   1 "1 - Response entered"
   6 "6 - Response not entered"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yrcirr
   1 "1 - Response entered"
   6 "6 - Response not entered"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yrdeprs
   1 "1 - Response entered"
   6 "6 - Response not entered"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yrdiab
   1 "1 - Response entered"
   6 "6 - Response not entered"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yrhartd
   1 "1 - Response entered"
   6 "6 - Response not entered"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yrhepat
   1 "1 - Response entered"
   6 "6 - Response not entered"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yrhbp
   1 "1 - Response entered"
   6 "6 - Response not entered"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yrhiv
   1 "1 - Response entered"
   6 "6 - Response not entered"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yrlunca
   1 "1 - Response entered"
   6 "6 - Response not entered"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yrpancr
   1 "1 - Response entered"
   6 "6 - Response not entered"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yrpneu
   1 "1 - Response entered"
   6 "6 - Response not entered"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yrstds
   1 "1 - Response entered"
   6 "6 - Response not entered"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yrsinus
   1 "1 - Response entered"
   6 "6 - Response not entered"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yrslpap
   1 "1 - Response entered"
   6 "6 - Response not entered"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yrstrok
   1 "1 - Response entered"
   6 "6 - Response not entered"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yrtinn
   1 "1 - Response entered"
   6 "6 - Response not entered"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yrtubrc
   1 "1 - Response entered"
   6 "6 - Response not entered"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yrulcer
   1 "1 - Response entered"
   6 "6 - Response not entered"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yrnone
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  95 "95 - Response entered"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define preg
   0 "0 - Otherwise"
   1 "1 - Pregnant Females Aged 12-44";

 label define PREG2
   1 "1 - Pregnant"
   2 "2 - Not Pregnant"
   3 "3 - Males/Females not age 12-44";

 label define trimest
   1 "1 - 1st 3 months of pregnancy"
   2 "2 - 2nd 3 months of pregnancy"
   3 "3 - Last 3 months of pregnancy"
   4 "4 - Males/Not Pregnant Females";

 label define anxdlif
   0 "0 - No"
   1 "1 - Yes";

 label define anxdyr
   0 "0 - No"
   1 "1 - Yes";

 label define asmalif
   0 "0 - No"
   1 "1 - Yes";

 label define asmayr
   0 "0 - No"
   1 "1 - Yes";

 label define bronclif
   0 "0 - No"
   1 "1 - Yes";

 label define broncyr
   0 "0 - No"
   1 "1 - Yes";

 label define cirrlif
   0 "0 - No"
   1 "1 - Yes";

 label define cirryr
   0 "0 - No"
   1 "1 - Yes";

 label define deprslif
   0 "0 - No"
   1 "1 - Yes";

 label define deprsyr
   0 "0 - No"
   1 "1 - Yes";

 label define diablif
   0 "0 - No"
   1 "1 - Yes";

 label define diabyr
   0 "0 - No"
   1 "1 - Yes";

 label define hartdlif
   0 "0 - No"
   1 "1 - Yes";

 label define hartdyr
   0 "0 - No"
   1 "1 - Yes";

 label define hepatlif
   0 "0 - No"
   1 "1 - Yes";

 label define hepatyr
   0 "0 - No"
   1 "1 - Yes";

 label define hbplif
   0 "0 - No"
   1 "1 - Yes";

 label define hbpyr
   0 "0 - No"
   1 "1 - Yes";

 label define hivlif
   0 "0 - No"
   1 "1 - Yes";

 label define hivyr
   0 "0 - No"
   1 "1 - Yes";

 label define luncalif
   0 "0 - No"
   1 "1 - Yes";

 label define luncayr
   0 "0 - No"
   1 "1 - Yes";

 label define pancrlif
   0 "0 - No"
   1 "1 - Yes";

 label define pancryr
   0 "0 - No"
   1 "1 - Yes";

 label define pneulif
   0 "0 - No"
   1 "1 - Yes";

 label define pneuyr
   0 "0 - No"
   1 "1 - Yes";

 label define stdslif
   0 "0 - No"
   1 "1 - Yes";

 label define stdsyr
   0 "0 - No"
   1 "1 - Yes";

 label define sinuslif
   0 "0 - No"
   1 "1 - Yes";

 label define sinusyr
   0 "0 - No"
   1 "1 - Yes";

 label define slpaplif
   0 "0 - No"
   1 "1 - Yes";

 label define slpapyr
   0 "0 - No"
   1 "1 - Yes";

 label define stroklif
   0 "0 - No"
   1 "1 - Yes";

 label define strokyr
   0 "0 - No"
   1 "1 - Yes";

 label define tinnlif
   0 "0 - No"
   1 "1 - Yes";

 label define tinnyr
   0 "0 - No"
   1 "1 - Yes";

 label define tubrclif
   0 "0 - No"
   1 "1 - Yes";

 label define tubrcyr
   0 "0 - No"
   1 "1 - Yes";

 label define ulcerlif
   0 "0 - No"
   1 "1 - Yes";

 label define ulceryr
   0 "0 - No"
   1 "1 - Yes";

 label define auinpyr
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define auinpsyh
   1 "1 - Response entered"
   6 "6 - Response not entered"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define auinpgen
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define auinmedu
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define auinahsp
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define auinresd
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define auinsfac
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define AUNMPSY2
  31 "31 - 31 or more"
 985 "985 - BAD DATA Logically assigned"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define AUNMPGE2
  31 "31 - 31 or more"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define AUNMMED2
  31 "31 - 31 or more"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define AUNMAHS2
  31 "31 - 31 or more"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define AUNMRES2
  31 "31 - 31 or more"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define AUNMSFA2
  31 "31 - 31 or more"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define aupinslf
   1 "1 - Response entered"
   6 "6 - Response not entered"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define aupinofm
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define aupinphi
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define aupinmcr
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define aupinmcd
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define aupinreh
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define aupinemp
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define aupinmil
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define aupinpub
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define aupinprv
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define aupinfre
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define AUPINFM2
   1 "1 - Less than $100"
   2 "2 - $100 to $200"
   3 "3 - $201 to $500"
   4 "4 - $501 to $900"
   5 "5 - $901 to $1,500"
   6 "6 - $1,501 to $2,000"
   7 "7 - $2,001 to $5,000"
   8 "8 - More than $5,000"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define auoptyr
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define auopment
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define auopther
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   5 "5 - Response entered LOG ASSN"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define auopdoc
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   5 "5 - Response entered LOG ASSN"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define auopclnc
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   5 "5 - Response entered LOG ASSN"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define auopdtmt
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define auopotop
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define AUOPYRS2
   1 "1 - An outpatient mental health clinic or center"
   2 "2 - Non-clinic therapist/psychologist/counselor"
   3 "3 - A doctor s office that was not part of a clinic"
   4 "4 - An outpatient medical clinic"
   6 "6 - Some other place"
   7 "7 - Friend/parent of friend"
   8 "8 - Family member/home"
   9 "9 - School or university setting/clinic/center"
  10 "10 - Spiritual or religious advisor"
  11 "11 - Support group/self-help group"
  13 "13 - Therapist/psychologist/counselor; locale unspecifd"
  14 "14 - A doctor s office; location unspecified"
  15 "15 - Work/parents work/EAP/job training"
  17 "17 - Telephone hotline"
  18 "18 - Military facility/VA"
  44 "44 - Residential treatment facility"
  70 "70 - Name of facility/description of facility given"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define AUNMMEN2
  31 "31 - 31 or more"
 985 "985 - BAD DATA Logically assigned"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define AUNMTHE2
  31 "31 - 31 or more"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define AUNMDOC2
  31 "31 - 31 or more"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define AUNMCLN2
  31 "31 - 31 or more"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define AUNMDTM2
  31 "31 - 31 or more"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define AUNMOTO2
  31 "31 - 31 or more"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define aupopslf
   1 "1 - Response entered"
   6 "6 - Response not entered"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define aupopofm
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define aupopphi
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define aupopmcr
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define aupopmcd
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define aupopreh
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define aupopemp
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define aupopmil
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define aupoppub
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define aupopprv
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define aupopfre
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define aupopmos
   1 "1 - Self or a family member living with you"
   2 "2 - A family member who does not live with you"
   3 "3 - Private health insurance"
   4 "4 - Medicare"
   5 "5 - Medicaid"
   6 "6 - Rehabilitation program"
   7 "7 - Employer"
   8 "8 - VA or other military program"
   9 "9 - Other public source"
  10 "10 - Other private source"
  11 "11 - No one paid because the treatment was free"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define aupopamt
   1 "1 - Less than $100"
   2 "2 - $100 to $200"
   3 "3 - $201 to $500"
   4 "4 - $501 to $900"
   5 "5 - $901 to $1,500"
   6 "6 - $1,501 to $2,000"
   7 "7 - $2,001 to $5,000"
   8 "8 - More than $5,000"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define aurxyr
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define auunmtyr
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define auuncost
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define auunnbr
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define auunjob
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define auunncov
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define auunenuf
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define auunwher
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define auuncfid
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define auuncmit
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define auunnond
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define auunhndl
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define auunnhlp
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define auunbusy
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define auunfout
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define auunntsp
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define auunsor
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define AUUNRIM2
   1 "1 - You couldn t afford the cost"
   3 "3 - Concerned might have a neg effect on your job"
   4 "4 - Your health insurance does not cover"
   5 "5 - Your health insurance does not pay enough"
   6 "6 - You did not know where to go to get services"
   7 "7 - Concerned info might not be kept confidential"
   8 "8 - Concerned might be committed/take medicine"
   9 "9 - You didn t think you needed treatment at the time"
  10 "10 - You thought could handle problem w/o treatment"
  11 "11 - You didn t think treatment would help"
  12 "12 - Didn t have time"
  13 "13 - Didn t want others to find out you needed treatmnt"
  14 "14 - No transportation/too far away/hrs inconvenient"
  15 "15 - Some other reason or reasons"
  16 "16 - Afraid too painful/unpleasant/afraid of diagnosis"
  17 "17 - Others dissuaded/didn t want you to/unsupportive"
  18 "18 - You do not have any health insurance coverage"
  19 "19 - Ashamed, embarrassed, afraid; reason unspecified"
  21 "21 - You did not want to; reason unspecified"
  22 "22 - Unmotivated/depressed/confused/angry/unworthy"
  23 "23 - Services unavailable in your area/services limited"
  24 "24 - Didn t want to talk about your problems w/anyone"
  25 "25 - Didn t like how treated/don t like Drs/hospitals"
  26 "26 - Attempted to get trmt,unsuccessful in finding help"
  27 "27 - Concerned how the court system would treat you"
  28 "28 - Couldn t find program/counselor comfortable with"
  30 "30 - Work on your problems with family/friends"
  31 "31 - Work on problems through religion/spirituality"
  32 "32 - Too much red tape/hassle to get services"
  33 "33 - There were no openings/long waiting list/delays"
  34 "34 - You had other problems/issues to deal with"
  35 "35 - Other need treatment/counseling; wouldn t go"
  36 "36 - Concerned it would affect future insurability"
  37 "37 - You were using alcohol/drugs"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define aualtyr
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define aualacup
   1 "1 - Response entered"
   6 "6 - Response not entered"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define aualchir
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define aualherb
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define aualsgrp
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   5 "5 - Response entered LOG ASSN"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define aualinet
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define aualrelg
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   5 "5 - Response entered LOG ASSN"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define aualhlin
   1 "1 - Response entered"
   5 "5 - Response entered LOG ASSN"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define aualmasg
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define aualoth
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define AUALOTS2
   2 "2 - Chiropractor"
   4 "4 - In-person support group/self-help group"
   6 "6 - Spiritual or religious advisor"
   9 "9 - Other"
  20 "20 - Home/family/friends"
  21 "21 - Doctor/primary care doctor/medical; locale unspec"
  22 "22 - Therapist/psychologist/counselor; locale unspecifd"
  25 "25 - Medical specialist;locale unspfd"
  26 "26 - Health professional, not a Dr.; locale unspecified"
  31 "31 - Medication/taking medication"
  32 "32 - God/Jesus/Higher Power"
  33 "33 - Personal action/self-care/self-help"
  36 "36 - Homeopath/Naturopath"
  38 "38 - Family/marriage counseling; type/locale unspec"
  39 "39 - Energy/biofield therapist"
  40 "40 - Touch/manipulation therapy"
  41 "41 - Relig influence other than indiv or higher power"
  42 "42 - Therapy, type unspecified"
  70 "70 - Name of facility/program or description given"
  71 "71 - Reason for seeking help given"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define aumotvyr
   1 "1 - I decided on my own to get treatment"
   2 "2 - I got trmt bc someone else thought I should"
   3 "3 - I was ordered to get treatment"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define AMHINP2
   1 "1 - Yes"
   2 "2 - No";

 label define AMHOUTP3
   1 "1 - Yes"
   2 "2 - No";

 label define AMHRX2
   1 "1 - Yes"
   2 "2 - No";

 label define AMHTXRC3
   1 "1 - Yes"
   2 "2 - No";

 label define amhsvtyp
   1 "1 - Inpatient Only"
   2 "2 - Outpatient Only"
   3 "3 - Presc Medication Only"
   4 "4 - Inpatient and Outpatient Only"
   5 "5 - Inpatient and Presc Med Only"
   6 "6 - Outpatient and Presc Med Only"
   7 "7 - Inp & Outp & Presc Medication"
   8 "8 - Did Not Receive MH Treatment";

 label define amhsvno
   1 "1 - Rcvd One Type of Treatment"
   2 "2 - Rcvd Two Types of Treatment"
   3 "3 - Rcvd All Three Types of Treatment"
   4 "4 - Did Not Receive MH Treatment";

 label define AMHTXND2
   1 "1 - Yes"
   2 "2 - No";

 label define amhtxand
   1 "1 - Perc Need/No MH TRT"
   2 "2 - No Perc Need/No MH TRT"
   3 "3 - Perc Need/Rcvd MH TRT"
   4 "4 - No Perc Nd/Rcvd MH TRT";

 label define MHLMNT3
   0 "0 - No [AMHOUTP3=2 or ]"
   1 "1 - Yes";

 label define MHLTHER3
   0 "0 - No [AMHOUTP3=2 or ]"
   1 "1 - Yes";

 label define MHLDOC3
   0 "0 - No [AMHOUTP3=2 or ]"
   1 "1 - Yes";

 label define MHLCLNC3
   0 "0 - No [AMHOUTP3=2 or ]"
   1 "1 - Yes";

 label define MHLDTMT3
   0 "0 - No [AMHOUTP3=2 or ]"
   1 "1 - Yes";

 label define MHLSCHL3
   0 "0 - No"
   1 "1 - Yes";

 label define MHLOTH3
   0 "0 - No"
   1 "1 - Yes";

 label define MHLMNT2
   0 "0 - No"
   1 "1 - Yes";

 label define MHLTHER2
   0 "0 - No"
   1 "1 - Yes";

 label define MHLDOC2
   0 "0 - No"
   1 "1 - Yes";

 label define MHLCLNC2
   0 "0 - No"
   1 "1 - Yes";

 label define MHLDTMT2
   0 "0 - No"
   1 "1 - Yes";

 label define MHLSCHL2
   0 "0 - No"
   1 "1 - Yes";

 label define MHLOTH2
   0 "0 - No"
   1 "1 - Yes";

 label define MHPDSLF2
   0 "0 - No"
   1 "1 - Yes";

 label define MHPDOFM2
   0 "0 - No"
   1 "1 - Yes";

 label define MHPDPHI2
   0 "0 - No"
   1 "1 - Yes";

 label define MHPDMCR2
   0 "0 - No"
   1 "1 - Yes";

 label define MHPDMCD2
   0 "0 - No"
   1 "1 - Yes";

 label define MHPDREH2
   0 "0 - No"
   1 "1 - Yes";

 label define MHPDEMP2
   0 "0 - No"
   1 "1 - Yes";

 label define MHPDMIL2
   0 "0 - No"
   1 "1 - Yes";

 label define MHPDPUB2
   0 "0 - No"
   1 "1 - Yes";

 label define MHPDPRV2
   0 "0 - No"
   1 "1 - Yes";

 label define MHPDFRE2
   0 "0 - No"
   1 "1 - Yes";

 label define MHRCOST2
   0 "0 - No"
   1 "1 - Yes";

 label define MHRNBRS2
   0 "0 - No"
   1 "1 - Yes";

 label define MHRJOBS2
   0 "0 - No"
   1 "1 - Yes";

 label define MHRNCOV2
   0 "0 - No"
   1 "1 - Yes";

 label define MHRENUF2
   0 "0 - No"
   1 "1 - Yes";

 label define MHRWHER2
   0 "0 - No"
   1 "1 - Yes";

 label define MHRCFID2
   0 "0 - No"
   1 "1 - Yes";

 label define MHRCMIT2
   0 "0 - No"
   1 "1 - Yes";

 label define MHRNOND2
   0 "0 - No"
   1 "1 - Yes";

 label define MHRHAND2
   0 "0 - No"
   1 "1 - Yes";

 label define MHRNOHP2
   0 "0 - No"
   1 "1 - Yes";

 label define MHRTIME2
   0 "0 - No"
   1 "1 - Yes";

 label define MHRFOUT2
   0 "0 - No"
   1 "1 - Yes";

 label define MHRTRAN2
   0 "0 - No"
   1 "1 - Yes";

 label define MHRSOTH2
   0 "0 - No"
   1 "1 - Yes";

 label define MHRCCIN2
   0 "0 - No"
   1 "1 - Yes";

 label define MHRNNHN2
   0 "0 - No"
   1 "1 - Yes";

 label define MHRSTIG2
   0 "0 - No"
   1 "1 - Yes";

 label define MHROTHC2
   0 "0 - No"
   1 "1 - Yes";

 label define MHOSPTR2
   0 "0 - No MH & No/Unk Sub Trt"
   1 "1 - MH or Sub at Spc Fac Trt";

 label define MHNSPTR2
   0 "0 - Otherwise"
   1 "1 - Mental Health Trt Only";

 label define NMHSPTR2
   0 "0 - Otherwise"
   1 "1 - Sub Trt at Spc Fac Only";

 label define MHASPTR2
   0 "0 - No MH or No/Unk Sub Trt"
   1 "1 - MH and Sub Trt at Sp Fac";

 label define mhaltyr
   1 "1 - Yes"
   2 "2 - No";

 label define mhalacup
   0 "0 - No"
   1 "1 - Yes";

 label define mhalchir
   0 "0 - No"
   1 "1 - Yes";

 label define mhalherb
   0 "0 - No"
   1 "1 - Yes";

 label define mhalsgrp
   0 "0 - No"
   1 "1 - Yes";

 label define mhalinet
   0 "0 - No"
   1 "1 - Yes";

 label define mhalrelg
   0 "0 - No"
   1 "1 - Yes";

 label define mhalhlin
   0 "0 - No"
   1 "1 - Yes";

 label define mhalmasg
   0 "0 - No"
   1 "1 - Yes";

 label define mhaloth
   0 "0 - No"
   1 "1 - Yes";

 label define amhaltx
   1 "1 - Yes"
   2 "2 - No";

 label define SNMOV5Y2
   0 "0 - None"
   1 "1 - One time"
   2 "2 - Two times"
   3 "3 - Three times"
   4 "4 - Four times"
   5 "5 - Five times"
   6 "6 - Six or more times"
 985 "985 - BAD DATA Logically assigned"
 989 "989 - LEGITIMATE SKIP Logically assigned"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define snysell
   1 "1 - 0 times"
   2 "2 - 1 or 2 times"
   3 "3 - 3 to 5 times"
   4 "4 - 6 to 9 times"
   5 "5 - 10 or more times"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define snystole
   1 "1 - 0 times"
   2 "2 - 1 or 2 times"
   3 "3 - 3 to 5 times"
   4 "4 - 6 to 9 times"
   5 "5 - 10 or more times"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define snyattak
   1 "1 - 0 times"
   2 "2 - 1 or 2 times"
   3 "3 - 3 to 5 times"
   4 "4 - 6 to 9 times"
   5 "5 - 10 or more times"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define snfamjev
   1 "1 - Neither approve nor disapprove"
   2 "2 - Somewhat disapprove"
   3 "3 - Strongly disapprove"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define snrlgsvc
   1 "1 - 0 times"
   2 "2 - 1 to 2 times"
   3 "3 - 3 to 5 times"
   4 "4 - 6 to 24 times"
   5 "5 - 25 to 52 times"
   6 "6 - More than 52 times"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define snrlgimp
   1 "1 - Strongly Disagree"
   2 "2 - Disagree"
   3 "3 - Agree"
   4 "4 - Strongly Agree"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define snrldcsn
   1 "1 - Strongly Disagree"
   2 "2 - Disagree"
   3 "3 - Agree"
   4 "4 - Strongly Agree"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define snrlfrnd
   1 "1 - Strongly Disagree"
   2 "2 - Disagree"
   3 "3 - Agree"
   4 "4 - Strongly Agree"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define YEMOV5Y2
   0 "0 - None"
   1 "1 - One time"
   2 "2 - Two times"
   3 "3 - Three times"
   4 "4 - Four times"
   5 "5 - Five times"
   6 "6 - Six or more times"
 985 "985 - BAD DATA Logically assigned"
 989 "989 - LEGITIMATE SKIP Logically assigned"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define yeatndyr
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yehmslyr
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yeschflt
   1 "1 - You liked going to school a lot"
   2 "2 - You kind of liked going to school"
   3 "3 - You didn t like going to school very much"
   4 "4 - You hated going to school"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yeschwrk
   1 "1 - Always"
   2 "2 - Sometimes"
   3 "3 - Seldom"
   4 "4 - Never"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yeschimp
   1 "1 - Very important"
   2 "2 - Somewhat important"
   3 "3 - Somewhat unimportant"
   4 "4 - Very unimportant"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yeschint
   1 "1 - Very interesting"
   2 "2 - Somewhat interesting"
   3 "3 - Somewhat boring"
   4 "4 - Very boring"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yetcgjob
   1 "1 - Always"
   2 "2 - Sometimes"
   3 "3 - Seldom"
   4 "4 - Never"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yelstgrd
   1 "1 - An A+ , A or A-minus average"
   2 "2 - A B+ , B or B-minus average"
   3 "3 - A C+ , C or C-minus average"
   4 "4 - A D or less than a D average"
   5 "5 - My school does not give these grades"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yestscig
   1 "1 - None of them"
   2 "2 - A few of them"
   3 "3 - Most of them"
   4 "4 - All of them"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yestsmj
   1 "1 - None of them"
   2 "2 - A few of them"
   3 "3 - Most of them"
   4 "4 - All of them"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yestsalc
   1 "1 - None of them"
   2 "2 - A few of them"
   3 "3 - Most of them"
   4 "4 - All of them"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yestsdnk
   1 "1 - None of them"
   2 "2 - A few of them"
   3 "3 - Most of them"
   4 "4 - All of them"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yepchkhw
   1 "1 - Always"
   2 "2 - Sometimes"
   3 "3 - Seldom"
   4 "4 - Never"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yephlphw
   1 "1 - Always"
   2 "2 - Sometimes"
   3 "3 - Seldom"
   4 "4 - Never"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yepchore
   1 "1 - Always"
   2 "2 - Sometimes"
   3 "3 - Seldom"
   4 "4 - Never"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yeplmttv
   1 "1 - Always"
   2 "2 - Sometimes"
   3 "3 - Seldom"
   4 "4 - Never"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yeplmtsn
   1 "1 - Always"
   2 "2 - Sometimes"
   3 "3 - Seldom"
   4 "4 - Never"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yepgdjob
   1 "1 - Always"
   2 "2 - Sometimes"
   3 "3 - Seldom"
   4 "4 - Never"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yepproud
   1 "1 - Always"
   2 "2 - Sometimes"
   3 "3 - Seldom"
   4 "4 - Never"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yeyargup
   1 "1 - 0 times"
   2 "2 - 1 or 2 times"
   3 "3 - 3 to 5 times"
   4 "4 - 6 to 9 times"
   5 "5 - 10 or more times"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yeyfgtsw
   1 "1 - 0 times"
   2 "2 - 1 or 2 times"
   3 "3 - 3 to 5 times"
   4 "4 - 6 to 9 times"
   5 "5 - 10 or more times"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yeyfgtgp
   1 "1 - 0 times"
   2 "2 - 1 or 2 times"
   3 "3 - 3 to 5 times"
   4 "4 - 6 to 9 times"
   5 "5 - 10 or more times"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yeyhgun
   1 "1 - 0 times"
   2 "2 - 1 or 2 times"
   3 "3 - 3 to 5 times"
   4 "4 - 6 to 9 times"
   5 "5 - 10 or more times"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yeysell
   1 "1 - 0 times"
   2 "2 - 1 or 2 times"
   3 "3 - 3 to 5 times"
   4 "4 - 6 to 9 times"
   5 "5 - 10 or more times"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yeystole
   1 "1 - 0 times"
   2 "2 - 1 or 2 times"
   3 "3 - 3 to 5 times"
   4 "4 - 6 to 9 times"
   5 "5 - 10 or more times"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yeyattak
   1 "1 - 0 times"
   2 "2 - 1 or 2 times"
   3 "3 - 3 to 5 times"
   4 "4 - 6 to 9 times"
   5 "5 - 10 or more times"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yeppkcig
   1 "1 - Neither approve nor disapprove"
   2 "2 - Somewhat disapprove"
   3 "3 - Strongly disapprove"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yepmjevr
   1 "1 - Neither Approve or Disapprove"
   2 "2 - Somewhat Disapprove"
   3 "3 - Strongly Disapprove"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yepmjmo
   1 "1 - Neither Approve or Disapprove"
   2 "2 - Somewhat Disapprove"
   3 "3 - Strongly Disapprove"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yepaldly
   1 "1 - Neither Approve or Disapprove"
   2 "2 - Somewhat Disapprove"
   3 "3 - Strongly Disapprove"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yegpkcig
   1 "1 - Neither approve nor disapprove"
   2 "2 - Somewhat disapprove"
   3 "3 - Strongly disapprove"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yegmjevr
   1 "1 - Neither approve nor disapprove"
   2 "2 - Somewhat disapprove"
   3 "3 - Strongly disapprove"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yegmjmo
   1 "1 - Neither approve nor disapprove"
   2 "2 - Somewhat disapprove"
   3 "3 - Strongly disapprove"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yegaldly
   1 "1 - Neither approve nor disapprove"
   2 "2 - Somewhat disapprove"
   3 "3 - Strongly disapprove"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yefpkcig
   1 "1 - Neither approve nor disapprove"
   2 "2 - Somewhat disapprove"
   3 "3 - Strongly disapprove"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yefmjevr
   1 "1 - Neither approve nor disapprove"
   2 "2 - Somewhat disapprove"
   3 "3 - Strongly disapprove"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yefmjmo
   1 "1 - Neither approve nor disapprove"
   2 "2 - Somewhat disapprove"
   3 "3 - Strongly disapprove"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yefaldly
   1 "1 - Neither approve nor disapprove"
   2 "2 - Somewhat disapprove"
   3 "3 - Strongly disapprove"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yetlknon
   1 "1 - Response entered"
   6 "6 - Response not entered"
  11 "11 - Response entered"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yetlkpar
   1 "1 - Response entered"
   6 "6 - Response not entered"
  11 "11 - Response entered"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yetlkbgf
   1 "1 - Response entered"
   6 "6 - Response not entered"
  11 "11 - Response entered"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yetlkota
   1 "1 - Response entered"
   6 "6 - Response not entered"
  11 "11 - Response entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yetlksop
   1 "1 - Response entered"
   6 "6 - Response not entered"
  11 "11 - Response entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yeprtdng
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yeprbslv
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yevioprv
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yedgprgp
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yeslfhlp
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yeprgstd
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yeschact
   0 "0 - None"
   1 "1 - One"
   2 "2 - Two"
   3 "3 - 3 or more"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yecomact
   0 "0 - None"
   1 "1 - One"
   2 "2 - Two"
   3 "3 - 3 or more"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yefaiact
   0 "0 - None"
   1 "1 - One"
   2 "2 - Two"
   3 "3 - 3 or more"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yeothact
   0 "0 - None"
   1 "1 - One"
   2 "2 - Two"
   3 "3 - 3 or more"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yedeclas
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yederglr
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yedespcl
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yepvntyr
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yerlgsvc
   1 "1 - 0 times"
   2 "2 - 1 to 2 times"
   3 "3 - 3 to 5 times"
   4 "4 - 6 to 24 times"
   5 "5 - 25 to 52 times"
   6 "6 - More than 52 times"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yerlgimp
   1 "1 - Strongly Disagree"
   2 "2 - Disagree"
   3 "3 - Agree"
   4 "4 - Strongly Agree"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yerldcsn
   1 "1 - Strongly Disagree"
   2 "2 - Disagree"
   3 "3 - Agree"
   4 "4 - Strongly Agree"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yerlfrnd
   1 "1 - Strongly Disagree"
   2 "2 - Disagree"
   3 "3 - Agree"
   4 "4 - Strongly Agree"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define MVIN5YR2
   1 "1 - More than 1 time"
   2 "2 - None or one time";

 label define schfelt
   1 "1 - Liked A Lot/Kind of Liked"
   2 "2 - Didn t Like Very Much/Hated";

 label define schwork
   1 "1 - Always/Sometimes"
   2 "2 - Seldom/Never";

 label define schimpt
   1 "1 - Very/Somewhat Important"
   2 "2 - Very/Somewhat Unimportant";

 label define schintst
   1 "1 - Very/Somewhat Interesting"
   2 "2 - Very/Somewhat Boring";

 label define tchgjob
   1 "1 - Always/Sometimes"
   2 "2 - Seldom/Never";

 label define avggrade
   1 "1 - D or Lower"
   2 "2 - A, B, or C";

 label define stndscig
   1 "1 - All/Most"
   2 "2 - Few/None";

 label define stndsmj
   1 "1 - All/Most"
   2 "2 - Few/None";

 label define stndalc
   1 "1 - All/Most"
   2 "2 - Few/None";

 label define stnddnk
   1 "1 - All/Most"
   2 "2 - None/Few";

 label define parchkhw
   1 "1 - Always/Sometimes"
   2 "2 - Seldom/Never";

 label define parhlphw
   1 "1 - Always/Sometimes"
   2 "2 - Seldom/Never";

 label define PRCHORE2
   1 "1 - Always/Sometimes"
   2 "2 - Seldom/Never";

 label define PRLMTTV2
   1 "1 - Always/Sometimes"
   2 "2 - Seldom/Never";

 label define parlmtsn
   1 "1 - Always/Sometimes"
   2 "2 - Seldom/Never";

 label define PRGDJOB2
   1 "1 - Always/Sometimes"
   2 "2 - Seldom/Never";

 label define PRPROUD2
   1 "1 - Always/Sometimes"
   2 "2 - Seldom/Never";

 label define argupar
   1 "1 - 9 or Fewer"
   2 "2 - 10 or More";

 label define YOFIGHT2
   1 "1 - One or more times"
   2 "2 - None";

 label define YOGRPFT2
   1 "1 - One or more times"
   2 "2 - None";

 label define YOHGUN2
   1 "1 - One or more times"
   2 "2 - None";

 label define YOSELL2
   1 "1 - One or more times"
   2 "2 - None";

 label define YOSTOLE2
   1 "1 - One or more times"
   2 "2 - None";

 label define YOATTAK2
   1 "1 - One or more times"
   2 "2 - None";

 label define PRPKCIG2
   1 "1 - Strongly disapprove"
   2 "2 - Somewhat disapprove or neither";

 label define PRMJEVR2
   1 "1 - Strongly disapprove"
   2 "2 - Somewhat disapprove or neither";

 label define prmjmo
   1 "1 - Strongly Disapprove"
   2 "2 - Somewhat Dis/Neither App Nor Dis";

 label define PRALDLY2
   1 "1 - Strongly disapprove"
   2 "2 - Somewhat disapprove or neither";

 label define YFLPKCG2
   1 "1 - Somewhat or strongly disapprove"
   2 "2 - Neither approve or disapprove";

 label define YFLTMRJ2
   1 "1 - Somewhat or strongly disapprove"
   2 "2 - Neither approve or disapprove";

 label define yflmjmo
   1 "1 - Strongly/Somewhat Disapprove"
   2 "2 - Neither Approve Nor Disapprove";

 label define YFLADLY2
   1 "1 - Somewhat or strongly disapprove"
   2 "2 - Neither approve or disapprove";

 label define FRDPCIG2
   1 "1 - Strongly/Somewhat Disapprove"
   2 "2 - Neither Approve Nor Disapprove";

 label define FRDMEVR2
   1 "1 - Strongly/Somewhat Disapprove"
   2 "2 - Neither Approve Nor Disapprove";

 label define frdmjmon
   1 "1 - Strongly/Somewhat Disapprove"
   2 "2 - Neither Approve Nor Disapprove";

 label define FRDADLY2
   1 "1 - Strongly/Somewhat Disapprove"
   2 "2 - Neither Approve Nor Disapprove";

 label define talkprob
   1 "1 - No One"
   2 "2 - Someone";

 label define PRTALK3
   1 "1 - Yes"
   2 "2 - No";

 label define PRBSOLV2
   1 "1 - Yes"
   2 "2 - No";

 label define PREVIOL2
   1 "1 - Yes"
   2 "2 - No";

 label define PRVDRGO2
   1 "1 - YES"
   2 "2 - NO";

 label define GRPCNSL2
   1 "1 - Yes"
   2 "2 - No";

 label define PREGPGM2
   1 "1 - Yes"
   2 "2 - No";

 label define YTHACT2
   1 "1 - None or 1 Activity"
   2 "2 - 2 or More Activities";

 label define DGSPCLS2
   1 "1 - Yes"
   2 "2 - No";

 label define DGRGCLS2
   1 "1 - Yes"
   2 "2 - No";

 label define DRGLECT2
   1 "1 - Yes"
   2 "2 - No";

 label define DRPRVME3
   1 "1 - Yes"
   2 "2 - No";

 label define ANYEDUC3
   1 "1 - Yes"
   2 "2 - No";

 label define rlgattd
   1 "1 - 25 or more"
   2 "2 - Less than 25";

 label define rlgimpt
   1 "1 - Agree/Strongly Agree"
   2 "2 - Disagree/Strongly Disagree";

 label define rlgdcsn
   1 "1 - Agree/Strongly Agree"
   2 "2 - Disagree/Strongly Disagree";

 label define rlgfrnd
   1 "1 - Agree/Strongly Agree"
   2 "2 - Disagree/Strongly Disagree";

 label define dstnrvos
   1 "1 - All of the time"
   2 "2 - Most of the time"
   3 "3 - Some of the time"
   4 "4 - A little of the time"
   5 "5 - None of the time"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define dsthopls
   1 "1 - All of the time"
   2 "2 - Most of the time"
   3 "3 - Some of the time"
   4 "4 - A little of the time"
   5 "5 - None of the time"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define dstrstls
   1 "1 - All of the time"
   2 "2 - Most of the time"
   3 "3 - Some of the time"
   4 "4 - A little of the time"
   5 "5 - None of the time"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define dstcheer
   1 "1 - All of the time"
   2 "2 - Most of the time"
   3 "3 - Some of the time"
   4 "4 - A little of the time"
   5 "5 - None of the time"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define dsteffrt
   1 "1 - All of the time"
   2 "2 - Most of the time"
   3 "3 - Some of the time"
   4 "4 - A little of the time"
   5 "5 - None of the time"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define dstngood
   1 "1 - All of the time"
   2 "2 - Most of the time"
   3 "3 - Some of the time"
   4 "4 - A little of the time"
   5 "5 - None of the time"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define SPD_UADJ
   0 "0 - No"
   1 "1 - Yes";

 label define spdyradj
   0 "0 - No"
   1 "1 - Yes";

 label define spdodpau
   1 "1 - SPD or Drg/Alc Dep/Abus"
   2 "2 - No SPD & No Dep/Abuse";

 label define spdadpau
   1 "1 - SPD & Drg/Alc Dep/Abus"
   2 "2 - No SPD or No Dep/Abuse";

 label define nspndpau
   1 "1 - No SPD and No Dep/Abus"
   2 "2 - SPD or Drg/Alc Dep/Abus";

 label define spdndpau
   1 "1 - SPD Only"
   2 "2 - Otherwise";

 label define nspddpau
   1 "1 - Drug/Alc Dep/Abuse Only"
   2 "2 - Otherwise";

 label define SMIYR_A
   0 "0 - No"
   1 "1 - Yes";

 label define addprev
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define addscev
   1 "1 - Yes"
   2 "2 - No"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define adlosev
   1 "1 - Yes"
   2 "2 - No"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define addpdisc
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define addplsin
   1 "1 - Yes"
   2 "2 - No"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define addslsin
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ADLSI2WK
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ADDPR2WK
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define adwrhrs
   1 "1 - Less than 1 hour"
   2 "2 - At least 1 hour but no more than 3 hours"
   3 "3 - At least 3 hours but no more than 5 hours"
   4 "4 - 5 hours or more"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define adwrdst
   1 "1 - Mild"
   2 "2 - Moderate"
   3 "3 - Severe"
   4 "4 - Very Severe"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define adwrchr
   1 "1 - Often"
   2 "2 - Sometimes"
   3 "3 - Rarely"
   4 "4 - Never"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define adwrimp
   1 "1 - Often"
   2 "2 - Sometimes"
   3 "3 - Rarely"
   4 "4 - Never"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define addpprob
   1 "1 - Yes"
   2 "2 - No"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define adwrprob
   1 "1 - Yes"
   2 "2 - No"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define adwrage
 985 "985 - BAD DATA Logically assigned"
 989 "989 - LEGITIMATE SKIP Logically assigned"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define adwrdepr
   1 "1 - Yes"
   2 "2 - No"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define adwrdisc
   1 "1 - Yes"
   2 "2 - No"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define adwrlsin
   1 "1 - Yes"
   2 "2 - No"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define adwrplsr
   1 "1 - Yes"
   2 "2 - No"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define adwreles
   1 "1 - Yes"
   2 "2 - No"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define adwremor
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define adwrgain
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define adwrgrow
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define adwrpreg
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ADWRGNL2
  51 "51 - 51 or more pounds"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define adwrlose
   1 "1 - Yes"
   2 "2 - No"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define adwrdiet
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ADWRLSL2
  51 "51 - 51 or more pounds"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define adwrslep
   1 "1 - Yes"
   2 "2 - No"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define adwrsmor
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define adwrenrg
   1 "1 - Yes"
   2 "2 - No"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define adwrslow
   1 "1 - Yes"
   2 "2 - No"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define adwrslno
   1 "1 - Yes"
   2 "2 - No"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define adwrjitt
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define adwrjino
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define adwrthot
   1 "1 - Yes"
   2 "2 - No"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define adwrconc
   1 "1 - Yes"
   2 "2 - No"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define adwrdcsn
   1 "1 - Yes"
   2 "2 - No"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define adwrnogd
   1 "1 - Yes"
   2 "2 - No"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define adwrwrth
   1 "1 - Yes"
   2 "2 - No"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define adwrdlot
   1 "1 - Yes"
   2 "2 - No"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define adwrdbtr
   1 "1 - Yes"
   2 "2 - No"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define adwrsthk
   1 "1 - Yes"
   2 "2 - No"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define adwrspln
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define adwrsatp
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define AD_MDEA1
   1 "1 - Has symptom"
   2 "2 - Does not have symptom"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - OTHER MISSING/NOT APPLICABLE"
  99 "99 - LEGITIMATE SKIP";

 label define AD_MDEA2
   1 "1 - Has symptom"
   2 "2 - Does not have symptom"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - OTHER MISSING/NOT APPLICABLE"
  99 "99 - LEGITIMATE SKIP";

 label define AD_MDEA3
   1 "1 - Has symptom"
   2 "2 - Does not have symptom"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - OTHER MISSING/NOT APPLICABLE"
  99 "99 - LEGITIMATE SKIP";

 label define AD_MDEA4
   1 "1 - Has symptom"
   2 "2 - Does not have symptom"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - OTHER MISSING/NOT APPLICABLE"
  99 "99 - LEGITIMATE SKIP";

 label define AD_MDEA5
   1 "1 - Has symptom"
   2 "2 - Does not have symptom"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  98 "98 - OTHER MISSING/NOT APPLICABLE"
  99 "99 - LEGITIMATE SKIP";

 label define AD_MDEA6
   1 "1 - Has symptom"
   2 "2 - Does not have symptom"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - OTHER MISSING/NOT APPLICABLE"
  99 "99 - LEGITIMATE SKIP";

 label define AD_MDEA7
   1 "1 - Has symptom"
   2 "2 - Does not have symptom"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  98 "98 - OTHER MISSING/NOT APPLICABLE"
  99 "99 - LEGITIMATE SKIP";

 label define AD_MDEA8
   1 "1 - Has symptom"
   2 "2 - Does not have symptom"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - OTHER MISSING/NOT APPLICABLE"
  99 "99 - LEGITIMATE SKIP";

 label define AD_MDEA9
   1 "1 - Has symptom"
   2 "2 - Does not have symptom"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - OTHER MISSING/NOT APPLICABLE"
  99 "99 - LEGITIMATE SKIP";

 label define adsmmdea
   1 "1 - Has 5 or more symptoms"
   2 "2 - Has less than 5 symptoms"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - SUM OF SYMPTOMS AND DON T KNOW >=5"
  97 "97 - SUM OF SYMPTOMS AND REFUSED >=5"
  98 "98 - OTHER MISSING/NOT APPLICABLE"
  99 "99 - LEGITIMATE SKIP";

 label define adpbintf
   1 "1 - Not at all"
   2 "2 - A little"
   3 "3 - Some"
   4 "4 - A lot"
   5 "5 - Extremely"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define adpbdlya
   1 "1 - Often"
   2 "2 - Sometimes"
   3 "3 - Rarely"
   4 "4 - Never"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define adpbrmbr
   1 "1 - Yes"
   2 "2 - No"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define adpbage
 985 "985 - BAD DATA Logically assigned"
 989 "989 - LEGITIMATE SKIP Logically assigned"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define adpbnum
9989 "9989 - LEGITIMATE SKIP Logically assigned"
9994 "9994 - DON T KNOW"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define ADPB2WK
   1 "1 - Yes"
   2 "2 - No"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define adpshmgt
   0 "0 - No Interference"
   1 "1 - Mild - 1"
   2 "2 - Mild - 2"
   3 "3 - Mild - 3"
   4 "4 - Moderate - 4"
   5 "5 - Moderate - 5"
   6 "6 - Moderate - 6"
   7 "7 - Severe - 7"
   8 "8 - Severe - 8"
   9 "9 - Severe - 9"
  10 "10 - Very Severe Interference"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  95 "95 - ACTIVITY DOES NOT APPLY"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define adpswork
   0 "0 - No Interference"
   1 "1 - Mild - 1"
   2 "2 - Mild - 2"
   3 "3 - Mild - 3"
   4 "4 - Moderate - 4"
   5 "5 - Moderate - 5"
   6 "6 - Moderate - 6"
   7 "7 - Severe - 7"
   8 "8 - Severe - 8"
   9 "9 - Severe - 9"
  10 "10 - Very Severe Interference"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  95 "95 - ACTIVITY DOES NOT APPLY"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define adpsrels
   0 "0 - No Interference"
   1 "1 - Mild - 1"
   2 "2 - Mild - 2"
   3 "3 - Mild - 3"
   4 "4 - Moderate - 4"
   5 "5 - Moderate - 5"
   6 "6 - Moderate - 6"
   7 "7 - Severe - 7"
   8 "8 - Severe - 8"
   9 "9 - Severe - 9"
  10 "10 - Very Severe Interference"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  95 "95 - ACTIVITY DOES NOT APPLY"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define adpssoc
   0 "0 - No Interference"
   1 "1 - Mild - 1"
   2 "2 - Mild - 2"
   3 "3 - Mild - 3"
   4 "4 - Moderate - 4"
   5 "5 - Moderate - 5"
   6 "6 - Moderate - 6"
   7 "7 - Severe - 7"
   8 "8 - Severe - 8"
   9 "9 - Severe - 9"
  10 "10 - Very Severe Interference"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  95 "95 - ACTIVITY DOES NOT APPLY"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define adpsdays
 989 "989 - LEGITIMATE SKIP Logically assigned"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define adseedoc
   1 "1 - Yes"
   2 "2 - No"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define adfamdoc
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define adothdoc
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define adpsych
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define adpsymd
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define adsocwrk
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define adcouns
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define adothmhp
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define adnurse
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define adrelig
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define adherbal
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define adothhlp
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define adtmtnow
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ADRX12MO
   1 "1 - Yes"
   2 "2 - No"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define adrxnow
   1 "1 - Yes"
   2 "2 - No"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define adrxhlp
   1 "1 - Not at all"
   2 "2 - A little"
   3 "3 - Some"
   4 "4 - A lot"
   5 "5 - Extremely"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define adtmthlp
   1 "1 - Not at all"
   2 "2 - A little"
   3 "3 - Some"
   4 "4 - A lot"
   5 "5 - Extremely"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ajamdelt
   1 "1 - Yes"
   2 "2 - No";

 label define ajamdeyr
   1 "1 - Yes"
   2 "2 - No";

 label define asdshome
   1 "1 - No Interference"
   2 "2 - Mild Interference"
   3 "3 - Moderate Interference"
   4 "4 - Severe Interference"
   5 "5 - Very Severe Interference";

 label define asdswrk
   1 "1 - No Interference"
   2 "2 - Mild Interference"
   3 "3 - Moderate Interference"
   4 "4 - Severe Interference"
   5 "5 - Very Severe Interference";

 label define asdsrel
   1 "1 - No Interference"
   2 "2 - Mild Interference"
   3 "3 - Moderate Interference"
   4 "4 - Severe Interference"
   5 "5 - Very Severe Interference";

 label define asdssoc
   1 "1 - No Interference"
   2 "2 - Mild Interference"
   3 "3 - Moderate Interference"
   4 "4 - Severe Interference"
   5 "5 - Very Severe Interference";

 label define asdsovrl
   1 "1 - No Interference"
   2 "2 - Mild Interference"
   3 "3 - Moderate Interference"
   4 "4 - Severe Interference"
   5 "5 - Very Severe Interference";

 label define yuhospyr
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define YUHOSPN2
  31 "31 - 31 or more"
 985 "985 - BAD DATA Logically assigned"
 989 "989 - LEGITIMATE SKIP Logically assigned"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define yuhosuic
   1 "1 - Response entered"
   6 "6 - Response not entered"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yuhodepr
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yuhofear
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yuhobkru
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yuhoeatp
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yuhoangr
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yuhofite
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yuhofmly
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yuhofrnd
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yuhootpp
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yuhoschl
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yuhosor
   1 "1 - Response entered"
   6 "6 - Response not entered"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yursidyr
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define YURSIDN2
  31 "31 - 31 or more"
 985 "985 - BAD DATA Logically assigned"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define yurssuic
   1 "1 - Response entered"
   6 "6 - Response not entered"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yursdepr
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yursfear
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yursbkru
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yurseatp
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yursangr
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yursfite
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yursfmly
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yursfrnd
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yursotpp
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yursschl
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yurssor
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yufcaryr
   1 "1 - Yes"
   2 "2 - No"
   4 "4 - No LOGICALLY ASSIGNED"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define YUFCARN2
  31 "31 - 31 or more"
 985 "985 - BAD DATA Logically assigned"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define yufcsuic
   1 "1 - Response entered"
   6 "6 - Response not entered"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yufcdepr
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yufcfear
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yufcbkru
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yufceatp
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yufcangr
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yufcfite
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yufcfmly
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yufcfrnd
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yufcotpp
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yufcschl
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yufcsor
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yudytxyr
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define YUDYTXN2
  31 "31 - 31 or more"
 985 "985 - BAD DATA Logically assigned"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define yudysuic
   1 "1 - Response entered"
   6 "6 - Response not entered"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yudydepr
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yudyfear
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yudybkru
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yudyeatp
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yudyangr
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yudyfite
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yudyfmly
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yudyfrnd
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yudyotpp
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yudyschl
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yudysor
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yumhcryr
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define YUMHCRN2
  31 "31 - 31 or more"
 985 "985 - BAD DATA Logically assigned"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define yumhsuic
   1 "1 - Response entered"
   6 "6 - Response not entered"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yumhdepr
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yumhfear
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yumhbkru
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yumheatp
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yumhangr
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yumhfite
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yumhfmly
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yumhfrnd
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yumhotpp
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yumhschl
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yumhsor
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yutpstyr
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define YUTPSTN2
  31 "31 - 31 or more"
 985 "985 - BAD DATA Logically assigned"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define yutpsuic
   1 "1 - Response entered"
   6 "6 - Response not entered"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yutpdepr
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yutpfear
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yutpbkru
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yutpeatp
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yutpangr
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yutpfite
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yutpfmly
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yutpfrnd
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yutpotpp
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yutpschl
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yutpsor
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yuihtpyr
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define YUIHTPN2
  31 "31 - 31 or more"
 985 "985 - BAD DATA Logically assigned"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define yuihsuic
   1 "1 - Response entered"
   6 "6 - Response not entered"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yuihdepr
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yuihfear
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yuihbkru
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yuiheatp
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yuihangr
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yuihfite
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yuihfmly
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yuihfrnd
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yuihotpp
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yuihschl
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yuihsor
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yufdocyr
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define YUFDOCN2
  31 "31 - 31 or more"
 985 "985 - BAD DATA Logically assigned"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define yufdsuic
   1 "1 - Response entered"
   6 "6 - Response not entered"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yufddepr
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yufdfear
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yufdbkru
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yufdeatp
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yufdangr
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yufdfite
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yufdfmly
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yufdfrnd
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yufdotpp
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yufdschl
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yufdsor
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yuspedyr
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yushcnyr
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yushsuic
   1 "1 - Response entered"
   6 "6 - Response not entered"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yushdepr
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yushfear
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yushbkru
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yusheatp
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yushangr
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yushfite
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yushfmly
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yushfrnd
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yushotpp
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yushschl
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yushsor
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yujailev
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yufcarev
   1 "1 - Yes"
   2 "2 - No"
   5 "5 - Yes LOGICALLY ASSIGNED"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yhosp
   0 "0 - No"
   1 "1 - Yes";

 label define yresid
   0 "0 - No"
   1 "1 - Yes";

 label define yfost
   0 "0 - No"
   1 "1 - Yes";

 label define ydaytrt
   0 "0 - No"
   1 "1 - Yes";

 label define yclin
   0 "0 - No"
   1 "1 - Yes";

 label define yther
   0 "0 - No"
   1 "1 - Yes";

 label define yhome
   0 "0 - No"
   1 "1 - Yes";

 label define yped
   0 "0 - No"
   1 "1 - Yes";

 label define ysped
   0 "0 - No"
   1 "1 - Yes";

 label define anymhin
   0 "0 - No"
   1 "1 - Yes";

 label define anymhout
   0 "0 - No"
   1 "1 - Yes";

 label define anysmh
   0 "0 - No"
   1 "1 - Yes";

 label define anymhed
   0 "0 - No"
   1 "1 - Yes";

 label define anysmhps
   0 "0 - No"
   1 "1 - Yes";

 label define yschl
   0 "0 - No"
   1 "1 - Yes";

 label define ANYTRT10
   0 "0 - No"
   1 "1 - Yes";

 label define ANYMHIN2
   0 "0 - No"
   1 "1 - Yes";

 label define ANYSMH2
   0 "0 - No"
   1 "1 - Yes";

 label define ANYTRT9
   0 "0 - No"
   1 "1 - Yes";

 label define REASSUI2
   0 "0 - Reason not indicated"
   1 "1 - Reason indicated";

 label define REASDPR2
   0 "0 - Reason not indicated"
   1 "1 - Reason indicated";

 label define REASFEA2
   0 "0 - Reason not indicated"
   1 "1 - Reason indicated";

 label define REASBRK2
   0 "0 - Reason not indicated"
   1 "1 - Reason indicated";

 label define REASEAT2
   0 "0 - Reason not indicated"
   1 "1 - Reason indicated";

 label define reasfmly
   0 "0 - Reason not indicated"
   1 "1 - Reason indicated";

 label define reasschl
   0 "0 - Reason not indicated"
   1 "1 - Reason indicated";

 label define reasmend
   0 "0 - Reason not indicated"
   1 "1 - Reason indicated";

 label define reasangr
   0 "0 - Reason not indicated"
   1 "1 - Reason indicated";

 label define reasfite
   0 "0 - Reason not indicated"
   1 "1 - Reason indicated";

 label define reasfrnd
   0 "0 - Reason not indicated"
   1 "1 - Reason indicated";

 label define reasotpp
   0 "0 - Reason not indicated"
   1 "1 - Reason indicated";

 label define REASOTH2
   0 "0 - Reason not indicated"
   1 "1 - Reason indicated";

 label define yodprev
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yodscev
   1 "1 - Yes"
   2 "2 - No"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yolosev
   1 "1 - Yes"
   2 "2 - No"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yodpdisc
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yodplsin
   1 "1 - Yes"
   2 "2 - No"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yodslsin
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define YOLSI2WK
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define YODPR2WK
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yowrhrs
   1 "1 - Less than 1 hour"
   2 "2 - At least 1 hour but no more than 3 hours"
   3 "3 - At least 3 hours but no more than 5 hours"
   4 "4 - 5 hours or more"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yowrdst
   1 "1 - Mild"
   2 "2 - Moderate"
   3 "3 - Severe"
   4 "4 - Very Severe"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yowrchr
   1 "1 - Often"
   2 "2 - Sometimes"
   3 "3 - Not very often"
   4 "4 - Never"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yowrimp
   1 "1 - Often"
   2 "2 - Sometimes"
   3 "3 - Not very often"
   4 "4 - Never"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yodpprob
   1 "1 - Yes"
   2 "2 - No"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yowrprob
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yowrage
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define yowrdepr
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yowrdisc
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yowrlsin
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yowrplsr
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yowreles
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yowremor
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yowrgain
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yowrgrow
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yowrpreg
   1 "1 - Yes"
   2 "2 - No"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define YOWRGNL2
  51 "51 - 51 or more pounds"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define yowrlose
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yowrdiet
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define YOWRLSL2
  51 "51 - 51 or more pounds"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define yowrslep
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yowrsmor
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yowrenrg
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yowrslow
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yowrslno
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yowrjitt
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yowrjino
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yowrthot
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yowrconc
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yowrdcsn
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yowrnogd
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yowrwrth
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yowrdlot
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yowrdbtr
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yowrsthk
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yowrspln
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yowrsatp
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define YO_MDEA1
   1 "1 - Has symptom"
   2 "2 - Does not have symptom"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - OTHER MISSING/NOT APPLICABLE"
  99 "99 - LEGITIMATE SKIP";

 label define YO_MDEA2
   1 "1 - Has symptom"
   2 "2 - Does not have symptom"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - OTHER MISSING/NOT APPLICABLE"
  99 "99 - LEGITIMATE SKIP";

 label define YO_MDEA3
   1 "1 - Has symptom"
   2 "2 - Does not have symptom"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - OTHER MISSING/NOT APPLICABLE"
  99 "99 - LEGITIMATE SKIP";

 label define YO_MDEA4
   1 "1 - Has symptom"
   2 "2 - Does not have symptom"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - OTHER MISSING/NOT APPLICABLE"
  99 "99 - LEGITIMATE SKIP";

 label define YO_MDEA5
   1 "1 - Has symptom"
   2 "2 - Does not have symptom"
  94 "94 - DON T KNOW"
  98 "98 - OTHER MISSING/NOT APPLICABLE"
  99 "99 - LEGITIMATE SKIP";

 label define YO_MDEA6
   1 "1 - Has symptom"
   2 "2 - Does not have symptom"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - OTHER MISSING/NOT APPLICABLE"
  99 "99 - LEGITIMATE SKIP";

 label define YO_MDEA7
   1 "1 - Has symptom"
   2 "2 - Does not have symptom"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - OTHER MISSING/NOT APPLICABLE"
  99 "99 - LEGITIMATE SKIP";

 label define YO_MDEA8
   1 "1 - Has symptom"
   2 "2 - Does not have symptom"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - OTHER MISSING/NOT APPLICABLE"
  99 "99 - LEGITIMATE SKIP";

 label define YO_MDEA9
   1 "1 - Has symptom"
   2 "2 - Does not have symptom"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - OTHER MISSING/NOT APPLICABLE"
  99 "99 - LEGITIMATE SKIP";

 label define yodsmmde
   1 "1 - Has 5 or more symptoms"
   2 "2 - Has less than 5 symptoms"
  94 "94 - SUM OF SYMPTOMS AND DON T KNOW >=5"
  97 "97 - SUM OF SYMPTOMS AND REFUSED >=5"
  98 "98 - OTHER MISSING/NOT APPLICABLE"
  99 "99 - LEGITIMATE SKIP";

 label define yopbintf
   1 "1 - Not at all"
   2 "2 - A little"
   3 "3 - Some"
   4 "4 - A lot"
   5 "5 - Extremely"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yopbdlya
   1 "1 - Often"
   2 "2 - Sometimes"
   3 "3 - Not very often"
   4 "4 - Never"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yopbrmbr
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yopbage
 985 "985 - BAD DATA Logically assigned"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define yopbnum
9994 "9994 - DON T KNOW"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define YOPB2WK
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yopshmgt
   0 "0 - No Problems"
   1 "1 - Mild - 1"
   2 "2 - Mild - 2"
   3 "3 - Mild - 3"
   4 "4 - Moderate - 4"
   5 "5 - Moderate - 5"
   6 "6 - Moderate - 6"
   7 "7 - Severe - 7"
   8 "8 - Severe - 8"
   9 "9 - Severe - 9"
  10 "10 - Very Severe Problems"
  94 "94 - DON T KNOW"
  95 "95 - ACTIVITY DOES NOT APPLY"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yopswork
   0 "0 - No Problems"
   1 "1 - Mild - 1"
   2 "2 - Mild - 2"
   3 "3 - Mild - 3"
   4 "4 - Moderate - 4"
   5 "5 - Moderate - 5"
   6 "6 - Moderate - 6"
   7 "7 - Severe - 7"
   8 "8 - Severe - 8"
   9 "9 - Severe - 9"
  10 "10 - Very Severe Problems"
  94 "94 - DON T KNOW"
  95 "95 - ACTIVITY DOES NOT APPLY"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yopsrels
   0 "0 - No Problems"
   1 "1 - Mild - 1"
   2 "2 - Mild - 2"
   3 "3 - Mild - 3"
   4 "4 - Moderate - 4"
   5 "5 - Moderate - 5"
   6 "6 - Moderate - 6"
   7 "7 - Severe - 7"
   8 "8 - Severe - 8"
   9 "9 - Severe - 9"
  10 "10 - Very Severe Problems"
  94 "94 - DON T KNOW"
  95 "95 - ACTIVITY DOES NOT APPLY"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yopssoc
   0 "0 - No Problems"
   1 "1 - Mild - 1"
   2 "2 - Mild - 2"
   3 "3 - Mild - 3"
   4 "4 - Moderate - 4"
   5 "5 - Moderate - 5"
   6 "6 - Moderate - 6"
   7 "7 - Severe - 7"
   8 "8 - Severe - 8"
   9 "9 - Severe - 9"
  10 "10 - Very Severe Problems"
  94 "94 - DON T KNOW"
  95 "95 - ACTIVITY DOES NOT APPLY"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yopsdays
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define yoseedoc
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yofamdoc
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yoothdoc
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yopsych
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yopsymd
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yosocwrk
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yocouns
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yoothmhp
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yonurse
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yorelig
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yoherbal
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yoothhlp
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yotmtnow
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define YORX12MO
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yorxnow
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yorxhlp
   1 "1 - Not at all"
   2 "2 - A little"
   3 "3 - Some"
   4 "4 - A lot"
   5 "5 - Extremely"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yotmthlp
   1 "1 - Not at all"
   2 "2 - A little"
   3 "3 - Some"
   4 "4 - A lot"
   5 "5 - Extremely"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ymdeada
   0 "0 - No"
   1 "1 - Yes";

 label define yhltmde
   0 "0 - No"
   1 "1 - Yes";

 label define ymdehprx
   0 "0 - No"
   1 "1 - Yes";

 label define ymdehpo
   0 "0 - No"
   1 "1 - Yes";

 label define YMDERXO2
   0 "0 - No"
   1 "1 - Yes";

 label define ymdeharx
   0 "0 - No"
   1 "1 - Yes";

 label define ysdshome
   1 "1 - No Interference"
   2 "2 - Mild Interference"
   3 "3 - Moderate Interference"
   4 "4 - Severe Interference"
   5 "5 - Very Severe Interference";

 label define ysdswrk
   1 "1 - No Interference"
   2 "2 - Mild Interference"
   3 "3 - Moderate Interference"
   4 "4 - Severe Interference"
   5 "5 - Very Severe Interference";

 label define ysdsrel
   1 "1 - No Interference"
   2 "2 - Mild Interference"
   3 "3 - Moderate Interference"
   4 "4 - Severe Interference"
   5 "5 - Very Severe Interference";

 label define ysdssoc
   1 "1 - No Interference"
   2 "2 - Mild Interference"
   3 "3 - Moderate Interference"
   4 "4 - Severe Interference"
   5 "5 - Very Severe Interference";

 label define ysdsovrl
   1 "1 - No Interference"
   2 "2 - Mild Interference"
   3 "3 - Moderate Interference"
   4 "4 - Severe Interference"
   5 "5 - Very Severe Interference";

 label define mdelt
   1 "1 - Yes"
   2 "2 - No";

 label define mdeyr
   1 "1 - Yes"
   2 "2 - No ]";

 label define txmdeyr
   0 "0 - No"
   1 "1 - Yes";

 label define rxmdeyr
   0 "0 - No"
   1 "1 - Yes";

 label define mdetxrx
   0 "0 - No"
   1 "1 - Yes";

 label define mdetxarx
   0 "0 - No"
   1 "1 - Yes";

 label define mdetxo
   0 "0 - No"
   1 "1 - Yes";

 label define mderxo
   0 "0 - No"
   1 "1 - Yes";

 label define docmde
   0 "0 - No"
   1 "1 - Yes";

 label define omdmde
   0 "0 - No"
   1 "1 - Yes";

 label define PSY1MDE
   0 "0 - No"
   1 "1 - Yes";

 label define PSY2MDE
   0 "0 - No"
   1 "1 - Yes";

 label define socmde
   0 "0 - No"
   1 "1 - Yes";

 label define counmde
   0 "0 - No"
   1 "1 - Yes";

 label define omhmde
   0 "0 - No"
   1 "1 - Yes";

 label define nursmde
   0 "0 - No"
   1 "1 - Yes";

 label define relmde
   0 "0 - No"
   1 "1 - Yes";

 label define hbchmde
   0 "0 - No"
   1 "1 - Yes";

 label define othmde
   0 "0 - No"
   1 "1 - Yes";

 label define txhpmde
   1 "1 - No Help at All"
   2 "2 - A Little Help"
   3 "3 - Some Help"
   4 "4 - A Lot of Help"
   5 "5 - Extremely Helpful";

 label define rxhpmde
   1 "1 - No Help at All"
   2 "2 - A Little Help"
   3 "3 - Some Help"
   4 "4 - A Lot of Help"
   5 "5 - Extremely Helpful";

 label define EDFAM18
   0 "0 - R has other family members >=18"
   1 "1 - R does not have other family members >=18"
  98 "98 - UNKNOWN";

 label define imother
   1 "1 - R is 12-17, mother in hh"
   2 "2 - R is 12-17, no mother in hh"
   3 "3 - R is 12-17, don t know whether mother is in hh"
   4 "4 - R is 18 or older";

 label define ifather
   1 "1 - R is 12-17, father in hh"
   2 "2 - R is 12-17, no father in hh"
   3 "3 - R is 12-17, don t know whether father is in hh"
   4 "4 - R is 18 or older";

 label define NRCH17_2
   3 "3 - 3 or more";

 label define IRHHSIZ2
   1 "1 - One person in household"
   2 "2 - Two people in household"
   3 "3 - Three people in household"
   4 "4 - Four people in household"
   5 "5 - Five people in household"
   6 "6 - 6 to 25 people in household";

 label define IIHHSIZ2
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data";

 label define IRKI17_2
   1 "1 - No children under 18"
   2 "2 - One child under 18"
   3 "3 - Two children under 18"
   4 "4 - Three or more children under 18";

 label define IIKI17_2
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data";

 label define IRHH65_2
   1 "1 - No people 65 or older in household"
   2 "2 - One person 65 or older in household"
   3 "3 - Two or more people 65 or older in household";

 label define IIHH65_2
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data";

 label define IRFAMSZ2
   1 "1 - One R s family member in household"
   2 "2 - Two R s family members in household"
   3 "3 - Three R s family members in household"
   4 "4 - Four R s family members in household"
   5 "5 - Five R s family members in household"
   6 "6 - Six or more R s family members in household";

 label define IIFAMSZ2
   1 "1 - Questionnaire data"
   3 "3 - Statistically Imputed data";

 label define IRKIDFA2
   1 "1 - No R S family mbrs in HH aged 0-17"
   2 "2 - One R S family mbrs in HH aged 0-17"
   3 "3 - Two R S family mbrs in HH aged 0-17"
   4 "4 - Three or more R S family mbrs in HH aged 0-17";

 label define IIKIDFA2
   1 "1 - Questionnaire data"
   3 "3 - Statistically Imputed data";

 label define medicare
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define caidchip
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define champus
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define prvhltin
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define grphltin
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define hltinalc
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define hltindrg
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define hltinmnt
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define hltinnos
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define hlcnotyr
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define hlcnotmo
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define hlclast
   1 "1 - Within the past 6 months"
   2 "2 - More than 6 months ago, but within the past year"
   3 "3 - More than 1 year ago, but within the past 3 years"
   4 "4 - More than 3 years ago"
   5 "5 - Never had coverage"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define hllosrsn
   1 "1 - Pers in family w/health ins lost job/chng employer"
   2 "2 - Lost Medicaid/Med Assist b/c new job/incr income"
   3 "3 - Lost Medicaid/Med Assist some other reason"
   4 "4 - Cost is too high/can t afford premiums"
   5 "5 - Became ineligible because of age or leaving school"
   6 "6 - Employer does not offer coverage, or not eligible"
   7 "7 - Got divorced or separated from person w/insurance"
   8 "8 - Death of spouse or parent"
   9 "9 - Insurance company refused coverage"
  10 "10 - Don t need it"
  11 "11 - Received Medicaid/med insur only while pregnant"
  12 "12 - Some other reason"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define hlnvcost
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define hlnvoffr
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define hlnvref
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define hlnvneed
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define hlnvsor
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define irpinsur
   1 "1 - Yes, respondent does have private health insurance"
   2 "2 - No, respondent does not have private health insur";

 label define iipinsur
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data";

 label define irinsur
   1 "1 - Yes, respondent does have health insurance"
   2 "2 - No, respondent does not have health insurance";

 label define iiinsur
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data";

 label define IRINSUR3
   1 "1 - Yes, respondent does have health insurance"
   2 "2 - No, respondent does not have health insurance";

 label define IIINSUR3
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data";

 label define irmcdchp
   1 "1 - Yes, R has Medicaid/Child state health insurance"
   2 "2 - No, R doesn t have Medicaid/Child state health ins";

 label define iimcdchp
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data";

 label define irmedicr
   1 "1 - Yes, respondent does have Medicare"
   2 "2 - No, respondent does not have Medicare";

 label define iimedicr
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data";

 label define irchmpus
   1 "1 - Yes, R has Tricare, Champus, VA, Military health"
   2 "2 - No,R doesn t have Tricare,Chmps,VA,Military health";

 label define iichmpus
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data";

 label define irprvhlt
   1 "1 - Yes, R does have private health insurance"
   2 "2 - No, R does not have private health insurance";

 label define iiprvhlt
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data";

 label define irothhlt
   1 "1 - Yes, R is covered by other health insurance"
   2 "2 - No, R is not covered by other health insurance"
  99 "99 - Legitimate Skip";

 label define iiothhlt
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data"
   9 "9 - Legitimate skip";

 label define hlcallfg
   1 "1 - Answered yes to all current health insurance Qs"
  98 "98 - BLANK";

 label define HLCALL99
   1 "1 - Yes"
  98 "98 - BLANK";

 label define ANYHLTI2
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - OTHER MISSING";

 label define IRINSUR4
   1 "1 - Yes, respondent is covered by health insurance"
   2 "2 - No, respondent is not covered by health insurance";

 label define IIINSUR4
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data";

 label define othins
   1 "1 - Yes"
   2 "2 - No";

 label define irpsoc
   1 "1 - Yes"
   2 "2 - No";

 label define iipsoc
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data";

 label define irfamsoc
   1 "1 - Yes"
   2 "2 - No";

 label define iifamsoc
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data";

 label define irpssi
   1 "1 - Yes"
   2 "2 - No";

 label define iipssi
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data";

 label define irfamssi
   1 "1 - Yes"
   2 "2 - No";

 label define iifamssi
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data";

 label define irpwag
   1 "1 - Yes"
   2 "2 - No";

 label define iipwag
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data";

 label define irfamwag
   1 "1 - Yes"
   2 "2 - No";

 label define iifamwag
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data";

 label define irfstamp
   1 "1 - Yes"
   2 "2 - No";

 label define iifstamp
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data";

 label define irppmt
   1 "1 - Yes"
   2 "2 - No";

 label define iippmt
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data";

 label define irfampmt
   1 "1 - Yes"
   2 "2 - No";

 label define iifampmt
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data";

 label define irpsvc
   1 "1 - Yes"
   2 "2 - No";

 label define iipsvc
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data";

 label define irfamsvc
   1 "1 - Yes"
   2 "2 - No";

 label define iifamsvc
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data";

 label define irwelmos
  99 "99 - LEGITIMATE SKIP";

 label define iiwelmos
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data"
   9 "9 - Legitimate skip";

 label define irpint
   1 "1 - Yes"
   2 "2 - No";

 label define iipint
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data";

 label define irfamint
   1 "1 - Yes"
   2 "2 - No";

 label define iifamint
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data";

 label define irpchd
   1 "1 - Yes"
   2 "2 - No";

 label define iipchd
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data";

 label define irfamchd
   1 "1 - Yes"
   2 "2 - No";

 label define iifamchd
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data";

 label define irpoth
   1 "1 - Yes"
   2 "2 - No";

 label define iipoth
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data";

 label define irfamoth
   1 "1 - Yes"
   2 "2 - No";

 label define iifamoth
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data";

 label define IRPINC3
   1 "1 - Less than $10,000"
   2 "2 - $10,000 - $19,999"
   3 "3 - $20,000 - $29,999"
   4 "4 - $30,000 - $39,999"
   5 "5 - $40,000 - $49,999"
   6 "6 - $50,000 - $74,999"
   7 "7 - $75,000 or more";

 label define IIPINC3
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data";

 label define IRFAMIN3
   1 "1 - Less than $10,000"
   2 "2 - $10,000 - $19,999"
   3 "3 - $20,000 - $29,999"
   4 "4 - $30,000 - $39,999"
   5 "5 - $40,000 - $49,999"
   6 "6 - $50,000 - $74,999"
   7 "7 - $75,000 or more";

 label define IIFAMIN3
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data";

 label define govtprog
   1 "1 - YES"
   2 "2 - NO";

 label define income
   1 "1 - Less than $20,000"
   2 "2 - $20,000 - $49,999"
   3 "3 - $50,000 - $74,999"
   4 "4 - $75,000 or More";

 label define POVERTY2
   1 "1 - Living in Poverty"
   2 "2 - Income Up to 2X Fed Pov Thresh"
   3 "3 - Income > 2X Fed Pov Thresh";

 label define langver
   1 "1 - English"
   2 "2 - Spanish";

 label define quarter
   1 "1 - Quarter 1"
   2 "2 - Quarter 2"
   3 "3 - Quarter 3"
   4 "4 - Quarter 4";

 label define AGE2
   1 "1 - Respondent is 12 years old"
   2 "2 - Respondent is 13 years old"
   3 "3 - Respondent is 14 years old"
   4 "4 - Respondent is 15 years old"
   5 "5 - Respondent is 16 years old"
   6 "6 - Respondent is 17 years old"
   7 "7 - Respondent is 18 years old"
   8 "8 - Respondent is 19 years old"
   9 "9 - Respondent is 20 years old"
  10 "10 - Respondent is 21 years old"
  11 "11 - Respondent is 22 or 23 years old"
  12 "12 - Respondent is 24 or 25 years old"
  13 "13 - Respondent is between 26 and 29 years old"
  14 "14 - Respondent is between 30 and 34 years old"
  15 "15 - Respondent is between 35 and 49 years old"
  16 "16 - Respondent is between 50 and 64 years old"
  17 "17 - Respondent is 65 years old or older";

 label define NOMARR2
   1 "1 - One time"
   2 "2 - Two or more times"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  99 "99 - LEGITIMATE SKIP";

 label define service
   1 "1 - Yes"
   2 "2 - No"
  99 "99 - LEGITIMATE SKIP";

 label define milstat
   2 "2 - In a reserves component"
   3 "3 - Now separated/retired from reserves/active duty"
  94 "94 - DON T KNOW"
  99 "99 - LEGITIMATE SKIP";

 label define health
   1 "1 - Excellent"
   2 "2 - Very good"
   3 "3 - Good"
   4 "4 - Fair"
   5 "5 - Poor"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED";

 label define irsex
   1 "1 - Male"
   2 "2 - Female";

 label define irmarit
   1 "1 - Married"
   2 "2 - Widowed"
   3 "3 - Divorced or Separated"
   4 "4 - Never Been Married"
  99 "99 - LEGITIMATE SKIP Respondent is <= 14 years old";

 label define iimarit
   1 "1 - Marital status from questionnaire"
   3 "3 - Marital status statistically imputed"
   9 "9 - LEGITIMATE SKIP Respondent is <= 14 years old";

 label define IREDUC2
   1 "1 - Fifth grade or less"
   2 "2 - Sixth grade"
   3 "3 - Seventh grade"
   4 "4 - Eighth grade"
   5 "5 - Ninth grade"
   6 "6 - Tenth grade"
   7 "7 - Eleventh grade"
   8 "8 - Twelfth grade"
   9 "9 - Freshman/13th year"
  10 "10 - Sophomore/14th year or Junior/15th year"
  11 "11 - Senior/16th year or GradProf School";

 label define IIEDUC2
   1 "1 - Education from questionnaire"
   3 "3 - Education statistically imputed";

 label define catage
   1 "1 - 12-17 Years Old"
   2 "2 - 18-25 Years Old"
   3 "3 - 26-34 Years Old"
   4 "4 - 35 or Older";

 label define CATAG2
   1 "1 - 12-17 Years Old"
   2 "2 - 18-25 Years Old"
   3 "3 - 26 or Older";

 label define CATAG3
   1 "1 - 12-17 Years Old"
   2 "2 - 18-25 Years Old"
   3 "3 - 26-34 Years Old"
   4 "4 - 35-49 Years Old"
   5 "5 - 50 or Older";

 label define CATAG6
   1 "1 - 12-17 Years Old"
   2 "2 - 18-25 Years Old"
   3 "3 - 26-34 Years Old"
   4 "4 - 35-49 Years Old"
   5 "5 - 50-64 Years Old"
   6 "6 - 65 or Older";

 label define CATAG7
   1 "1 - 12-13 Years Old"
   2 "2 - 14-15 Years Old"
   3 "3 - 16-17 Years Old"
   4 "4 - 18-20 Years Old"
   5 "5 - 21-25 Years Old"
   6 "6 - 26-34 Years Old"
   7 "7 - 35 or Older";

 label define PREGAGE2
   1 "1 - 15-17 Years Old"
   2 "2 - 18-25 Years Old"
   3 "3 - 26-44 Years Old"
   4 "4 - Otherwise";

 label define sexage
   1 "1 - Males Aged 12-17"
   2 "2 - Females Aged 12-17"
   3 "3 - Males Aged 18-25"
   4 "4 - Females Aged 18-25"
   5 "5 - Otherwise";

 label define NEWRACE2
   1 "1 - NonHisp White"
   2 "2 - NonHisp Black/Afr Am"
   3 "3 - NonHisp Native Am/AK Native"
   4 "4 - NonHisp Native HI/Other Pac Isl"
   5 "5 - NonHisp Asian"
   6 "6 - NonHisp more than one race"
   7 "7 - Hispanic";

 label define sexrace
   1 "1 - Male, White, Not Hisp"
   2 "2 - Female, White, Not Hisp"
   3 "3 - Male, Black, Not Hisp"
   4 "4 - Female, Black, Not Hisp"
   5 "5 - Male, Hispanic"
   6 "6 - Female, Hispanic"
   7 "7 - Otherwise";

 label define EDUCCAT2
   1 "1 - Less than high school"
   2 "2 - High school graduate"
   3 "3 - Some college"
   4 "4 - College graduate"
   5 "5 - 12 to 17 year olds";

 label define educathp
   1 "1 - Less than high school"
   2 "2 - High school graduate"
   3 "3 - Some College/College Graduate"
   4 "4 - 12 to 17 year olds";

 label define HEALTH2
   1 "1 - Excellent"
   2 "2 - Very Good"
   3 "3 - Good"
   4 "4 - Fair/Poor";

 label define MOVESPY2
   0 "0 - None"
   1 "1 - One time"
   2 "2 - Two times"
   3 "3 - Three or more times"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK";

 label define schenrl
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
   5 "5 - Yes LOGICALLY ASSIGNED"
  11 "11 - Yes"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define EDUCATN2
   1 "1 - 5th Grade or lower"
   2 "2 - 6th Grade"
   3 "3 - 7th Grade"
   4 "4 - 8th Grade"
   5 "5 - 9th Grade"
   6 "6 - 10th Grade"
   7 "7 - 11th Grade"
   8 "8 - 12th Grade"
   9 "9 - College or university/1st year"
  10 "10 - College or university/2nd Year, 3rd year"
  11 "11 - College or university/4th Year, 5th or higher year"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define schtype
   1 "1 - Public school"
   2 "2 - Private school"
   3 "3 - Charter school"
   4 "4 - Home schooled"
  14 "14 - Home schooled LOG ASSN"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define schrelgs
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define schlogrd
   0 "0 - Kindergarten or Lower"
   1 "1 - 1st Grade"
   2 "2 - 2nd Grade"
   3 "3 - 3rd Grade"
   4 "4 - 4th Grade"
   5 "5 - 5th Grade"
   6 "6 - 6th Grade"
   7 "7 - 7th Grade"
   8 "8 - 8th Grade"
   9 "9 - 9th Grade"
  10 "10 - 10th Grade"
  11 "11 - 11th Grade"
  12 "12 - 12th Grade"
  32 "32 - 12th Grade LOGICALLY ASSIGNED"
 107 "107 - 7th Grade"
 112 "112 - 12th Grade"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define schhigrd
   5 "5 - 5th Grade"
   6 "6 - 6th Grade"
   7 "7 - 7th Grade"
   8 "8 - 8th Grade"
   9 "9 - 9th Grade"
  10 "10 - 10th Grade"
  11 "11 - 11th Grade"
  12 "12 - 12th Grade"
  32 "32 - 12th Grade LOGICALLY ASSIGNED"
 108 "108 - 8th Grade"
 109 "109 - 9th Grade"
 985 "985 - BAD DATA Logically assigned"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define sdntftpt
   1 "1 - FULL-TIME"
   2 "2 - PART-TIME"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define schdsick
   0 "0 - None"
  90 "90 - SCHOOL NOT IN SESSION"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define schdskip
   0 "0 - None"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define hsdiplma
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOG ASSN"
   4 "4 - No LOGICALLY ASSIGNED"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define hsged
   1 "1 - Yes"
   2 "2 - No"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define LFSCHWH2
   1 "1 - School was boring or I didn t want to be there"
   2 "2 - I got pregnant/I got someone pregnant"
   3 "3 - I got in trouble or expelled for selling drugs"
   4 "4 - I got in trouble or expelled for using drugs"
   5 "5 - I got in trouble or expelled some other reason"
   6 "6 - I often got into trouble"
   7 "7 - I had to get a job"
   8 "8 - I was getting bad grades"
   9 "9 - I wasn t learning anything"
  10 "10 - I got married"
  11 "11 - I moved fr another country/didn t enroll/lang prob"
  12 "12 - I was treated badly at school"
  13 "13 - I became ill"
  14 "14 - I went to jail/prison"
  15 "15 - I had responsibilities at home/personal problems"
  16 "16 - Other reason"
  41 "41 - Family member became ill/sick/died"
  44 "44 - Ran away from/put out of/placed out of home"
  49 "49 - Afraid of gangs/fear of violence/crime"
  50 "50 - Moved away/didn t re-enroll"
  51 "51 - Skipping school/excessive absenteeism"
  52 "52 - Too expensive/couldn t afford"
  53 "53 - Disagreed with curriculum/direction"
  54 "54 - No transportation/school too far away"
  56 "56 - Grade,credit discrepancies/lacked credits/document"
  57 "57 - School low priority"
  58 "58 - All the schooling/preferred that was available"
  59 "59 - Wasn t requird/didn t have to go/not needed/custom"
  60 "60 - Against my religion/beliefs"
  63 "63 - I was stupid/foolish/lazy"
  66 "66 - Too old"
  67 "67 - Wanted to work/do apprenticeship instead"
  69 "69 - Just quit; reason unspecified"
  71 "71 - Didn t pass/take end of grade/school test"
  75 "75 - Was abusing drugs/alcohol"
 601 "601 - Home schooling"
 605 "605 - Completed HS/certificate, general"
 606 "606 - Received GED"
 778 "778 - I am still in school"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define LFTSCHA2
  10 "10 - Left at age 10 or younger"
  19 "19 - Left at age 19 or older"
 985 "985 - BAD DATA Logically assigned"
 989 "989 - LEGITIMATE SKIP Logically assigned"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define TELNO2
   0 "0 - None"
   1 "1 - One"
   2 "2 - Two or more"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define netoline
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define nethome
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define network
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define netschl
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define netfrnd
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define netlibr
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define netcafe
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define netcell
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define netsop
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define netnouse
   1 "1 - Response entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define NETOTHS2
   1 "1 - Home"
   2 "2 - Work"
   3 "3 - School"
   4 "4 - A friendâ€™s house"
   5 "5 - Place w/free Internet access"
   6 "6 - Place w/paid Net access"
   7 "7 - Roaming access"
   8 "8 - Some other place"
  10 "10 - A relative s/in-law s home"
  11 "11 - Home of a relative s friend/acquaintance"
  12 "12 - Home of a friendâ€™s relative/acquaintance"
  13 "13 - Personâ€™s home, relation to resp unspecified"
  14 "14 - Workplace of a parent or other relative"
  15 "15 - Workplace of a friend or acquaintance"
  16 "16 - Computer/electronics store"
  17 "17 - Workplace/office/business, otherwise unspecified"
  18 "18 - Airport; workplace unspec"
  19 "19 - Hotel/motel/resort; workplace unspec"
  20 "20 - Restaurant, bar w/free Internet access"
  21 "21 - Restaurant, bar; free or paid access unspec"
  22 "22 - Church/synagogue/temple/relig place; work unspec"
  25 "25 - In a car, bus, other land vehicle"
  27 "27 - On an airplane; workplace unspec"
  28 "28 - Vacation home or rental/second home"
  29 "29 - Convention/convention center"
  30 "30 - Employment ofc/job counseling"
  31 "31 - Outside/park/camp/rest area"
  32 "32 - Youth center/youth club"
  34 "34 - Apt complex office/business ctr/clubhouse"
  35 "35 - Customer s/client s place of business"
  36 "36 - Anywhere/WiFi hotspot/laptop"
  39 "39 - Gym/health club/sports event; workplace unspec"
  40 "40 - Oth commercl business; workplace unspec"
  70 "70 - Specific city, state, country mentioned"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define collenr
   1 "1 - Full-Time College Student Aged 18-22"
   2 "2 - Other Persons Aged 18-22"
   3 "3 - Persons Aged 12-17, 23 or Older";

 label define COLLENR2
   1 "1 - Full-Time College Student Aged 18-22"
   2 "2 - Part-Time College Student Aged 18-22"
   3 "3 - Not Enrolled  Aged 18-22"
   4 "4 - Others Persons Aged 18-22"
   5 "5 - Persons Aged 12-17, or 23 or Older";

 label define JBSTATR2
   1 "1 - Worked at full-time job, past week"
   2 "2 - Worked at part time job, past week"
   3 "3 - Has job or volunteer worker, did not work past wk"
   4 "4 - Unemployed/on layoff, looking for work"
   5 "5 - Disabled"
   6 "6 - Keeping house full-time"
   7 "7 - In school/training"
   8 "8 - Retired"
   9 "9 - Does not have a job, some other reason"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define wrkhavjb
   1 "1 - Yes"
   2 "2 - No"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define WRKHRSW2
  61 "61 - 61 or more"
 989 "989 - LEGITIMATE SKIP Logically assigned"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define WRKIDST2
   1 "1 - Agriculture, Forestry, Fishing, & Hunting"
   2 "2 - Mining"
   3 "3 - Construction"
   4 "4 - Manufacturing, Nondurable Goods"
   5 "5 - Manufacturing, Durable Goods"
   6 "6 - Transportation & Utilities"
   7 "7 - Information & Communications"
   8 "8 - Wholesale Trade, Durable Goods"
   9 "9 - Wholesale Trade, Nondurable Goods"
  10 "10 - Retail Trade"
  11 "11 - Finance, Insur, Real Estate, Rental & Leasing"
  12 "12 - Professional/Scientific/Mgmt/Admin/Waste Mgmt"
  13 "13 - Education, Health & Social Services"
  14 "14 - Arts/Entertain/Recreation/Accommodation/Food Svcs"
  15 "15 - Public Administration"
  16 "16 - Other Services"
  17 "17 - Armed Forces"
9990 "9990 - NOT REPORTED/NOT CODABLE"
9994 "9994 - DON T KNOW"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define WRKOCUP2
   1 "1 - Executive/Administrative/Managerial/Financial"
   2 "2 - Professional"
   3 "3 - Education and Related Occupations"
   4 "4 - Entertainers, Sports, Media, and Communications"
   5 "5 - Technicians and Related Support Occupations"
   6 "6 - Sales Occupations"
   7 "7 - Office & Administrative Support Workers"
   8 "8 - Protective Service Occupations"
   9 "9 - Service Occupations, Except Protective"
  10 "10 - Farming, Fishing, & Forestry Occupations"
  11 "11 - Installation, Maintenance & Repair Workers"
  12 "12 - Construction Trades & Extraction Workers"
  13 "13 - Production, Machinery Setters/Operators/Tenders"
  14 "14 - Transportation & Material Moving Workers"
  15 "15 - Armed Forces"
9990 "9990 - NOT REPORTED/NOT CODABLE"
9994 "9994 - DON T KNOW"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define WRKBZCA2
   1 "1 - Private for-profit company or business"
   2 "2 - Private not-for-profit company or business"
   3 "3 - Local government"
   4 "4 - State government"
   5 "5 - Federal/Foreign government or international"
   6 "6 - Self-employed in an incorporated business"
   7 "7 - Self-employed in an unincorporated business"
   8 "8 - Working without pay in a family business/farm"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define wrkedyr
   1 "1 - Yes"
   2 "2 - No"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define wrkslfem
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
   5 "5 - Yes LOGICALLY ASSIGNED"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define WRKJOBS2
   1 "1 - One"
   2 "2 - Two"
   3 "3 - Three"
   4 "4 - Four or more"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define wrkunemp
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define wrkunwks
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define WRKLSTY2
1960 "1960 - 1960 or earlier"
9985 "9985 - BAD DATA Logically assigned"
9989 "9989 - LEGITIMATE SKIP Logically assigned"
9991 "9991 - NEVER WORKED AT A JOB OR BUSINESS"
9994 "9994 - DON T KNOW"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define WRKIDSY2
   1 "1 - Agriculture, Forestry, Fishing, & Hunting"
   2 "2 - Mining"
   3 "3 - Construction"
   4 "4 - Manufacturing, Nondurable Goods"
   5 "5 - Manufacturing, Durable Goods"
   6 "6 - Transportation & Utilities"
   7 "7 - Information & Communications"
   8 "8 - Wholesale Trade, Durable Goods"
   9 "9 - Wholesale Trade, Nondurable Goods"
  10 "10 - Retail Trade"
  11 "11 - Finance, Insur, Real Estate, Rental & Leasing"
  12 "12 - Professional/Scientific/Mgmt/Admin/Waste Mgmt"
  13 "13 - Education, Health & Social Services"
  14 "14 - Arts/Entertain/Recreation/Accommodation/Food Svcs"
  15 "15 - Public Administration"
  16 "16 - Other Services"
  17 "17 - Armed Forces"
9990 "9990 - NOT REPORTED/NOT CODABLE"
9994 "9994 - DON T KNOW"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define WRKOCUY2
   1 "1 - Executive/Administrative/Managerial/Financial"
   2 "2 - Professional"
   3 "3 - Education and Related Occupations"
   4 "4 - Entertainers, Sports, Media, and Communications"
   5 "5 - Technicians and Related Support Occupations"
   6 "6 - Sales Occupations"
   7 "7 - Office & Administrative Support Workers"
   8 "8 - Protective Service Occupations"
   9 "9 - Service Occupations, Except Protective"
  10 "10 - Farming, Fishing, & Forestry Occupations"
  11 "11 - Installation, Maintenance & Repair Workers"
  12 "12 - Construction Trades & Extraction Workers"
  13 "13 - Production, Machinery Setters/Operators/Tenders"
  14 "14 - Transportation & Material Moving Workers"
  15 "15 - Armed Forces"
9990 "9990 - NOT REPORTED/NOT CODABLE"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define WRKBZCY2
   1 "1 - Private for-profit company or business"
   2 "2 - Private not-for-profit company or business"
   3 "3 - Local government"
   4 "4 - State government"
   5 "5 - Federal/Foreign government or international"
   6 "6 - Self-employed in an incorporated business"
   7 "7 - Self-employed in an unincorporated business"
   8 "8 - Working without pay in a family business/farm"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define workdays
   0 "0 - None"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define workblah
   0 "0 - None"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define locsize
   1 "1 - Less than 10 people"
   2 "2 - 10-24 people"
   3 "3 - 25-99 people"
   4 "4 - 100-499 people"
   5 "5 - 500 people or more"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define drgplcy
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define plcycov
   1 "1 - Only alcohol"
   2 "2 - Only drugs"
   3 "3 - Both alcohol and drugs"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define wkdrged
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Don t remember"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define drgprgm
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define usalctst
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define usdrgtst
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define tsthire
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define tstrand
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define firstpos
   1 "1 - Handled on indiv basis/policy does not spec what"
   2 "2 - Employee is fired"
   3 "3 - Employee is referred for treatment or counseling"
   4 "4 - Nothing happens"
   5 "5 - Something else happens"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define wrkhire
   1 "1 - More likely"
   2 "2 - Less likely"
   3 "3 - Would it make no difference to you"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define workrand
   1 "1 - More likely"
   2 "2 - Less likely"
   3 "3 - Would make no difference"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define empstaty
   1 "1 - Employed full time"
   2 "2 - Employed part time"
   3 "3 - Unemployed"
   4 "4 - Other"
  99 "99 - 12-14 year olds";

 label define iiempsty
   1 "1 - Employment status from questionnaire"
   3 "3 - Employment statistically imputed"
   9 "9 - 12-14 years old";

 label define II2EMSTY
   1 "1 - Employment status from questionnaire"
   3 "3 - Emp. statistically imputed"
   4 "4 - Emp. stat. imp."
   9 "9 - 12-14 years old";

 label define EMPSTAT4
   1 "1 - Employed full time"
   2 "2 - Employed part time"
   3 "3 - Unemployed"
   4 "4 - Other"
  99 "99 - 12-17 year olds";

 label define IIEMPST4
   1 "1 - Employment status from questionnaire"
   3 "3 - Employment statistically imputed"
   9 "9 - 12-17 years old";

 label define II2EMST4
   1 "1 - Employment status from questionnaire"
   3 "3 - Emp. statistically imputed"
   4 "4 - Emp. stat. imp."
   9 "9 - 12-17 years old";

 label define prxydata
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define PDEN00
   1 "1 - Segment in a CBSA with 1 million or more persons"
   2 "2 - Segm. in a CBSA with fewer than 1 million persons"
   3 "3 - Segment not in a CBSA";

 label define COUTYP2
   1 "1 - Large Metro"
   2 "2 - Small Metro"
   3 "3 - Nonmetro";

 label define MAIIN002
   1 "1 - Segment in an American Indian area"
   2 "2 - Segment not in an American Indian area";

 label values cigever cigever ;
 label values cigofrsm cigofrsm ;
 label values cigwilyr cigwilyr ;
 label values cigtry cigtry ;
 label values cigyfu cigyfu ;
 label values cigmfu cigmfu ;
 label values cigrec cigrec ;
 label values CIG30USE CIG30USE ;
 label values CG30EST CG30EST ;
 label values CIG30AV CIG30AV ;
 label values CIG30BR2 CIG30BR2 ;
 label values CIG30TPE CIG30TPE ;
 label values CIG30MEN CIG30MEN ;
 label values CIG30MLN CIG30MLN ;
 label values CIG30RO2 CIG30RO2 ;
 label values cigdlymo cigdlymo ;
 label values cigage cigage ;
 label values cigdlyfu cigdlyfu ;
 label values cigdlmfu cigdlmfu ;
 label values CIG100LF CIG100LF ;
 label values snfever snfever ;
 label values snuftry snuftry ;
 label values snufyfu snufyfu ;
 label values snufmfu snufmfu ;
 label values snfrec snfrec ;
 label values SNF30USE SNF30USE ;
 label values SN30EST SN30EST ;
 label values SNF30BR2 SNF30BR2 ;
 label values chewever chewever ;
 label values chewtry chewtry ;
 label values chewyfu chewyfu ;
 label values chewmfu chewmfu ;
 label values chewrec chewrec ;
 label values CHW30USE CHW30USE ;
 label values CH30EST CH30EST ;
 label values CHW30BR2 CHW30BR2 ;
 label values slttry slttry ;
 label values sltyfu sltyfu ;
 label values sltmfu sltmfu ;
 label values sltrec sltrec ;
 label values SLT30BR2 SLT30BR2 ;
 label values SLT30FAV SLT30FAV ;
 label values cigarevr cigarevr ;
 label values cigartry cigartry ;
 label values cigaryfu cigaryfu ;
 label values cigarmfu cigarmfu ;
 label values cigarrec cigarrec ;
 label values CGR30USE CGR30USE ;
 label values CI30EST CI30EST ;
 label values CGR30BR2 CGR30BR2 ;
 label values pipever pipever ;
 label values PIPE30DY PIPE30DY ;
 label values alcever alcever ;
 label values alctry alctry ;
 label values alcyfu alcyfu ;
 label values alcmfu alcmfu ;
 label values alcrec alcrec ;
 label values alcyrtot alcyrtot ;
 label values altotfg altotfg ;
 label values alfqflg alfqflg ;
 label values albstway albstway ;
 label values aldaypyr aldaypyr ;
 label values aldaypmo aldaypmo ;
 label values aldaypwk aldaypwk ;
 label values alcdays alcdays ;
 label values AL30EST AL30EST ;
 label values aldysfg aldysfg ;
 label values NODR30A NODR30A ;
 label values DR5DAY DR5DAY ;
 label values mjever mjever ;
 label values mjage mjage ;
 label values mjyfu mjyfu ;
 label values mjmfu mjmfu ;
 label values mjrec mjrec ;
 label values mjyrtot mjyrtot ;
 label values mrtotfg mrtotfg ;
 label values mjfqflg mjfqflg ;
 label values mrbstway mrbstway ;
 label values mrdaypyr mrdaypyr ;
 label values mrdaypmo mrdaypmo ;
 label values mrdaypwk mrdaypwk ;
 label values MJDAY30A MJDAY30A ;
 label values MR30EST MR30EST ;
 label values cocever cocever ;
 label values cocage cocage ;
 label values cocyfu cocyfu ;
 label values cocmfu cocmfu ;
 label values cocrec cocrec ;
 label values cocyrtot cocyrtot ;
 label values cctotfg cctotfg ;
 label values ccfqflg ccfqflg ;
 label values ccbstway ccbstway ;
 label values ccdaypyr ccdaypyr ;
 label values ccdaypmo ccdaypmo ;
 label values ccdaypwk ccdaypwk ;
 label values COCUS30A COCUS30A ;
 label values CC30EST CC30EST ;
 label values crkever crkever ;
 label values crkage crkage ;
 label values crkyfu crkyfu ;
 label values crkmfu crkmfu ;
 label values crakrec crakrec ;
 label values crkyrtot crkyrtot ;
 label values crtotfg crtotfg ;
 label values crfqflg crfqflg ;
 label values crbstway crbstway ;
 label values crdaypyr crdaypyr ;
 label values crdaypmo crdaypmo ;
 label values crdaypwk crdaypwk ;
 label values CRKUS30A CRKUS30A ;
 label values CR30EST CR30EST ;
 label values herever herever ;
 label values herage herage ;
 label values heryfu heryfu ;
 label values hermfu hermfu ;
 label values herrec herrec ;
 label values heryrtot heryrtot ;
 label values hrtotfg hrtotfg ;
 label values hrfqflg hrfqflg ;
 label values hrbstway hrbstway ;
 label values hrdaypyr hrdaypyr ;
 label values hrdaypmo hrdaypmo ;
 label values hrdaypwk hrdaypwk ;
 label values HER30USE HER30USE ;
 label values HR30EST HR30EST ;
 label values lsd lsd ;
 label values pcp pcp ;
 label values peyote peyote ;
 label values mesc mesc ;
 label values psilcy psilcy ;
 label values ecstasy ecstasy ;
 label values halnolst halnolst ;
 label values halnewa halnewa ;
 label values halnewb halnewb ;
 label values halnewc halnewc ;
 label values halnewd halnewd ;
 label values halnewe halnewe ;
 label values hallage hallage ;
 label values halyfu halyfu ;
 label values halmfu halmfu ;
 label values hallrec hallrec ;
 label values halyrtot halyrtot ;
 label values hltotfg hltotfg ;
 label values hlfqflg hlfqflg ;
 label values hlbstway hlbstway ;
 label values hldaypyr hldaypyr ;
 label values hldaypmo hldaypmo ;
 label values hldaypwk hldaypwk ;
 label values HAL30USE HAL30USE ;
 label values HL30EST HL30EST ;
 label values lsdage lsdage ;
 label values lsdyfu lsdyfu ;
 label values lsdmfu lsdmfu ;
 label values lsdrec lsdrec ;
 label values pcpage pcpage ;
 label values pcpyfu pcpyfu ;
 label values pcpmfu pcpmfu ;
 label values pcprec pcprec ;
 label values ecsage ecsage ;
 label values ecsyfu ecsyfu ;
 label values ecsmfu ecsmfu ;
 label values ecsrec ecsrec ;
 label values amylnit amylnit ;
 label values cleflu cleflu ;
 label values gas gas ;
 label values glue glue ;
 label values ether ether ;
 label values solvent solvent ;
 label values lgas lgas ;
 label values nitoxid nitoxid ;
 label values sppaint sppaint ;
 label values aeros aeros ;
 label values inhnolst inhnolst ;
 label values inhnewa inhnewa ;
 label values inhnewb inhnewb ;
 label values inhnewc inhnewc ;
 label values inhnewd inhnewd ;
 label values inhnewe inhnewe ;
 label values inhever inhever ;
 label values inhage inhage ;
 label values inhyfu inhyfu ;
 label values inhmfu inhmfu ;
 label values inhrec inhrec ;
 label values inhyrtot inhyrtot ;
 label values intotfg intotfg ;
 label values infqflg infqflg ;
 label values inbstway inbstway ;
 label values indaypyr indaypyr ;
 label values indaypmo indaypmo ;
 label values indaypwk indaypwk ;
 label values INHDY30A INHDY30A ;
 label values IN30EST IN30EST ;
 label values darvtylc darvtylc ;
 label values perctylx perctylx ;
 label values vicolor vicolor ;
 label values anlcard anlcard ;
 label values codeine codeine ;
 label values demerol demerol ;
 label values dilaud dilaud ;
 label values fioricet fioricet ;
 label values fiorinal fiorinal ;
 label values hydrocod hydrocod ;
 label values methdon methdon ;
 label values morphine morphine ;
 label values oxycontn oxycontn ;
 label values phencod phencod ;
 label values propoxy propoxy ;
 label values SK65A SK65A ;
 label values stadol stadol ;
 label values talacen talacen ;
 label values talwin talwin ;
 label values talwinnx talwinnx ;
 label values tramadol tramadol ;
 label values ultram ultram ;
 label values anlnolst anlnolst ;
 label values analnewa analnewa ;
 label values analnewb analnewb ;
 label values analnewc analnewc ;
 label values analnewd analnewd ;
 label values analnewe analnewe ;
 label values anlever anlever ;
 label values analage analage ;
 label values analyfu analyfu ;
 label values analmfu analmfu ;
 label values analrec analrec ;
 label values anlyrtot anlyrtot ;
 label values prtotfg prtotfg ;
 label values prfqflg prfqflg ;
 label values prbstway prbstway ;
 label values prdaypyr prdaypyr ;
 label values prdaypmo prdaypmo ;
 label values prdaypwk prdaypwk ;
 label values oxycage oxycage ;
 label values oxycyfu oxycyfu ;
 label values oxycmfu oxycmfu ;
 label values oxycrec oxycrec ;
 label values oxyyrtot oxyyrtot ;
 label values oxtotfg oxtotfg ;
 label values oxfqflg oxfqflg ;
 label values oxbstway oxbstway ;
 label values oxdaypyr oxdaypyr ;
 label values oxdaypmo oxdaypmo ;
 label values oxdaypwk oxdaypwk ;
 label values klonopin klonopin ;
 label values xnaxatvn xnaxatvn ;
 label values valmdiaz valmdiaz ;
 label values trncard trncard ;
 label values atarax atarax ;
 label values buspar buspar ;
 label values equanil equanil ;
 label values flexeril flexeril ;
 label values librium librium ;
 label values limbtrol limbtrol ;
 label values meprob meprob ;
 label values miltown miltown ;
 label values rohypnol rohypnol ;
 label values serax serax ;
 label values soma soma ;
 label values tranxene tranxene ;
 label values vistar vistar ;
 label values trnolst trnolst ;
 label values trnewa trnewa ;
 label values trnewb trnewb ;
 label values trnewc trnewc ;
 label values trnewd trnewd ;
 label values trnewe trnewe ;
 label values trnever trnever ;
 label values tranage tranage ;
 label values tranyfu tranyfu ;
 label values tranmfu tranmfu ;
 label values tranrec tranrec ;
 label values trnyrtot trnyrtot ;
 label values trtotfg trtotfg ;
 label values trfqflg trfqflg ;
 label values trbstway trbstway ;
 label values trdaypyr trdaypyr ;
 label values trdaypmo trdaypmo ;
 label values trdaypwk trdaypwk ;
 label values methdes methdes ;
 label values dietpils dietpils ;
 label values ritmphen ritmphen ;
 label values stmcard stmcard ;
 label values cylert cylert ;
 label values dexed dexed ;
 label values detamp detamp ;
 label values didrex didrex ;
 label values eskat eskat ;
 label values ionamin ionamin ;
 label values mazanor mazanor ;
 label values obla obla ;
 label values plegine plegine ;
 label values preludin preludin ;
 label values sanorex sanorex ;
 label values tenuate tenuate ;
 label values stmnolst stmnolst ;
 label values stimnewa stimnewa ;
 label values stimnewb stimnewb ;
 label values stimnewc stimnewc ;
 label values stimnewd stimnewd ;
 label values stimnewe stimnewe ;
 label values stmever stmever ;
 label values stimage stimage ;
 label values stimyfu stimyfu ;
 label values stimmfu stimmfu ;
 label values stimrec stimrec ;
 label values stmyrtot stmyrtot ;
 label values sttotfg sttotfg ;
 label values stfqflg stfqflg ;
 label values stbstway stbstway ;
 label values stdaypyr stdaypyr ;
 label values stdaypmo stdaypmo ;
 label values stdaypwk stdaypwk ;
 label values methage methage ;
 label values methyfu methyfu ;
 label values methmfu methmfu ;
 label values methrec methrec ;
 label values mthyrtot mthyrtot ;
 label values mttotfg mttotfg ;
 label values mtfqflg mtfqflg ;
 label values mtbstway mtbstway ;
 label values mtdaypyr mtdaypyr ;
 label values mtdaypmo mtdaypmo ;
 label values mtdaypwk mtdaypwk ;
 label values methaq methaq ;
 label values nembbarb nembbarb ;
 label values resttmaz resttmaz ;
 label values sedcard sedcard ;
 label values amytal amytal ;
 label values butisol butisol ;
 label values chhyd chhyd ;
 label values dalmane dalmane ;
 label values halcion halcion ;
 label values phenobar phenobar ;
 label values placidyl placidyl ;
 label values tuinal tuinal ;
 label values sednolst sednolst ;
 label values sednewa sednewa ;
 label values sednewb sednewb ;
 label values sednewc sednewc ;
 label values sednewd sednewd ;
 label values sednewe sednewe ;
 label values sedever sedever ;
 label values sedage sedage ;
 label values sedyfu sedyfu ;
 label values sedmfu sedmfu ;
 label values sedrec sedrec ;
 label values sedyrtot sedyrtot ;
 label values svtotfg svtotfg ;
 label values svfqflg svfqflg ;
 label values svbstway svbstway ;
 label values svdaypyr svdaypyr ;
 label values svdaypmo svdaypmo ;
 label values svdaypwk svdaypwk ;
 label values ircigrc ircigrc ;
 label values iicigrc iicigrc ;
 label values II2CIGRC II2CIGRC ;
 label values ircgrrc ircgrrc ;
 label values iicgrrc iicgrrc ;
 label values II2CGRRC II2CGRRC ;
 label values irpiplf irpiplf ;
 label values iipiplf iipiplf ;
 label values irpipmn irpipmn ;
 label values iipipmn iipipmn ;
 label values irsltrc irsltrc ;
 label values iisltrc iisltrc ;
 label values II2SLTRC II2SLTRC ;
 label values irchwrc irchwrc ;
 label values iichwrc iichwrc ;
 label values II2CHWRC II2CHWRC ;
 label values irsnfrc irsnfrc ;
 label values iisnfrc iisnfrc ;
 label values II2SNFRC II2SNFRC ;
 label values iralcrc iralcrc ;
 label values iialcrc iialcrc ;
 label values II2ALCRC II2ALCRC ;
 label values irmjrc irmjrc ;
 label values iimjrc iimjrc ;
 label values II2MJRC II2MJRC ;
 label values ircocrc ircocrc ;
 label values iicocrc iicocrc ;
 label values II2COCRC II2COCRC ;
 label values ircrkrc ircrkrc ;
 label values iicrkrc iicrkrc ;
 label values II2CRKRC II2CRKRC ;
 label values irherrc irherrc ;
 label values iiherrc iiherrc ;
 label values II2HERRC II2HERRC ;
 label values irhalrc irhalrc ;
 label values iihalrc iihalrc ;
 label values II2HALRC II2HALRC ;
 label values irlsdrc irlsdrc ;
 label values iilsdrc iilsdrc ;
 label values II2LSDRC II2LSDRC ;
 label values irpcprc irpcprc ;
 label values iipcprc iipcprc ;
 label values II2PCPRC II2PCPRC ;
 label values irecsrc irecsrc ;
 label values iiecsrc iiecsrc ;
 label values II2ECSRC II2ECSRC ;
 label values irinhrc irinhrc ;
 label values iiinhrc iiinhrc ;
 label values II2INHRC II2INHRC ;
 label values iranlrc iranlrc ;
 label values iianlrc iianlrc ;
 label values II2ANLRC II2ANLRC ;
 label values iroxyrc iroxyrc ;
 label values iioxyrc iioxyrc ;
 label values II2OXYRC II2OXYRC ;
 label values irtrnrc irtrnrc ;
 label values iitrnrc iitrnrc ;
 label values II2TRNRC II2TRNRC ;
 label values irstmrc irstmrc ;
 label values iistmrc iistmrc ;
 label values II2STMRC II2STMRC ;
 label values irmthrc irmthrc ;
 label values iimthrc iimthrc ;
 label values II2MTHRC II2MTHRC ;
 label values irsedrc irsedrc ;
 label values iisedrc iisedrc ;
 label values II2SEDRC II2SEDRC ;
 label values iralcfy iralcfy ;
 label values iialcfy iialcfy ;
 label values II2ALCFY II2ALCFY ;
 label values irmjfy irmjfy ;
 label values iimjfy iimjfy ;
 label values II2MJFY II2MJFY ;
 label values ircocfy ircocfy ;
 label values iicocfy iicocfy ;
 label values II2COCFY II2COCFY ;
 label values ircrkfy ircrkfy ;
 label values iicrkfy iicrkfy ;
 label values II2CRKFY II2CRKFY ;
 label values irherfy irherfy ;
 label values iiherfy iiherfy ;
 label values II2HERFY II2HERFY ;
 label values irhalfy irhalfy ;
 label values iihalfy iihalfy ;
 label values II2HALFY II2HALFY ;
 label values irinhfy irinhfy ;
 label values iiinhfy iiinhfy ;
 label values II2INHFY II2INHFY ;
 label values iranlfy iranlfy ;
 label values iianlfy iianlfy ;
 label values II2ANLFY II2ANLFY ;
 label values iroxyfy iroxyfy ;
 label values iioxyfy iioxyfy ;
 label values II2OXYFY II2OXYFY ;
 label values irtrnfy irtrnfy ;
 label values iitrnfy iitrnfy ;
 label values II2TRNFY II2TRNFY ;
 label values irstmfy irstmfy ;
 label values iistmfy iistmfy ;
 label values II2STMFY II2STMFY ;
 label values irmthfy irmthfy ;
 label values iimthfy iimthfy ;
 label values II2MTHFY II2MTHFY ;
 label values irsedfy irsedfy ;
 label values iisedfy iisedfy ;
 label values II2SEDFY II2SEDFY ;
 label values ircigfm ircigfm ;
 label values iicigfm iicigfm ;
 label values II2CIGFM II2CIGFM ;
 label values ircgrfm ircgrfm ;
 label values iicgrfm iicgrfm ;
 label values II2CGRFM II2CGRFM ;
 label values irchwfm irchwfm ;
 label values iichwfm iichwfm ;
 label values II2CHWFM II2CHWFM ;
 label values irsnffm irsnffm ;
 label values iisnffm iisnffm ;
 label values II2SNFFM II2SNFFM ;
 label values iralcfm iralcfm ;
 label values iialcfm iialcfm ;
 label values II2ALCFM II2ALCFM ;
 label values IRALCD5 IRALCD5 ;
 label values IIALCD5 IIALCD5 ;
 label values II2ALCD5 II2ALCD5 ;
 label values irmjfm irmjfm ;
 label values iimjfm iimjfm ;
 label values II2MJFM II2MJFM ;
 label values ircocfm ircocfm ;
 label values iicocfm iicocfm ;
 label values II2COCFM II2COCFM ;
 label values ircrkfm ircrkfm ;
 label values iicrkfm iicrkfm ;
 label values II2CRKFM II2CRKFM ;
 label values irherfm irherfm ;
 label values iiherfm iiherfm ;
 label values II2HERFM II2HERFM ;
 label values irhalfm irhalfm ;
 label values iihalfm iihalfm ;
 label values II2HALFM II2HALFM ;
 label values irinhfm irinhfm ;
 label values iiinhfm iiinhfm ;
 label values II2INHFM II2INHFM ;
 label values ircigage ircigage ;
 label values iicigage iicigage ;
 label values ircigyfu ircigyfu ;
 label values iicigyfu iicigyfu ;
 label values ircduage ircduage ;
 label values iicduage iicduage ;
 label values IRCD2YFU IRCD2YFU ;
 label values IICD2YFU IICD2YFU ;
 label values ircgrage ircgrage ;
 label values iicgrage iicgrage ;
 label values ircgryfu ircgryfu ;
 label values iicgryfu iicgryfu ;
 label values irsltage irsltage ;
 label values iisltage iisltage ;
 label values irsltyfu irsltyfu ;
 label values iisltyfu iisltyfu ;
 label values irchwage irchwage ;
 label values iichwage iichwage ;
 label values irchwyfu irchwyfu ;
 label values iichwyfu iichwyfu ;
 label values irsnfage irsnfage ;
 label values iisnfage iisnfage ;
 label values irsnfyfu irsnfyfu ;
 label values iisnfyfu iisnfyfu ;
 label values iralcage iralcage ;
 label values iialcage iialcage ;
 label values iralcyfu iralcyfu ;
 label values iialcyfu iialcyfu ;
 label values irmjage irmjage ;
 label values iimjage iimjage ;
 label values irmjyfu irmjyfu ;
 label values iimjyfu iimjyfu ;
 label values ircocage ircocage ;
 label values iicocage iicocage ;
 label values ircocyfu ircocyfu ;
 label values iicocyfu iicocyfu ;
 label values ircrkage ircrkage ;
 label values iicrkage iicrkage ;
 label values ircrkyfu ircrkyfu ;
 label values iicrkyfu iicrkyfu ;
 label values irherage irherage ;
 label values iiherage iiherage ;
 label values irheryfu irheryfu ;
 label values iiheryfu iiheryfu ;
 label values irhalage irhalage ;
 label values iihalage iihalage ;
 label values irhalyfu irhalyfu ;
 label values iihalyfu iihalyfu ;
 label values irlsdage irlsdage ;
 label values iilsdage iilsdage ;
 label values irlsdyfu irlsdyfu ;
 label values iilsdyfu iilsdyfu ;
 label values irpcpage irpcpage ;
 label values iipcpage iipcpage ;
 label values irpcpyfu irpcpyfu ;
 label values iipcpyfu iipcpyfu ;
 label values irecsage irecsage ;
 label values iiecsage iiecsage ;
 label values irecsyfu irecsyfu ;
 label values iiecsyfu iiecsyfu ;
 label values irinhage irinhage ;
 label values iiinhage iiinhage ;
 label values irinhyfu irinhyfu ;
 label values iiinhyfu iiinhyfu ;
 label values iranlage iranlage ;
 label values iianlage iianlage ;
 label values iranlyfu iranlyfu ;
 label values iianlyfu iianlyfu ;
 label values iroxyage iroxyage ;
 label values iioxyage iioxyage ;
 label values iroxyyfu iroxyyfu ;
 label values iioxyyfu iioxyyfu ;
 label values irtrnage irtrnage ;
 label values iitrnage iitrnage ;
 label values irtrnyfu irtrnyfu ;
 label values iitrnyfu iitrnyfu ;
 label values irstmage irstmage ;
 label values iistmage iistmage ;
 label values irstmyfu irstmyfu ;
 label values iistmyfu iistmyfu ;
 label values irmthage irmthage ;
 label values iimthage iimthage ;
 label values irmthyfu irmthyfu ;
 label values iimthyfu iimthyfu ;
 label values irsedage irsedage ;
 label values iisedage iisedage ;
 label values irsedyfu irsedyfu ;
 label values iisedyfu iisedyfu ;
 label values cigflag cigflag ;
 label values cigyr cigyr ;
 label values cigmon cigmon ;
 label values cgrflag cgrflag ;
 label values cgryr cgryr ;
 label values cgrmon cgrmon ;
 label values pipflag pipflag ;
 label values pipmon pipmon ;
 label values smkflag smkflag ;
 label values smkyr smkyr ;
 label values smkmon smkmon ;
 label values chwflag chwflag ;
 label values chwyr chwyr ;
 label values chwmon chwmon ;
 label values snfflag snfflag ;
 label values snfyr snfyr ;
 label values snfmon snfmon ;
 label values tobflag tobflag ;
 label values tobyr tobyr ;
 label values tobmon tobmon ;
 label values BRNCIG05 BRNCIG05 ;
 label values BRNCGR05 BRNCGR05 ;
 label values BRSMK5_2 BRSMK5_2 ;
 label values cigcmpny cigcmpny ;
 label values alcflag alcflag ;
 label values alcyr alcyr ;
 label values alcmon alcmon ;
 label values mrjflag mrjflag ;
 label values mrjyr mrjyr ;
 label values mrjmon mrjmon ;
 label values cocflag cocflag ;
 label values cocyr cocyr ;
 label values cocmon cocmon ;
 label values crkflag crkflag ;
 label values crkyr crkyr ;
 label values crkmon crkmon ;
 label values herflag herflag ;
 label values heryr heryr ;
 label values hermon hermon ;
 label values halflag halflag ;
 label values halyr halyr ;
 label values halmon halmon ;
 label values lsdflag lsdflag ;
 label values lsdyr lsdyr ;
 label values lsdmon lsdmon ;
 label values pcpflag pcpflag ;
 label values pcpyr pcpyr ;
 label values pcpmon pcpmon ;
 label values ecsflag ecsflag ;
 label values ecsyr ecsyr ;
 label values ecsmon ecsmon ;
 label values inhflag inhflag ;
 label values inhyr inhyr ;
 label values inhmon inhmon ;
 label values anlflag anlflag ;
 label values anlyr anlyr ;
 label values anlmon anlmon ;
 label values oxyflag oxyflag ;
 label values oxyyr oxyyr ;
 label values oxymon oxymon ;
 label values trqflag trqflag ;
 label values trqyr trqyr ;
 label values trqmon trqmon ;
 label values stmflag stmflag ;
 label values stmyr stmyr ;
 label values stmmon stmmon ;
 label values cpnstmfg cpnstmfg ;
 label values cpnstmyr cpnstmyr ;
 label values cpnstmmn cpnstmmn ;
 label values mthflag mthflag ;
 label values mthyr mthyr ;
 label values mthmon mthmon ;
 label values cpnmthfg cpnmthfg ;
 label values cpnmthyr cpnmthyr ;
 label values cpnmthmn cpnmthmn ;
 label values sedflag sedflag ;
 label values sedyr sedyr ;
 label values sedmon sedmon ;
 label values PSYFLAG2 PSYFLAG2 ;
 label values PSYYR2 PSYYR2 ;
 label values PSYMON2 PSYMON2 ;
 label values PSYAGE2 PSYAGE2 ;
 label values PSYYFU2 PSYYFU2 ;
 label values cpnpsyfg cpnpsyfg ;
 label values cpnpsyyr cpnpsyyr ;
 label values cpnpsymn cpnpsymn ;
 label values sumflag sumflag ;
 label values sumyr sumyr ;
 label values summon summon ;
 label values sumage sumage ;
 label values sumyfu sumyfu ;
 label values mjoflag mjoflag ;
 label values MJOYR2 MJOYR2 ;
 label values MJOMON2 MJOMON2 ;
 label values iemflag iemflag ;
 label values iemyr iemyr ;
 label values iemmon iemmon ;
 label values iemage iemage ;
 label values iemyfu iemyfu ;
 label values cduflag cduflag ;
 label values dcigmon dcigmon ;
 label values cdcgmo cdcgmo ;
 label values cdnocgmo cdnocgmo ;
 label values cigalcmo cigalcmo ;
 label values bingedrk bingedrk ;
 label values HVYDRK2 HVYDRK2 ;
 label values bingehvy bingehvy ;
 label values nilalmon nilalmon ;
 label values PEYOTE2 PEYOTE2 ;
 label values MESC2 MESC2 ;
 label values PSILCY2 PSILCY2 ;
 label values AMYLNIT2 AMYLNIT2 ;
 label values CLEFLU2 CLEFLU2 ;
 label values GAS2 GAS2 ;
 label values GLUE2 GLUE2 ;
 label values ETHER2 ETHER2 ;
 label values SOLVENT2 SOLVENT2 ;
 label values LGAS2 LGAS2 ;
 label values NITOXID2 NITOXID2 ;
 label values SPPAINT2 SPPAINT2 ;
 label values AEROS2 AEROS2 ;
 label values DARVTYL2 DARVTYL2 ;
 label values PERCTYL2 PERCTYL2 ;
 label values VICOLOR2 VICOLOR2 ;
 label values CODEINE2 CODEINE2 ;
 label values DEMEROL2 DEMEROL2 ;
 label values DILAUD2 DILAUD2 ;
 label values FIORICT2 FIORICT2 ;
 label values FIORINL2 FIORINL2 ;
 label values HYDROCD2 HYDROCD2 ;
 label values METHDON2 METHDON2 ;
 label values MORPHIN2 MORPHIN2 ;
 label values PHENCOD2 PHENCOD2 ;
 label values PROPOXY2 PROPOXY2 ;
 label values SK65A2 SK65A2 ;
 label values STADOL2 STADOL2 ;
 label values TALACEN2 TALACEN2 ;
 label values TALWIN2 TALWIN2 ;
 label values TALWINX2 TALWINX2 ;
 label values TRAMADL2 TRAMADL2 ;
 label values ULTRAM2 ULTRAM2 ;
 label values othanl othanl ;
 label values procodnp procodnp ;
 label values OXYCODP2 OXYCODP2 ;
 label values hydcodop hydcodop ;
 label values tramadp tramadp ;
 label values KLONOPI2 KLONOPI2 ;
 label values XNAXATV2 XNAXATV2 ;
 label values VALMDIA2 VALMDIA2 ;
 label values ATARAX2 ATARAX2 ;
 label values BUSPAR2 BUSPAR2 ;
 label values EQUANIL2 EQUANIL2 ;
 label values FLEXERL2 FLEXERL2 ;
 label values LIBRIUM2 LIBRIUM2 ;
 label values LIMBTRL2 LIMBTRL2 ;
 label values MEPROB2 MEPROB2 ;
 label values MILTOWN2 MILTOWN2 ;
 label values ROHYPNL2 ROHYPNL2 ;
 label values SERAX2 SERAX2 ;
 label values SOMA2 SOMA2 ;
 label values TRANXEN2 TRANXEN2 ;
 label values VISTAR2 VISTAR2 ;
 label values othtrn othtrn ;
 label values benzos benzos ;
 label values meprobpd meprobpd ;
 label values muscrelx muscrelx ;
 label values METHDES2 METHDES2 ;
 label values DIETPIL2 DIETPIL2 ;
 label values RITMPHE2 RITMPHE2 ;
 label values CYLERT2 CYLERT2 ;
 label values DEXED2 DEXED2 ;
 label values DETAMP2 DETAMP2 ;
 label values DIDREX2 DIDREX2 ;
 label values ESKAT2 ESKAT2 ;
 label values IONAMIN2 IONAMIN2 ;
 label values MAZANOR2 MAZANOR2 ;
 label values OBLA2 OBLA2 ;
 label values PLEGINE2 PLEGINE2 ;
 label values PRELUDN2 PRELUDN2 ;
 label values SANOREX2 SANOREX2 ;
 label values TENUATE2 TENUATE2 ;
 label values othstm othstm ;
 label values amdxphen amdxphen ;
 label values mazindol mazindol ;
 label values methdexm methdexm ;
 label values METHAQ2 METHAQ2 ;
 label values NEMBBAR2 NEMBBAR2 ;
 label values RESTTMA2 RESTTMA2 ;
 label values AMYTAL2 AMYTAL2 ;
 label values BUTISOL2 BUTISOL2 ;
 label values CHHYD2 CHHYD2 ;
 label values DALMANE2 DALMANE2 ;
 label values HALCION2 HALCION2 ;
 label values PHENOBR2 PHENOBR2 ;
 label values PLACIDY2 PLACIDY2 ;
 label values TUINAL2 TUINAL2 ;
 label values othsed othsed ;
 label values rtdalhal rtdalhal ;
 label values anybarb anybarb ;
 label values cigafu cigafu ;
 label values dcigafu dcigafu ;
 label values alcafu alcafu ;
 label values ALCAFU2 ALCAFU2 ;
 label values ALCAFU3 ALCAFU3 ;
 label values mjafu mjafu ;
 label values alcydays alcydays ;
 label values mrjydays mrjydays ;
 label values cocydays cocydays ;
 label values halydays halydays ;
 label values inhydays inhydays ;
 label values stmydays stmydays ;
 label values mthydays mthydays ;
 label values cigmdays cigmdays ;
 label values alcmdays alcmdays ;
 label values mrjmdays mrjmdays ;
 label values cocmdays cocmdays ;
 label values halmdays halmdays ;
 label values inhmdays inhmdays ;
 label values cigpday cigpday ;
 label values CIG1PACK CIG1PACK ;
 label values cigavgd cigavgd ;
 label values nousefl nousefl ;
 label values nouseyr nouseyr ;
 label values nousemo nousemo ;
 label values cigonfl cigonfl ;
 label values cigonyr cigonyr ;
 label values cigonmo cigonmo ;
 label values alconfl alconfl ;
 label values alconyr alconyr ;
 label values alconmo alconmo ;
 label values mrjonfl mrjonfl ;
 label values mrjonyr mrjonyr ;
 label values mrjonmo mrjonmo ;
 label values iemonfl iemonfl ;
 label values iemonyr iemonyr ;
 label values iemonmo iemonmo ;
 label values cgalonfl cgalonfl ;
 label values cgalonyr cgalonyr ;
 label values cgalonmo cgalonmo ;
 label values mjcgonfl mjcgonfl ;
 label values mjcgonyr mjcgonyr ;
 label values mjcgonmo mjcgonmo ;
 label values mjalonfl mjalonfl ;
 label values mjalonyr mjalonyr ;
 label values mjalonmo mjalonmo ;
 label values mjieonfl mjieonfl ;
 label values mjieonyr mjieonyr ;
 label values mjieonmo mjieonmo ;
 label values iecgonfl iecgonfl ;
 label values iecgonyr iecgonyr ;
 label values iecgonmo iecgonmo ;
 label values iealonfl iealonfl ;
 label values iealonyr iealonyr ;
 label values iealonmo iealonmo ;
 label values mcaonfl mcaonfl ;
 label values mcaonyr mcaonyr ;
 label values mcaonmo mcaonmo ;
 label values miconfl miconfl ;
 label values miconyr miconyr ;
 label values miconmo miconmo ;
 label values miaonfl miaonfl ;
 label values miaonyr miaonyr ;
 label values miaonmo miaonmo ;
 label values icaonfl icaonfl ;
 label values icaonyr icaonyr ;
 label values icaonmo icaonmo ;
 label values allusefl allusefl ;
 label values alluseyr alluseyr ;
 label values allusemo allusemo ;
 label values FUCIG18 FUCIG18 ;
 label values FUCIG21 FUCIG21 ;
 label values FUCD218 FUCD218 ;
 label values FUCD221 FUCD221 ;
 label values FUCGR18 FUCGR18 ;
 label values FUCGR21 FUCGR21 ;
 label values FUSLT18 FUSLT18 ;
 label values FUSLT21 FUSLT21 ;
 label values FUALC18 FUALC18 ;
 label values FUALC21 FUALC21 ;
 label values FUMJ18 FUMJ18 ;
 label values FUMJ21 FUMJ21 ;
 label values FUCOC18 FUCOC18 ;
 label values FUCOC21 FUCOC21 ;
 label values FUCRK18 FUCRK18 ;
 label values FUCRK21 FUCRK21 ;
 label values FUHER18 FUHER18 ;
 label values FUHER21 FUHER21 ;
 label values FUHAL18 FUHAL18 ;
 label values FUHAL21 FUHAL21 ;
 label values FULSD18 FULSD18 ;
 label values FULSD21 FULSD21 ;
 label values FUPCP18 FUPCP18 ;
 label values FUPCP21 FUPCP21 ;
 label values FUECS18 FUECS18 ;
 label values FUECS21 FUECS21 ;
 label values FUINH18 FUINH18 ;
 label values FUINH21 FUINH21 ;
 label values FUANL18 FUANL18 ;
 label values FUANL21 FUANL21 ;
 label values FUOXY18 FUOXY18 ;
 label values FUOXY21 FUOXY21 ;
 label values FUTRN18 FUTRN18 ;
 label values FUTRN21 FUTRN21 ;
 label values FUSTM18 FUSTM18 ;
 label values FUSTM21 FUSTM21 ;
 label values FUMTH18 FUMTH18 ;
 label values FUMTH21 FUMTH21 ;
 label values FUSED18 FUSED18 ;
 label values FUSED21 FUSED21 ;
 label values FUPSY18 FUPSY18 ;
 label values FUPSY21 FUPSY21 ;
 label values FUSUM18 FUSUM18 ;
 label values FUSUM21 FUSUM21 ;
 label values FUIEM18 FUIEM18 ;
 label values FUIEM21 FUIEM21 ;
 label values hersmoke hersmoke ;
 label values hrsmkrec hrsmkrec ;
 label values hersniff hersniff ;
 label values hrsnfrec hrsnfrec ;
 label values herneedl herneedl ;
 label values heotsmk heotsmk ;
 label values heotsnf heotsnf ;
 label values heotndl heotndl ;
 label values heototh heototh ;
 label values heotsp heotsp ;
 label values hrndlrec hrndlrec ;
 label values mthneedl mthneedl ;
 label values mtndlrec mtndlrec ;
 label values mthamp mthamp ;
 label values mtharec mtharec ;
 label values mthanedl mthanedl ;
 label values mtandlrc mtandlrc ;
 label values ostneedl ostneedl ;
 label values ostnlrec ostnlrec ;
 label values cocneedl cocneedl ;
 label values condlrec condlrec ;
 label values otdgnedl otdgnedl ;
 label values otdgndla otdgndla ;
 label values otdgndlb otdgndlb ;
 label values otdgndlc otdgndlc ;
 label values otdgndld otdgndld ;
 label values otdgndle otdgndle ;
 label values gnndreus gnndreus ;
 label values GNNDLSH1 GNNDLSH1 ;
 label values gnndclen gnndclen ;
 label values GNNDLSH2 GNNDLSH2 ;
 label values GNNDGET2 GNNDGET2 ;
 label values stneedlr stneedlr ;
 label values stnlrecr stnlrecr ;
 label values nedlrecr nedlrecr ;
 label values STNEDL05 STNEDL05 ;
 label values STNLRC05 STNLRC05 ;
 label values NDLREC05 NDLREC05 ;
 label values NEDFLG01 NEDFLG01 ;
 label values nedher nedher ;
 label values nedcoc nedcoc ;
 label values nedstm nedstm ;
 label values nedmth nedmth ;
 label values HERSMOK2 HERSMOK2 ;
 label values HERSNIF2 HERSNIF2 ;
 label values rskpkcig rskpkcig ;
 label values rskmjocc rskmjocc ;
 label values rskmjreg rskmjreg ;
 label values rktrylsd rktrylsd ;
 label values rklsdreg rklsdreg ;
 label values rktryher rktryher ;
 label values rkherreg rkherreg ;
 label values rkcococc rkcococc ;
 label values rkcocreg rkcocreg ;
 label values RK5ALDLY RK5ALDLY ;
 label values RK5ALWK RK5ALWK ;
 label values rskdifmj rskdifmj ;
 label values rkdiflsd rkdiflsd ;
 label values rkdifcoc rkdifcoc ;
 label values rkdifcrk rkdifcrk ;
 label values rkdifher rkdifher ;
 label values rsksell rsksell ;
 label values rkfqdngr rkfqdngr ;
 label values rkfqrsky rkfqrsky ;
 label values rkfqpblt rkfqpblt ;
 label values rkfqdblt rkfqdblt ;
 label values grskpkcg grskpkcg ;
 label values grskmocc grskmocc ;
 label values grskmreg grskmreg ;
 label values grskcocc grskcocc ;
 label values grskcreg grskcreg ;
 label values grskhtry grskhtry ;
 label values grskhreg grskhreg ;
 label values grskltry grskltry ;
 label values grsklreg grsklreg ;
 label values GRSKD4_5 GRSKD4_5 ;
 label values GRSKD5WK GRSKD5WK ;
 label values rdifmj rdifmj ;
 label values rdifcoc rdifcoc ;
 label values rdifcrk rdifcrk ;
 label values rdifher rdifher ;
 label values rdiflsd rdiflsd ;
 label values appseldg appseldg ;
 label values blntever blntever ;
 label values blntage blntage ;
 label values blntyfu blntyfu ;
 label values blntmfu blntmfu ;
 label values blntrec blntrec ;
 label values BLRECFL2 BLRECFL2 ;
 label values BLNT30DY BLNT30DY ;
 label values BLNT30C1 BLNT30C1 ;
 label values BLNT30C2 BLNT30C2 ;
 label values rsnomrj rsnomrj ;
 label values rsnmrjmo rsnmrjmo ;
 label values blntnomj blntnomj ;
 label values cigirtbl cigirtbl ;
 label values cigcrave cigcrave ;
 label values cigcragp cigcragp ;
 label values ciginctl ciginctl ;
 label values cigavoid cigavoid ;
 label values cigfnsmk cigfnsmk ;
 label values cigfnlke cigfnlke ;
 label values cigplane cigplane ;
 label values cigrnout cigrnout ;
 label values cigregdy cigregdy ;
 label values cigregwk cigregwk ;
 label values cigregnm cigregnm ;
 label values cignmchg cignmchg ;
 label values cigsvlhr cigsvlhr ;
 label values ciginflu ciginflu ;
 label values cignoinf cignoinf ;
 label values cigincrs cigincrs ;
 label values cigsatis cigsatis ;
 label values ciglotmr ciglotmr ;
 label values cigwake cigwake ;
 label values alclottm alclottm ;
 label values alcgtovr alcgtovr ;
 label values alclimit alclimit ;
 label values alckplmt alckplmt ;
 label values alcndmor alcndmor ;
 label values alclsefx alclsefx ;
 label values alccutdn alccutdn ;
 label values alccutev alccutev ;
 label values ALCCUT1X ALCCUT1X ;
 label values ALCWD2SX ALCWD2SX ;
 label values alcwdsmt alcwdsmt ;
 label values alcemopb alcemopb ;
 label values alcemctd alcemctd ;
 label values alcphlpb alcphlpb ;
 label values alcphctd alcphctd ;
 label values alclsact alclsact ;
 label values alcserpb alcserpb ;
 label values alcpdang alcpdang ;
 label values alclawtr alclawtr ;
 label values alcfmfpb alcfmfpb ;
 label values alcfmctd alcfmctd ;
 label values mrjlottm mrjlottm ;
 label values mrjgtovr mrjgtovr ;
 label values mrjlimit mrjlimit ;
 label values mrjkplmt mrjkplmt ;
 label values mrjndmor mrjndmor ;
 label values mrjlsefx mrjlsefx ;
 label values mrjcutdn mrjcutdn ;
 label values mrjcutev mrjcutev ;
 label values mrjemopb mrjemopb ;
 label values mrjemctd mrjemctd ;
 label values mrjphlpb mrjphlpb ;
 label values mrjphctd mrjphctd ;
 label values mrjlsact mrjlsact ;
 label values mrjserpb mrjserpb ;
 label values mrjpdang mrjpdang ;
 label values mrjlawtr mrjlawtr ;
 label values mrjfmfpb mrjfmfpb ;
 label values mrjfmctd mrjfmctd ;
 label values coclottm coclottm ;
 label values cocgtovr cocgtovr ;
 label values coclimit coclimit ;
 label values cockplmt cockplmt ;
 label values cocndmor cocndmor ;
 label values coclsefx coclsefx ;
 label values coccutdn coccutdn ;
 label values coccutev coccutev ;
 label values COCCUT1X COCCUT1X ;
 label values cocflblu cocflblu ;
 label values COCWD2SX COCWD2SX ;
 label values cocwdsmt cocwdsmt ;
 label values cocemopb cocemopb ;
 label values cocemctd cocemctd ;
 label values cocphlpb cocphlpb ;
 label values cocphctd cocphctd ;
 label values coclsact coclsact ;
 label values cocserpb cocserpb ;
 label values cocpdang cocpdang ;
 label values coclawtr coclawtr ;
 label values cocfmfpb cocfmfpb ;
 label values cocfmctd cocfmctd ;
 label values herlottm herlottm ;
 label values hergtovr hergtovr ;
 label values herlimit herlimit ;
 label values herkplmt herkplmt ;
 label values herndmor herndmor ;
 label values herlsefx herlsefx ;
 label values hercutdn hercutdn ;
 label values hercutev hercutev ;
 label values HERCUT1X HERCUT1X ;
 label values HERWD3SX HERWD3SX ;
 label values herwdsmt herwdsmt ;
 label values heremopb heremopb ;
 label values heremctd heremctd ;
 label values herphlpb herphlpb ;
 label values herphctd herphctd ;
 label values herlsact herlsact ;
 label values herserpb herserpb ;
 label values herpdang herpdang ;
 label values herlawtr herlawtr ;
 label values herfmfpb herfmfpb ;
 label values herfmctd herfmctd ;
 label values hallottm hallottm ;
 label values halgtovr halgtovr ;
 label values hallimit hallimit ;
 label values halkplmt halkplmt ;
 label values halndmor halndmor ;
 label values hallsefx hallsefx ;
 label values halcutdn halcutdn ;
 label values halcutev halcutev ;
 label values halemopb halemopb ;
 label values halemctd halemctd ;
 label values halphlpb halphlpb ;
 label values halphctd halphctd ;
 label values hallsact hallsact ;
 label values halserpb halserpb ;
 label values halpdang halpdang ;
 label values hallawtr hallawtr ;
 label values halfmfpb halfmfpb ;
 label values halfmctd halfmctd ;
 label values inhlottm inhlottm ;
 label values inhgtovr inhgtovr ;
 label values inhlimit inhlimit ;
 label values inhkplmt inhkplmt ;
 label values inhndmor inhndmor ;
 label values inhlsefx inhlsefx ;
 label values inhcutdn inhcutdn ;
 label values inhcutev inhcutev ;
 label values inhemopb inhemopb ;
 label values inhemctd inhemctd ;
 label values inhphlpb inhphlpb ;
 label values inhphctd inhphctd ;
 label values inhlsact inhlsact ;
 label values inhserpb inhserpb ;
 label values inhpdang inhpdang ;
 label values inhlawtr inhlawtr ;
 label values inhfmfpb inhfmfpb ;
 label values inhfmctd inhfmctd ;
 label values anllottm anllottm ;
 label values anlgtovr anlgtovr ;
 label values anllimit anllimit ;
 label values anlkplmt anlkplmt ;
 label values anlndmor anlndmor ;
 label values anllsefx anllsefx ;
 label values anlcutdn anlcutdn ;
 label values anlcutev anlcutev ;
 label values ANLCUT1X ANLCUT1X ;
 label values ANLWD3SX ANLWD3SX ;
 label values anlwdsmt anlwdsmt ;
 label values anlemopb anlemopb ;
 label values anlemctd anlemctd ;
 label values anlphlpb anlphlpb ;
 label values anlphctd anlphctd ;
 label values anllsact anllsact ;
 label values anlserpb anlserpb ;
 label values anlpdang anlpdang ;
 label values anllawtr anllawtr ;
 label values anlfmfpb anlfmfpb ;
 label values anlfmctd anlfmctd ;
 label values trnlottm trnlottm ;
 label values trngtovr trngtovr ;
 label values trnlimit trnlimit ;
 label values trnkplmt trnkplmt ;
 label values trnndmor trnndmor ;
 label values trnlsefx trnlsefx ;
 label values trncutdn trncutdn ;
 label values trncutev trncutev ;
 label values trnemopb trnemopb ;
 label values trnemctd trnemctd ;
 label values trnphlpb trnphlpb ;
 label values trnphctd trnphctd ;
 label values trnlsact trnlsact ;
 label values trnserpb trnserpb ;
 label values trnpdang trnpdang ;
 label values trnlawtr trnlawtr ;
 label values trnfmfpb trnfmfpb ;
 label values trnfmctd trnfmctd ;
 label values stmlottm stmlottm ;
 label values stmgtovr stmgtovr ;
 label values stmlimit stmlimit ;
 label values stmkplmt stmkplmt ;
 label values stmndmor stmndmor ;
 label values stmlsefx stmlsefx ;
 label values stmcutdn stmcutdn ;
 label values stmcutev stmcutev ;
 label values STMCUT1X STMCUT1X ;
 label values stmflblu stmflblu ;
 label values STMWD2SX STMWD2SX ;
 label values stmwdsmt stmwdsmt ;
 label values stmemopb stmemopb ;
 label values stmemctd stmemctd ;
 label values stmphlpb stmphlpb ;
 label values stmphctd stmphctd ;
 label values stmlsact stmlsact ;
 label values stmserpb stmserpb ;
 label values stmpdang stmpdang ;
 label values stmlawtr stmlawtr ;
 label values stmfmfpb stmfmfpb ;
 label values stmfmctd stmfmctd ;
 label values stmdaflg stmdaflg ;
 label values sedlottm sedlottm ;
 label values sedgtovr sedgtovr ;
 label values sedlimit sedlimit ;
 label values sedkplmt sedkplmt ;
 label values sedndmor sedndmor ;
 label values sedlsefx sedlsefx ;
 label values sedcutdn sedcutdn ;
 label values sedcutev sedcutev ;
 label values SEDCUT1X SEDCUT1X ;
 label values SEDWD1SX SEDWD1SX ;
 label values sedwdsmt sedwdsmt ;
 label values sedemopb sedemopb ;
 label values sedemctd sedemctd ;
 label values sedphlpb sedphlpb ;
 label values sedphctd sedphctd ;
 label values sedlsact sedlsact ;
 label values sedserpb sedserpb ;
 label values sedpdang sedpdang ;
 label values sedlawtr sedlawtr ;
 label values sedfmfpb sedfmfpb ;
 label values sedfmctd sedfmctd ;
 label values ircgirtb ircgirtb ;
 label values iicgirtb iicgirtb ;
 label values ircgcrv ircgcrv ;
 label values iicgcrv iicgcrv ;
 label values ircgcrgp ircgcrgp ;
 label values iicgcrgp iicgcrgp ;
 label values ircgnctl ircgnctl ;
 label values iicgnctl iicgnctl ;
 label values ircgavd ircgavd ;
 label values iicgavd iicgavd ;
 label values ircgpln ircgpln ;
 label values iicgpln iicgpln ;
 label values ircgrout ircgrout ;
 label values iicgrout iicgrout ;
 label values ircgrgdy ircgrgdy ;
 label values iicgrgdy iicgrgdy ;
 label values ircgrgwk ircgrgwk ;
 label values iicgrgwk iicgrgwk ;
 label values ircgrgnm ircgrgnm ;
 label values iicgrgnm iicgrgnm ;
 label values ircgncg ircgncg ;
 label values iicgncg iicgncg ;
 label values ircgslhr ircgslhr ;
 label values iicgslhr iicgslhr ;
 label values ircginfl ircginfl ;
 label values iicginfl iicginfl ;
 label values ircgninf ircgninf ;
 label values iicgninf iicgninf ;
 label values ircgincr ircgincr ;
 label values iicgincr iicgincr ;
 label values ircgsat ircgsat ;
 label values iicgsat iicgsat ;
 label values ircglmr ircglmr ;
 label values iicglmr iicglmr ;
 label values ndssdnsp ndssdnsp ;
 label values ftnddnsp ftnddnsp ;
 label values dnicnsp dnicnsp ;
 label values depndalc depndalc ;
 label values depndanl depndanl ;
 label values depndcoc depndcoc ;
 label values depndhal depndhal ;
 label values depndher depndher ;
 label values depndinh depndinh ;
 label values depndmrj depndmrj ;
 label values depndsed depndsed ;
 label values depndstm depndstm ;
 label values depndtrn depndtrn ;
 label values depndill depndill ;
 label values depndiem depndiem ;
 label values depndxmj depndxmj ;
 label values depndpsy depndpsy ;
 label values dpillalc dpillalc ;
 label values dpilanal dpilanal ;
 label values abusealc abusealc ;
 label values abuseanl abuseanl ;
 label values abusecoc abusecoc ;
 label values abusehal abusehal ;
 label values abuseher abuseher ;
 label values abuseinh abuseinh ;
 label values abusemrj abusemrj ;
 label values abusesed abusesed ;
 label values abusestm abusestm ;
 label values abusetrn abusetrn ;
 label values abuseill abuseill ;
 label values abuseiem abuseiem ;
 label values abusexmj abusexmj ;
 label values abusepsy abusepsy ;
 label values abillalc abillalc ;
 label values abilanal abilanal ;
 label values abodalc abodalc ;
 label values abodanl abodanl ;
 label values abodcoc abodcoc ;
 label values abodhal abodhal ;
 label values abodher abodher ;
 label values abodinh abodinh ;
 label values abodmrj abodmrj ;
 label values abodsed abodsed ;
 label values abodstm abodstm ;
 label values abodtrn abodtrn ;
 label values abodill abodill ;
 label values abodiem abodiem ;
 label values abodpsy abodpsy ;
 label values abodilal abodilal ;
 label values abdilaal abdilaal ;
 label values booked booked ;
 label values NOBOOKY2 NOBOOKY2 ;
 label values bkmvthft bkmvthft ;
 label values bklarcny bklarcny ;
 label values bkburgl bkburgl ;
 label values bkagaslt bkagaslt ;
 label values bksmaslt bksmaslt ;
 label values bkrob bkrob ;
 label values bkrape bkrape ;
 label values bkmurder bkmurder ;
 label values bkarson bkarson ;
 label values bkdrvinf bkdrvinf ;
 label values bkdrunk bkdrunk ;
 label values bkpostob bkpostob ;
 label values bkdrug bkdrug ;
 label values bkpros bkpros ;
 label values bksexoff bksexoff ;
 label values bkfraud bkfraud ;
 label values bkoth bkoth ;
 label values BKOTHOF2 BKOTHOF2 ;
 label values probaton probaton ;
 label values parolrel parolrel ;
 label values drvaldr drvaldr ;
 label values drvaonly drvaonly ;
 label values drvdonly drvdonly ;
 label values drvflag drvflag ;
 label values DRIVALC2 DRIVALC2 ;
 label values DRIVDRG2 DRIVDRG2 ;
 label values DRIVALD2 DRIVALD2 ;
 label values parol parol ;
 label values prob prob ;
 label values mmgetmj mmgetmj ;
 label values MMBTREC1 MMBTREC1 ;
 label values mmbtpyr mmbtpyr ;
 label values MMBTREC2 MMBTREC2 ;
 label values MMBT30DY MMBT30DY ;
 label values mmjntloo mmjntloo ;
 label values mmjntnum mmjntnum ;
 label values mmjnpctb mmjnpctb ;
 label values mmjnpcat mmjnpcat ;
 label values mmlsunit mmlsunit ;
 label values mmlsgms mmlsgms ;
 label values MMLS10GM MMLS10GM ;
 label values mmlsozs mmlsozs ;
 label values mmlslbs mmlslbs ;
 label values MMLS5LBS MMLS5LBS ;
 label values mmlspctb mmlspctb ;
 label values mmlspcat mmlspcat ;
 label values mmbuywho mmbuywho ;
 label values mmbplace mmbplace ;
 label values MMBPLOS2 MMBPLOS2 ;
 label values mmbatjob mmbatjob ;
 label values mmbclose mmbclose ;
 label values mmbsell mmbsell ;
 label values mmbgive mmbgive ;
 label values mmtrade mmtrade ;
 label values MMTRD30D MMTRD30D ;
 label values mmtrdrec mmtrdrec ;
 label values MMT30FRQ MMT30FRQ ;
 label values mmtjntls mmtjntls ;
 label values mmtjntnm mmtjntnm ;
 label values mmtjwrcb mmtjwrcb ;
 label values mmtjwrth mmtjwrth ;
 label values mmtlunit mmtlunit ;
 label values mmtlgms mmtlgms ;
 label values mmtlozs mmtlozs ;
 label values mmtlwrcb mmtlwrcb ;
 label values mmtlwrth mmtlwrth ;
 label values mmtrdwho mmtrdwho ;
 label values mmtplace mmtplace ;
 label values MMTPLOS2 MMTPLOS2 ;
 label values mmtclose mmtclose ;
 label values mmtkeep mmtkeep ;
 label values mmtsell mmtsell ;
 label values mmtgive mmtgive ;
 label values mmgkeep mmgkeep ;
 label values mmgsell mmgsell ;
 label values mmggive mmggive ;
 label values mmfrewho mmfrewho ;
 label values mmfplace mmfplace ;
 label values MMFPLOS2 MMFPLOS2 ;
 label values mmfclose mmfclose ;
 label values mmfkeep mmfkeep ;
 label values mmfsell mmfsell ;
 label values mmfgive mmfgive ;
 label values mjpgot mjpgot ;
 label values mjpbtfrm mjpbtfrm ;
 label values MJPBTPL2 MJPBTPL2 ;
 label values mjpfregt mjpfregt ;
 label values MJPFRPL2 MJPFRPL2 ;
 label values mrjyrbfr mrjyrbfr ;
 label values mrjaglst mrjaglst ;
 label values mrjylu mrjylu ;
 label values mrjmlu mrjmlu ;
 label values cigaglst cigaglst ;
 label values cigylu cigylu ;
 label values cigmlu cigmlu ;
 label values cigdllst cigdllst ;
 label values cigdlylu cigdlylu ;
 label values cigdlmlu cigdlmlu ;
 label values snfaglst snfaglst ;
 label values snufylu snufylu ;
 label values snufmlu snufmlu ;
 label values chwaglst chwaglst ;
 label values chewylu chewylu ;
 label values chewmlu chewmlu ;
 label values cgraglst cgraglst ;
 label values cigarylu cigarylu ;
 label values cigarmlu cigarmlu ;
 label values alcaglst alcaglst ;
 label values alcylu alcylu ;
 label values alcmlu alcmlu ;
 label values cocaglst cocaglst ;
 label values cocylu cocylu ;
 label values cocmlu cocmlu ;
 label values crkaglst crkaglst ;
 label values crkylu crkylu ;
 label values crkmlu crkmlu ;
 label values heraglst heraglst ;
 label values herylu herylu ;
 label values hermlu hermlu ;
 label values halaglst halaglst ;
 label values halylu halylu ;
 label values halmlu halmlu ;
 label values lsdaglst lsdaglst ;
 label values lsdylu lsdylu ;
 label values lsdmlu lsdmlu ;
 label values pcpaglst pcpaglst ;
 label values pcpylu pcpylu ;
 label values pcpmlu pcpmlu ;
 label values ecsaglst ecsaglst ;
 label values ecsylu ecsylu ;
 label values ecsmlu ecsmlu ;
 label values inhaglst inhaglst ;
 label values inhylu inhylu ;
 label values inhmlu inhmlu ;
 label values anlaglst anlaglst ;
 label values analylu analylu ;
 label values analmlu analmlu ;
 label values oxyaglst oxyaglst ;
 label values oxycylu oxycylu ;
 label values oxycmlu oxycmlu ;
 label values trnaglst trnaglst ;
 label values tranylu tranylu ;
 label values tranmlu tranmlu ;
 label values stmaglst stmaglst ;
 label values stimylu stimylu ;
 label values stimmlu stimmlu ;
 label values mthaglst mthaglst ;
 label values methylu methylu ;
 label values methmlu methmlu ;
 label values sedaglst sedaglst ;
 label values sedylu sedylu ;
 label values sedmlu sedmlu ;
 label values usealcg usealcg ;
 label values usemjcg usemjcg ;
 label values usealmj usealmj ;
 label values useacm useacm ;
 label values usenext usenext ;
 label values ANLRX1DR ANLRX1DR ;
 label values anlrxdrs anlrxdrs ;
 label values anlrxfak anlrxfak ;
 label values anlstole anlstole ;
 label values anlfrfre anlfrfre ;
 label values anlfrbuy anlfrbuy ;
 label values anlfrtke anlfrtke ;
 label values anldealr anldealr ;
 label values anlinet anlinet ;
 label values anlothwy anlothwy ;
 label values ANLOTHS2 ANLOTHS2 ;
 label values anlgtlas anlgtlas ;
 label values ANLGTOS2 ANLGTOS2 ;
 label values TRNRX1DR TRNRX1DR ;
 label values trnrxdrs trnrxdrs ;
 label values trnrxfak trnrxfak ;
 label values trnstole trnstole ;
 label values trnfrfre trnfrfre ;
 label values trnfrbuy trnfrbuy ;
 label values trnfrtke trnfrtke ;
 label values trndealr trndealr ;
 label values trninet trninet ;
 label values trnothwy trnothwy ;
 label values TRNOTHS2 TRNOTHS2 ;
 label values TRNGTLA2 TRNGTLA2 ;
 label values TRNGTOS2 TRNGTOS2 ;
 label values stmgtflg stmgtflg ;
 label values STMRX1DR STMRX1DR ;
 label values stmrxdrs stmrxdrs ;
 label values stmrxfak stmrxfak ;
 label values stmstole stmstole ;
 label values stmfrfre stmfrfre ;
 label values stmfrbuy stmfrbuy ;
 label values stmfrtke stmfrtke ;
 label values stmdealr stmdealr ;
 label values stminet stminet ;
 label values stmothwy stmothwy ;
 label values STMOTHS2 STMOTHS2 ;
 label values STMGTLA2 STMGTLA2 ;
 label values STMGTOS2 STMGTOS2 ;
 label values mthfrfre mthfrfre ;
 label values mthfrbuy mthfrbuy ;
 label values mthfrtke mthfrtke ;
 label values mthdealr mthdealr ;
 label values mthinet mthinet ;
 label values mthothwy mthothwy ;
 label values MTHOTHS2 MTHOTHS2 ;
 label values mthgtlas mthgtlas ;
 label values MTHGTOS2 MTHGTOS2 ;
 label values SEDRX1DR SEDRX1DR ;
 label values sedrxdrs sedrxdrs ;
 label values sedrxfak sedrxfak ;
 label values sedstole sedstole ;
 label values sedfrfre sedfrfre ;
 label values sedfrbuy sedfrbuy ;
 label values sedfrtke sedfrtke ;
 label values seddealr seddealr ;
 label values sedinet sedinet ;
 label values sedothwy sedothwy ;
 label values SEDOTHS2 SEDOTHS2 ;
 label values SEDGTLA2 SEDGTLA2 ;
 label values SEDGTOS2 SEDGTOS2 ;
 label values cigyrbfr cigyrbfr ;
 label values alcyrbfr alcyrbfr ;
 label values cocyrbfr cocyrbfr ;
 label values mjprior mjprior ;
 label values mjpriyr mjpriyr ;
 label values mjprnoyr mjprnoyr ;
 label values anlltsc anlltsc ;
 label values TRNLTS2 TRNLTS2 ;
 label values MTHLTSC2 MTHLTSC2 ;
 label values STMLTS2 STMLTS2 ;
 label values mthltsc mthltsc ;
 label values SEDLTS2 SEDLTS2 ;
 label values ANLRX1D2 ANLRX1D2 ;
 label values ANLRXDS2 ANLRXDS2 ;
 label values ANLRXFK2 ANLRXFK2 ;
 label values ANLSTOL2 ANLSTOL2 ;
 label values ANLFRFE2 ANLFRFE2 ;
 label values ANLFRBY2 ANLFRBY2 ;
 label values ANLFRTK2 ANLFRTK2 ;
 label values ANLDEAL2 ANLDEAL2 ;
 label values ANLINET2 ANLINET2 ;
 label values ANLOTHW2 ANLOTHW2 ;
 label values TRNRX1D2 TRNRX1D2 ;
 label values TRNRXDS2 TRNRXDS2 ;
 label values TRNRXFK2 TRNRXFK2 ;
 label values TRNSTOL2 TRNSTOL2 ;
 label values TRNFRFE2 TRNFRFE2 ;
 label values TRNFRBY2 TRNFRBY2 ;
 label values TRNFRTK2 TRNFRTK2 ;
 label values TRNDEAL2 TRNDEAL2 ;
 label values TRNINET2 TRNINET2 ;
 label values TRNOTHW2 TRNOTHW2 ;
 label values STMRX1D2 STMRX1D2 ;
 label values STMRXDS2 STMRXDS2 ;
 label values STMRXFK2 STMRXFK2 ;
 label values STMSTOL2 STMSTOL2 ;
 label values STMFRFE2 STMFRFE2 ;
 label values STMFRBY2 STMFRBY2 ;
 label values STMFRTK2 STMFRTK2 ;
 label values STMDEAL2 STMDEAL2 ;
 label values STMINET2 STMINET2 ;
 label values STMOTHW2 STMOTHW2 ;
 label values MTHFRFE2 MTHFRFE2 ;
 label values MTHFRBY2 MTHFRBY2 ;
 label values MTHFRTK2 MTHFRTK2 ;
 label values MTHDEAL2 MTHDEAL2 ;
 label values MTHINET2 MTHINET2 ;
 label values MTHOTHW2 MTHOTHW2 ;
 label values SEDRX1D2 SEDRX1D2 ;
 label values SEDRXDS2 SEDRXDS2 ;
 label values SEDRXFK2 SEDRXFK2 ;
 label values SEDSTOL2 SEDSTOL2 ;
 label values SEDFRFE2 SEDFRFE2 ;
 label values SEDFRBY2 SEDFRBY2 ;
 label values SEDFRTK2 SEDFRTK2 ;
 label values SEDDEAL2 SEDDEAL2 ;
 label values SEDINET2 SEDINET2 ;
 label values SEDOTHW2 SEDOTHW2 ;
 label values MTHLTSC3 MTHLTSC3 ;
 label values MTHFRFE3 MTHFRFE3 ;
 label values MTHFRBY3 MTHFRBY3 ;
 label values MTHFRTK3 MTHFRTK3 ;
 label values MTHDEAL3 MTHDEAL3 ;
 label values MTHINET3 MTHINET3 ;
 label values MTHOTHW3 MTHOTHW3 ;
 label values txever txever ;
 label values txyrever txyrever ;
 label values txyradg txyradg ;
 label values txyrhosp txyrhosp ;
 label values txyrhpad txyrhpad ;
 label values txyrrfin txyrrfin ;
 label values txyrinad txyrinad ;
 label values txyrrfop txyrrfop ;
 label values txyrpoad txyrpoad ;
 label values txyrmhc txyrmhc ;
 label values txyrmhad txyrmhad ;
 label values txyrtxer txyrtxer ;
 label values txyrerad txyrerad ;
 label values txyrdoc txyrdoc ;
 label values txyrdcad txyrdcad ;
 label values txyrjail txyrjail ;
 label values txyrjlad txyrjlad ;
 label values txyrshg txyrshg ;
 label values txyrsgad txyrsgad ;
 label values txyrsop txyrsop ;
 label values TXYROTS2 TXYROTS2 ;
 label values txyrotad txyrotad ;
 label values txyrvser txyrvser ;
 label values TXYRNME2 TXYRNME2 ;
 label values txrcvnow txrcvnow ;
 label values ndtxnedr ndtxnedr ;
 label values ndtxmore ndtxmore ;
 label values ndtmralc ndtmralc ;
 label values ndtmrmj ndtmrmj ;
 label values ndtmrcoc ndtmrcoc ;
 label values ndtmrher ndtmrher ;
 label values ndtmrhal ndtmrhal ;
 label values ndtmrinh ndtmrinh ;
 label values ndtmranl ndtmranl ;
 label values ndtmrtrn ndtmrtrn ;
 label values ndtmrstm ndtmrstm ;
 label values ndtmrsed ndtmrsed ;
 label values ndtmroth ndtmroth ;
 label values ndtxalcr ndtxalcr ;
 label values ndtxmjr ndtxmjr ;
 label values ndtxcocr ndtxcocr ;
 label values ndtxherr ndtxherr ;
 label values ndtxhalr ndtxhalr ;
 label values ndtxinhr ndtxinhr ;
 label values ndtxanlr ndtxanlr ;
 label values ndtxtrnr ndtxtrnr ;
 label values ndtxstmr ndtxstmr ;
 label values ndtxsedr ndtxsedr ;
 label values ndtxsodr ndtxsodr ;
 label values NDTXDG1R NDTXDG1R ;
 label values NDTXDG2R NDTXDG2R ;
 label values NDTXDG3R NDTXDG3R ;
 label values NDTXDG4R NDTXDG4R ;
 label values NDTXDG5R NDTXDG5R ;
 label values ndtxeftr ndtxeftr ;
 label values ndtxnhcv ndtxnhcv ;
 label values ndtxlmcv ndtxlmcv ;
 label values ndtxntsp ndtxntsp ;
 label values ndtxtype ndtxtype ;
 label values ndtxredy ndtxredy ;
 label values ndtxopen ndtxopen ;
 label values ndtxwher ndtxwher ;
 label values ndtxnbr ndtxnbr ;
 label values ndtxjob ndtxjob ;
 label values ndtxnond ndtxnond ;
 label values ndtxhndl ndtxhndl ;
 label values ndtxnhlp ndtxnhlp ;
 label values ndtxbusy ndtxbusy ;
 label values ndtxfout ndtxfout ;
 label values ndtxsor ndtxsor ;
 label values ndtmreft ndtmreft ;
 label values ndmrnhcv ndmrnhcv ;
 label values ndmrlmcv ndmrlmcv ;
 label values ndmrntsp ndmrntsp ;
 label values ndmrtype ndmrtype ;
 label values ndmrredy ndmrredy ;
 label values ndmropen ndmropen ;
 label values ndmrwher ndmrwher ;
 label values ndmrnbr ndmrnbr ;
 label values ndmrjob ndmrjob ;
 label values ndmrnond ndmrnond ;
 label values ndmrhndl ndmrhndl ;
 label values ndmrnhlp ndmrnhlp ;
 label values ndmrbusy ndmrbusy ;
 label values ndmrfout ndmrfout ;
 label values ndmrsor ndmrsor ;
 label values txlasrec txlasrec ;
 label values TXLTYMN2 TXLTYMN2 ;
 label values txltyalc txltyalc ;
 label values txltymj txltymj ;
 label values txltycoc txltycoc ;
 label values txltyher txltyher ;
 label values txltyhal txltyhal ;
 label values txltyinh txltyinh ;
 label values txltyanl txltyanl ;
 label values txltytrn txltytrn ;
 label values txltystm txltystm ;
 label values txltysed txltysed ;
 label values txltysod txltysod ;
 label values TXLTYOU2 TXLTYOU2 ;
 label values TXLTYDU2 TXLTYDU2 ;
 label values txpyins txpyins ;
 label values txpycare txpycare ;
 label values txpycaid txpycaid ;
 label values txpypubp txpypubp ;
 label values txpysave txpysave ;
 label values txpyfmly txpyfmly ;
 label values txpycort txpycort ;
 label values txpymilc txpymilc ;
 label values txpyempl txpyempl ;
 label values txpysos txpysos ;
 label values TXPYSP2 TXPYSP2 ;
 label values txpyfre txpyfre ;
 label values txenroll txenroll ;
 label values txyrdtxo txyrdtxo ;
 label values txalonev txalonev ;
 label values txalonag txalonag ;
 label values txdronev txdronev ;
 label values txdronag txdronag ;
 label values txalcdev txalcdev ;
 label values txalcdag txalcdag ;
 label values txdrgaev txdrgaev ;
 label values txdrgaag txdrgaag ;
 label values txyalage txyalage ;
 label values txyaldrg txyaldrg ;
 label values txyaldag txyaldag ;
 label values txydrage txydrage ;
 label values txydralc txydralc ;
 label values txydraag txydraag ;
 label values txyadaag txyadaag ;
 label values txyaddag txyaddag ;
 label values txfgalag txfgalag ;
 label values txfgdgag txfgdgag ;
 label values txfgadag txfgadag ;
 label values txilalev txilalev ;
 label values alctrmt alctrmt ;
 label values illtrmt illtrmt ;
 label values txalnoil txalnoil ;
 label values txilnoal txilnoal ;
 label values txillalc txillalc ;
 label values txilanal txilanal ;
 label values TXLTALC2 TXLTALC2 ;
 label values TXLTMJ2 TXLTMJ2 ;
 label values TXLTCOC2 TXLTCOC2 ;
 label values TXLTHER2 TXLTHER2 ;
 label values TXLTHAL2 TXLTHAL2 ;
 label values TXLTINH2 TXLTINH2 ;
 label values TXLTANL2 TXLTANL2 ;
 label values TXLTTRN2 TXLTTRN2 ;
 label values TXLTSTM2 TXLTSTM2 ;
 label values TXLTSED2 TXLTSED2 ;
 label values TXLTILL2 TXLTILL2 ;
 label values TXPINS2 TXPINS2 ;
 label values TXPCARE2 TXPCARE2 ;
 label values TXPCAID2 TXPCAID2 ;
 label values TXPPUBP2 TXPPUBP2 ;
 label values TXPSAVE2 TXPSAVE2 ;
 label values TXPFMLY2 TXPFMLY2 ;
 label values TXPCORT2 TXPCORT2 ;
 label values TXPMILC2 TXPMILC2 ;
 label values TXPEMPL2 TXPEMPL2 ;
 label values alcpins alcpins ;
 label values alcpcare alcpcare ;
 label values alcpcaid alcpcaid ;
 label values alcppubp alcppubp ;
 label values alcpsave alcpsave ;
 label values alcpfmly alcpfmly ;
 label values alcpcort alcpcort ;
 label values alcpmilc alcpmilc ;
 label values alcpempl alcpempl ;
 label values illpins illpins ;
 label values illpcare illpcare ;
 label values illpcaid illpcaid ;
 label values illppubp illppubp ;
 label values illpsave illpsave ;
 label values illpfmly illpfmly ;
 label values illpcort illpcort ;
 label values illpmilc illpmilc ;
 label values illpempl illpempl ;
 label values spectalc spectalc ;
 label values spectill spectill ;
 label values spcalnil spcalnil ;
 label values spcilnal spcilnal ;
 label values spillalc spillalc ;
 label values spilanal spilanal ;
 label values lasttxsp lasttxsp ;
 label values txspalc txspalc ;
 label values txspmrj txspmrj ;
 label values txspcoc txspcoc ;
 label values txspher txspher ;
 label values txsphal txsphal ;
 label values txspinh txspinh ;
 label values txspanl txspanl ;
 label values txsptrn txsptrn ;
 label values txspstm txspstm ;
 label values txspsed txspsed ;
 label values alchosp alchosp ;
 label values alcrfin alcrfin ;
 label values alcrfop alcrfop ;
 label values alcmhc alcmhc ;
 label values alctxer alctxer ;
 label values alcdoc alcdoc ;
 label values alcjail alcjail ;
 label values alcshg alcshg ;
 label values drghosp drghosp ;
 label values drgrfin drgrfin ;
 label values drgrfop drgrfop ;
 label values drgmhc drgmhc ;
 label values drgtxer drgtxer ;
 label values drgdoc drgdoc ;
 label values drgjail drgjail ;
 label values drgshg drgshg ;
 label values lochosp lochosp ;
 label values locrfin locrfin ;
 label values locrfop locrfop ;
 label values locmhc locmhc ;
 label values loctxer loctxer ;
 label values locdoc locdoc ;
 label values locjail locjail ;
 label values locshg locshg ;
 label values txnedalc txnedalc ;
 label values illneed illneed ;
 label values txndilal txndilal ;
 label values NDTXALC2 NDTXALC2 ;
 label values NDTXMRJ2 NDTXMRJ2 ;
 label values NDTXCOC2 NDTXCOC2 ;
 label values NDTXHER2 NDTXHER2 ;
 label values NDTXHAL2 NDTXHAL2 ;
 label values NDTXINH2 NDTXINH2 ;
 label values NDTXANL2 NDTXANL2 ;
 label values NDTXTRN2 NDTXTRN2 ;
 label values NDTXSTM2 NDTXSTM2 ;
 label values NDTXSED2 NDTXSED2 ;
 label values fltndalc fltndalc ;
 label values fltndmrj fltndmrj ;
 label values fltndcoc fltndcoc ;
 label values fltndher fltndher ;
 label values fltndhal fltndhal ;
 label values fltndinh fltndinh ;
 label values fltndanl fltndanl ;
 label values fltndtrn fltndtrn ;
 label values fltndstm fltndstm ;
 label values fltndsed fltndsed ;
 label values fltndill fltndill ;
 label values flndilal flndilal ;
 label values ndefalc ndefalc ;
 label values ndefmrj ndefmrj ;
 label values ndefcoc ndefcoc ;
 label values ndefher ndefher ;
 label values ndefhal ndefhal ;
 label values ndefinh ndefinh ;
 label values ndefanl ndefanl ;
 label values ndeftrn ndeftrn ;
 label values ndefstm ndefstm ;
 label values ndefsed ndefsed ;
 label values ndefil ndefil ;
 label values ndefia ndefia ;
 label values txgapalc txgapalc ;
 label values txnospec txnospec ;
 label values txgpilal txgpilal ;
 label values txgpallc txgpallc ;
 label values txgpmjlc txgpmjlc ;
 label values txgpcolc txgpcolc ;
 label values txgphelc txgphelc ;
 label values txgphalc txgphalc ;
 label values txgpinlc txgpinlc ;
 label values txgpanlc txgpanlc ;
 label values txgptrlc txgptrlc ;
 label values txgpstlc txgpstlc ;
 label values txgpselc txgpselc ;
 label values txrnnhcv txrnnhcv ;
 label values txrnlmcv txrnlmcv ;
 label values txrnntsp txrnntsp ;
 label values txrntype txrntype ;
 label values txrnnstp txrnnstp ;
 label values txrnopen txrnopen ;
 label values txrnwher txrnwher ;
 label values txrnnbr txrnnbr ;
 label values txrnjob txrnjob ;
 label values txrnnond txrnnond ;
 label values txrnhndl txrnhndl ;
 label values txrnnhlp txrnnhlp ;
 label values txrnbusy txrnbusy ;
 label values txrnfout txrnfout ;
 label values txrnstig txrnstig ;
 label values txrnhdpr txrnhdpr ;
 label values txdanotx txdanotx ;
 label values txnotxda txnotxda ;
 label values txdanosp txdanosp ;
 label values txnospda txnospda ;
 label values pregnant pregnant ;
 label values NMERTMT2 NMERTMT2 ;
 label values inhospyr inhospyr ;
 label values NMNGTHS2 NMNGTHS2 ;
 label values lifanxd lifanxd ;
 label values lifasma lifasma ;
 label values lifbronc lifbronc ;
 label values lifcirr lifcirr ;
 label values lifdeprs lifdeprs ;
 label values lifdiab lifdiab ;
 label values lifhartd lifhartd ;
 label values lifhepat lifhepat ;
 label values lifhbp lifhbp ;
 label values lifhiv lifhiv ;
 label values liflunca liflunca ;
 label values lifpancr lifpancr ;
 label values lifpneu lifpneu ;
 label values lifstds lifstds ;
 label values lifsinus lifsinus ;
 label values lifslpap lifslpap ;
 label values lifstrok lifstrok ;
 label values liftinn liftinn ;
 label values liftubrc liftubrc ;
 label values lifulcer lifulcer ;
 label values lifnone lifnone ;
 label values yranxd yranxd ;
 label values yrasma yrasma ;
 label values yrbronc yrbronc ;
 label values yrcirr yrcirr ;
 label values yrdeprs yrdeprs ;
 label values yrdiab yrdiab ;
 label values yrhartd yrhartd ;
 label values yrhepat yrhepat ;
 label values yrhbp yrhbp ;
 label values yrhiv yrhiv ;
 label values yrlunca yrlunca ;
 label values yrpancr yrpancr ;
 label values yrpneu yrpneu ;
 label values yrstds yrstds ;
 label values yrsinus yrsinus ;
 label values yrslpap yrslpap ;
 label values yrstrok yrstrok ;
 label values yrtinn yrtinn ;
 label values yrtubrc yrtubrc ;
 label values yrulcer yrulcer ;
 label values yrnone yrnone ;
 label values preg preg ;
 label values PREG2 PREG2 ;
 label values trimest trimest ;
 label values anxdlif anxdlif ;
 label values anxdyr anxdyr ;
 label values asmalif asmalif ;
 label values asmayr asmayr ;
 label values bronclif bronclif ;
 label values broncyr broncyr ;
 label values cirrlif cirrlif ;
 label values cirryr cirryr ;
 label values deprslif deprslif ;
 label values deprsyr deprsyr ;
 label values diablif diablif ;
 label values diabyr diabyr ;
 label values hartdlif hartdlif ;
 label values hartdyr hartdyr ;
 label values hepatlif hepatlif ;
 label values hepatyr hepatyr ;
 label values hbplif hbplif ;
 label values hbpyr hbpyr ;
 label values hivlif hivlif ;
 label values hivyr hivyr ;
 label values luncalif luncalif ;
 label values luncayr luncayr ;
 label values pancrlif pancrlif ;
 label values pancryr pancryr ;
 label values pneulif pneulif ;
 label values pneuyr pneuyr ;
 label values stdslif stdslif ;
 label values stdsyr stdsyr ;
 label values sinuslif sinuslif ;
 label values sinusyr sinusyr ;
 label values slpaplif slpaplif ;
 label values slpapyr slpapyr ;
 label values stroklif stroklif ;
 label values strokyr strokyr ;
 label values tinnlif tinnlif ;
 label values tinnyr tinnyr ;
 label values tubrclif tubrclif ;
 label values tubrcyr tubrcyr ;
 label values ulcerlif ulcerlif ;
 label values ulceryr ulceryr ;
 label values auinpyr auinpyr ;
 label values auinpsyh auinpsyh ;
 label values auinpgen auinpgen ;
 label values auinmedu auinmedu ;
 label values auinahsp auinahsp ;
 label values auinresd auinresd ;
 label values auinsfac auinsfac ;
 label values AUNMPSY2 AUNMPSY2 ;
 label values AUNMPGE2 AUNMPGE2 ;
 label values AUNMMED2 AUNMMED2 ;
 label values AUNMAHS2 AUNMAHS2 ;
 label values AUNMRES2 AUNMRES2 ;
 label values AUNMSFA2 AUNMSFA2 ;
 label values aupinslf aupinslf ;
 label values aupinofm aupinofm ;
 label values aupinphi aupinphi ;
 label values aupinmcr aupinmcr ;
 label values aupinmcd aupinmcd ;
 label values aupinreh aupinreh ;
 label values aupinemp aupinemp ;
 label values aupinmil aupinmil ;
 label values aupinpub aupinpub ;
 label values aupinprv aupinprv ;
 label values aupinfre aupinfre ;
 label values AUPINFM2 AUPINFM2 ;
 label values auoptyr auoptyr ;
 label values auopment auopment ;
 label values auopther auopther ;
 label values auopdoc auopdoc ;
 label values auopclnc auopclnc ;
 label values auopdtmt auopdtmt ;
 label values auopotop auopotop ;
 label values AUOPYRS2 AUOPYRS2 ;
 label values AUNMMEN2 AUNMMEN2 ;
 label values AUNMTHE2 AUNMTHE2 ;
 label values AUNMDOC2 AUNMDOC2 ;
 label values AUNMCLN2 AUNMCLN2 ;
 label values AUNMDTM2 AUNMDTM2 ;
 label values AUNMOTO2 AUNMOTO2 ;
 label values aupopslf aupopslf ;
 label values aupopofm aupopofm ;
 label values aupopphi aupopphi ;
 label values aupopmcr aupopmcr ;
 label values aupopmcd aupopmcd ;
 label values aupopreh aupopreh ;
 label values aupopemp aupopemp ;
 label values aupopmil aupopmil ;
 label values aupoppub aupoppub ;
 label values aupopprv aupopprv ;
 label values aupopfre aupopfre ;
 label values aupopmos aupopmos ;
 label values aupopamt aupopamt ;
 label values aurxyr aurxyr ;
 label values auunmtyr auunmtyr ;
 label values auuncost auuncost ;
 label values auunnbr auunnbr ;
 label values auunjob auunjob ;
 label values auunncov auunncov ;
 label values auunenuf auunenuf ;
 label values auunwher auunwher ;
 label values auuncfid auuncfid ;
 label values auuncmit auuncmit ;
 label values auunnond auunnond ;
 label values auunhndl auunhndl ;
 label values auunnhlp auunnhlp ;
 label values auunbusy auunbusy ;
 label values auunfout auunfout ;
 label values auunntsp auunntsp ;
 label values auunsor auunsor ;
 label values AUUNRIM2 AUUNRIM2 ;
 label values aualtyr aualtyr ;
 label values aualacup aualacup ;
 label values aualchir aualchir ;
 label values aualherb aualherb ;
 label values aualsgrp aualsgrp ;
 label values aualinet aualinet ;
 label values aualrelg aualrelg ;
 label values aualhlin aualhlin ;
 label values aualmasg aualmasg ;
 label values aualoth aualoth ;
 label values AUALOTS2 AUALOTS2 ;
 label values aumotvyr aumotvyr ;
 label values AMHINP2 AMHINP2 ;
 label values AMHOUTP3 AMHOUTP3 ;
 label values AMHRX2 AMHRX2 ;
 label values AMHTXRC3 AMHTXRC3 ;
 label values amhsvtyp amhsvtyp ;
 label values amhsvno amhsvno ;
 label values AMHTXND2 AMHTXND2 ;
 label values amhtxand amhtxand ;
 label values MHLMNT3 MHLMNT3 ;
 label values MHLTHER3 MHLTHER3 ;
 label values MHLDOC3 MHLDOC3 ;
 label values MHLCLNC3 MHLCLNC3 ;
 label values MHLDTMT3 MHLDTMT3 ;
 label values MHLSCHL3 MHLSCHL3 ;
 label values MHLOTH3 MHLOTH3 ;
 label values MHLMNT2 MHLMNT2 ;
 label values MHLTHER2 MHLTHER2 ;
 label values MHLDOC2 MHLDOC2 ;
 label values MHLCLNC2 MHLCLNC2 ;
 label values MHLDTMT2 MHLDTMT2 ;
 label values MHLSCHL2 MHLSCHL2 ;
 label values MHLOTH2 MHLOTH2 ;
 label values MHPDSLF2 MHPDSLF2 ;
 label values MHPDOFM2 MHPDOFM2 ;
 label values MHPDPHI2 MHPDPHI2 ;
 label values MHPDMCR2 MHPDMCR2 ;
 label values MHPDMCD2 MHPDMCD2 ;
 label values MHPDREH2 MHPDREH2 ;
 label values MHPDEMP2 MHPDEMP2 ;
 label values MHPDMIL2 MHPDMIL2 ;
 label values MHPDPUB2 MHPDPUB2 ;
 label values MHPDPRV2 MHPDPRV2 ;
 label values MHPDFRE2 MHPDFRE2 ;
 label values MHRCOST2 MHRCOST2 ;
 label values MHRNBRS2 MHRNBRS2 ;
 label values MHRJOBS2 MHRJOBS2 ;
 label values MHRNCOV2 MHRNCOV2 ;
 label values MHRENUF2 MHRENUF2 ;
 label values MHRWHER2 MHRWHER2 ;
 label values MHRCFID2 MHRCFID2 ;
 label values MHRCMIT2 MHRCMIT2 ;
 label values MHRNOND2 MHRNOND2 ;
 label values MHRHAND2 MHRHAND2 ;
 label values MHRNOHP2 MHRNOHP2 ;
 label values MHRTIME2 MHRTIME2 ;
 label values MHRFOUT2 MHRFOUT2 ;
 label values MHRTRAN2 MHRTRAN2 ;
 label values MHRSOTH2 MHRSOTH2 ;
 label values MHRCCIN2 MHRCCIN2 ;
 label values MHRNNHN2 MHRNNHN2 ;
 label values MHRSTIG2 MHRSTIG2 ;
 label values MHROTHC2 MHROTHC2 ;
 label values MHOSPTR2 MHOSPTR2 ;
 label values MHNSPTR2 MHNSPTR2 ;
 label values NMHSPTR2 NMHSPTR2 ;
 label values MHASPTR2 MHASPTR2 ;
 label values mhaltyr mhaltyr ;
 label values mhalacup mhalacup ;
 label values mhalchir mhalchir ;
 label values mhalherb mhalherb ;
 label values mhalsgrp mhalsgrp ;
 label values mhalinet mhalinet ;
 label values mhalrelg mhalrelg ;
 label values mhalhlin mhalhlin ;
 label values mhalmasg mhalmasg ;
 label values mhaloth mhaloth ;
 label values amhaltx amhaltx ;
 label values SNMOV5Y2 SNMOV5Y2 ;
 label values snysell snysell ;
 label values snystole snystole ;
 label values snyattak snyattak ;
 label values snfamjev snfamjev ;
 label values snrlgsvc snrlgsvc ;
 label values snrlgimp snrlgimp ;
 label values snrldcsn snrldcsn ;
 label values snrlfrnd snrlfrnd ;
 label values YEMOV5Y2 YEMOV5Y2 ;
 label values yeatndyr yeatndyr ;
 label values yehmslyr yehmslyr ;
 label values yeschflt yeschflt ;
 label values yeschwrk yeschwrk ;
 label values yeschimp yeschimp ;
 label values yeschint yeschint ;
 label values yetcgjob yetcgjob ;
 label values yelstgrd yelstgrd ;
 label values yestscig yestscig ;
 label values yestsmj yestsmj ;
 label values yestsalc yestsalc ;
 label values yestsdnk yestsdnk ;
 label values yepchkhw yepchkhw ;
 label values yephlphw yephlphw ;
 label values yepchore yepchore ;
 label values yeplmttv yeplmttv ;
 label values yeplmtsn yeplmtsn ;
 label values yepgdjob yepgdjob ;
 label values yepproud yepproud ;
 label values yeyargup yeyargup ;
 label values yeyfgtsw yeyfgtsw ;
 label values yeyfgtgp yeyfgtgp ;
 label values yeyhgun yeyhgun ;
 label values yeysell yeysell ;
 label values yeystole yeystole ;
 label values yeyattak yeyattak ;
 label values yeppkcig yeppkcig ;
 label values yepmjevr yepmjevr ;
 label values yepmjmo yepmjmo ;
 label values yepaldly yepaldly ;
 label values yegpkcig yegpkcig ;
 label values yegmjevr yegmjevr ;
 label values yegmjmo yegmjmo ;
 label values yegaldly yegaldly ;
 label values yefpkcig yefpkcig ;
 label values yefmjevr yefmjevr ;
 label values yefmjmo yefmjmo ;
 label values yefaldly yefaldly ;
 label values yetlknon yetlknon ;
 label values yetlkpar yetlkpar ;
 label values yetlkbgf yetlkbgf ;
 label values yetlkota yetlkota ;
 label values yetlksop yetlksop ;
 label values yeprtdng yeprtdng ;
 label values yeprbslv yeprbslv ;
 label values yevioprv yevioprv ;
 label values yedgprgp yedgprgp ;
 label values yeslfhlp yeslfhlp ;
 label values yeprgstd yeprgstd ;
 label values yeschact yeschact ;
 label values yecomact yecomact ;
 label values yefaiact yefaiact ;
 label values yeothact yeothact ;
 label values yedeclas yedeclas ;
 label values yederglr yederglr ;
 label values yedespcl yedespcl ;
 label values yepvntyr yepvntyr ;
 label values yerlgsvc yerlgsvc ;
 label values yerlgimp yerlgimp ;
 label values yerldcsn yerldcsn ;
 label values yerlfrnd yerlfrnd ;
 label values MVIN5YR2 MVIN5YR2 ;
 label values schfelt schfelt ;
 label values schwork schwork ;
 label values schimpt schimpt ;
 label values schintst schintst ;
 label values tchgjob tchgjob ;
 label values avggrade avggrade ;
 label values stndscig stndscig ;
 label values stndsmj stndsmj ;
 label values stndalc stndalc ;
 label values stnddnk stnddnk ;
 label values parchkhw parchkhw ;
 label values parhlphw parhlphw ;
 label values PRCHORE2 PRCHORE2 ;
 label values PRLMTTV2 PRLMTTV2 ;
 label values parlmtsn parlmtsn ;
 label values PRGDJOB2 PRGDJOB2 ;
 label values PRPROUD2 PRPROUD2 ;
 label values argupar argupar ;
 label values YOFIGHT2 YOFIGHT2 ;
 label values YOGRPFT2 YOGRPFT2 ;
 label values YOHGUN2 YOHGUN2 ;
 label values YOSELL2 YOSELL2 ;
 label values YOSTOLE2 YOSTOLE2 ;
 label values YOATTAK2 YOATTAK2 ;
 label values PRPKCIG2 PRPKCIG2 ;
 label values PRMJEVR2 PRMJEVR2 ;
 label values prmjmo prmjmo ;
 label values PRALDLY2 PRALDLY2 ;
 label values YFLPKCG2 YFLPKCG2 ;
 label values YFLTMRJ2 YFLTMRJ2 ;
 label values yflmjmo yflmjmo ;
 label values YFLADLY2 YFLADLY2 ;
 label values FRDPCIG2 FRDPCIG2 ;
 label values FRDMEVR2 FRDMEVR2 ;
 label values frdmjmon frdmjmon ;
 label values FRDADLY2 FRDADLY2 ;
 label values talkprob talkprob ;
 label values PRTALK3 PRTALK3 ;
 label values PRBSOLV2 PRBSOLV2 ;
 label values PREVIOL2 PREVIOL2 ;
 label values PRVDRGO2 PRVDRGO2 ;
 label values GRPCNSL2 GRPCNSL2 ;
 label values PREGPGM2 PREGPGM2 ;
 label values YTHACT2 YTHACT2 ;
 label values DGSPCLS2 DGSPCLS2 ;
 label values DGRGCLS2 DGRGCLS2 ;
 label values DRGLECT2 DRGLECT2 ;
 label values DRPRVME3 DRPRVME3 ;
 label values ANYEDUC3 ANYEDUC3 ;
 label values rlgattd rlgattd ;
 label values rlgimpt rlgimpt ;
 label values rlgdcsn rlgdcsn ;
 label values rlgfrnd rlgfrnd ;
 label values dstnrvos dstnrvos ;
 label values dsthopls dsthopls ;
 label values dstrstls dstrstls ;
 label values dstcheer dstcheer ;
 label values dsteffrt dsteffrt ;
 label values dstngood dstngood ;
 label values SPD_UADJ SPD_UADJ ;
 label values spdyradj spdyradj ;
 label values spdodpau spdodpau ;
 label values spdadpau spdadpau ;
 label values nspndpau nspndpau ;
 label values spdndpau spdndpau ;
 label values nspddpau nspddpau ;
 label values SMIYR_A SMIYR_A ;
 label values addprev addprev ;
 label values addscev addscev ;
 label values adlosev adlosev ;
 label values addpdisc addpdisc ;
 label values addplsin addplsin ;
 label values addslsin addslsin ;
 label values ADLSI2WK ADLSI2WK ;
 label values ADDPR2WK ADDPR2WK ;
 label values adwrhrs adwrhrs ;
 label values adwrdst adwrdst ;
 label values adwrchr adwrchr ;
 label values adwrimp adwrimp ;
 label values addpprob addpprob ;
 label values adwrprob adwrprob ;
 label values adwrage adwrage ;
 label values adwrdepr adwrdepr ;
 label values adwrdisc adwrdisc ;
 label values adwrlsin adwrlsin ;
 label values adwrplsr adwrplsr ;
 label values adwreles adwreles ;
 label values adwremor adwremor ;
 label values adwrgain adwrgain ;
 label values adwrgrow adwrgrow ;
 label values adwrpreg adwrpreg ;
 label values ADWRGNL2 ADWRGNL2 ;
 label values adwrlose adwrlose ;
 label values adwrdiet adwrdiet ;
 label values ADWRLSL2 ADWRLSL2 ;
 label values adwrslep adwrslep ;
 label values adwrsmor adwrsmor ;
 label values adwrenrg adwrenrg ;
 label values adwrslow adwrslow ;
 label values adwrslno adwrslno ;
 label values adwrjitt adwrjitt ;
 label values adwrjino adwrjino ;
 label values adwrthot adwrthot ;
 label values adwrconc adwrconc ;
 label values adwrdcsn adwrdcsn ;
 label values adwrnogd adwrnogd ;
 label values adwrwrth adwrwrth ;
 label values adwrdlot adwrdlot ;
 label values adwrdbtr adwrdbtr ;
 label values adwrsthk adwrsthk ;
 label values adwrspln adwrspln ;
 label values adwrsatp adwrsatp ;
 label values AD_MDEA1 AD_MDEA1 ;
 label values AD_MDEA2 AD_MDEA2 ;
 label values AD_MDEA3 AD_MDEA3 ;
 label values AD_MDEA4 AD_MDEA4 ;
 label values AD_MDEA5 AD_MDEA5 ;
 label values AD_MDEA6 AD_MDEA6 ;
 label values AD_MDEA7 AD_MDEA7 ;
 label values AD_MDEA8 AD_MDEA8 ;
 label values AD_MDEA9 AD_MDEA9 ;
 label values adsmmdea adsmmdea ;
 label values adpbintf adpbintf ;
 label values adpbdlya adpbdlya ;
 label values adpbrmbr adpbrmbr ;
 label values adpbage adpbage ;
 label values adpbnum adpbnum ;
 label values ADPB2WK ADPB2WK ;
 label values adpshmgt adpshmgt ;
 label values adpswork adpswork ;
 label values adpsrels adpsrels ;
 label values adpssoc adpssoc ;
 label values adpsdays adpsdays ;
 label values adseedoc adseedoc ;
 label values adfamdoc adfamdoc ;
 label values adothdoc adothdoc ;
 label values adpsych adpsych ;
 label values adpsymd adpsymd ;
 label values adsocwrk adsocwrk ;
 label values adcouns adcouns ;
 label values adothmhp adothmhp ;
 label values adnurse adnurse ;
 label values adrelig adrelig ;
 label values adherbal adherbal ;
 label values adothhlp adothhlp ;
 label values adtmtnow adtmtnow ;
 label values ADRX12MO ADRX12MO ;
 label values adrxnow adrxnow ;
 label values adrxhlp adrxhlp ;
 label values adtmthlp adtmthlp ;
 label values ajamdelt ajamdelt ;
 label values ajamdeyr ajamdeyr ;
 label values asdshome asdshome ;
 label values asdswrk asdswrk ;
 label values asdsrel asdsrel ;
 label values asdssoc asdssoc ;
 label values asdsovrl asdsovrl ;
 label values yuhospyr yuhospyr ;
 label values YUHOSPN2 YUHOSPN2 ;
 label values yuhosuic yuhosuic ;
 label values yuhodepr yuhodepr ;
 label values yuhofear yuhofear ;
 label values yuhobkru yuhobkru ;
 label values yuhoeatp yuhoeatp ;
 label values yuhoangr yuhoangr ;
 label values yuhofite yuhofite ;
 label values yuhofmly yuhofmly ;
 label values yuhofrnd yuhofrnd ;
 label values yuhootpp yuhootpp ;
 label values yuhoschl yuhoschl ;
 label values yuhosor yuhosor ;
 label values yursidyr yursidyr ;
 label values YURSIDN2 YURSIDN2 ;
 label values yurssuic yurssuic ;
 label values yursdepr yursdepr ;
 label values yursfear yursfear ;
 label values yursbkru yursbkru ;
 label values yurseatp yurseatp ;
 label values yursangr yursangr ;
 label values yursfite yursfite ;
 label values yursfmly yursfmly ;
 label values yursfrnd yursfrnd ;
 label values yursotpp yursotpp ;
 label values yursschl yursschl ;
 label values yurssor yurssor ;
 label values yufcaryr yufcaryr ;
 label values YUFCARN2 YUFCARN2 ;
 label values yufcsuic yufcsuic ;
 label values yufcdepr yufcdepr ;
 label values yufcfear yufcfear ;
 label values yufcbkru yufcbkru ;
 label values yufceatp yufceatp ;
 label values yufcangr yufcangr ;
 label values yufcfite yufcfite ;
 label values yufcfmly yufcfmly ;
 label values yufcfrnd yufcfrnd ;
 label values yufcotpp yufcotpp ;
 label values yufcschl yufcschl ;
 label values yufcsor yufcsor ;
 label values yudytxyr yudytxyr ;
 label values YUDYTXN2 YUDYTXN2 ;
 label values yudysuic yudysuic ;
 label values yudydepr yudydepr ;
 label values yudyfear yudyfear ;
 label values yudybkru yudybkru ;
 label values yudyeatp yudyeatp ;
 label values yudyangr yudyangr ;
 label values yudyfite yudyfite ;
 label values yudyfmly yudyfmly ;
 label values yudyfrnd yudyfrnd ;
 label values yudyotpp yudyotpp ;
 label values yudyschl yudyschl ;
 label values yudysor yudysor ;
 label values yumhcryr yumhcryr ;
 label values YUMHCRN2 YUMHCRN2 ;
 label values yumhsuic yumhsuic ;
 label values yumhdepr yumhdepr ;
 label values yumhfear yumhfear ;
 label values yumhbkru yumhbkru ;
 label values yumheatp yumheatp ;
 label values yumhangr yumhangr ;
 label values yumhfite yumhfite ;
 label values yumhfmly yumhfmly ;
 label values yumhfrnd yumhfrnd ;
 label values yumhotpp yumhotpp ;
 label values yumhschl yumhschl ;
 label values yumhsor yumhsor ;
 label values yutpstyr yutpstyr ;
 label values YUTPSTN2 YUTPSTN2 ;
 label values yutpsuic yutpsuic ;
 label values yutpdepr yutpdepr ;
 label values yutpfear yutpfear ;
 label values yutpbkru yutpbkru ;
 label values yutpeatp yutpeatp ;
 label values yutpangr yutpangr ;
 label values yutpfite yutpfite ;
 label values yutpfmly yutpfmly ;
 label values yutpfrnd yutpfrnd ;
 label values yutpotpp yutpotpp ;
 label values yutpschl yutpschl ;
 label values yutpsor yutpsor ;
 label values yuihtpyr yuihtpyr ;
 label values YUIHTPN2 YUIHTPN2 ;
 label values yuihsuic yuihsuic ;
 label values yuihdepr yuihdepr ;
 label values yuihfear yuihfear ;
 label values yuihbkru yuihbkru ;
 label values yuiheatp yuiheatp ;
 label values yuihangr yuihangr ;
 label values yuihfite yuihfite ;
 label values yuihfmly yuihfmly ;
 label values yuihfrnd yuihfrnd ;
 label values yuihotpp yuihotpp ;
 label values yuihschl yuihschl ;
 label values yuihsor yuihsor ;
 label values yufdocyr yufdocyr ;
 label values YUFDOCN2 YUFDOCN2 ;
 label values yufdsuic yufdsuic ;
 label values yufddepr yufddepr ;
 label values yufdfear yufdfear ;
 label values yufdbkru yufdbkru ;
 label values yufdeatp yufdeatp ;
 label values yufdangr yufdangr ;
 label values yufdfite yufdfite ;
 label values yufdfmly yufdfmly ;
 label values yufdfrnd yufdfrnd ;
 label values yufdotpp yufdotpp ;
 label values yufdschl yufdschl ;
 label values yufdsor yufdsor ;
 label values yuspedyr yuspedyr ;
 label values yushcnyr yushcnyr ;
 label values yushsuic yushsuic ;
 label values yushdepr yushdepr ;
 label values yushfear yushfear ;
 label values yushbkru yushbkru ;
 label values yusheatp yusheatp ;
 label values yushangr yushangr ;
 label values yushfite yushfite ;
 label values yushfmly yushfmly ;
 label values yushfrnd yushfrnd ;
 label values yushotpp yushotpp ;
 label values yushschl yushschl ;
 label values yushsor yushsor ;
 label values yujailev yujailev ;
 label values yufcarev yufcarev ;
 label values yhosp yhosp ;
 label values yresid yresid ;
 label values yfost yfost ;
 label values ydaytrt ydaytrt ;
 label values yclin yclin ;
 label values yther yther ;
 label values yhome yhome ;
 label values yped yped ;
 label values ysped ysped ;
 label values anymhin anymhin ;
 label values anymhout anymhout ;
 label values anysmh anysmh ;
 label values anymhed anymhed ;
 label values anysmhps anysmhps ;
 label values yschl yschl ;
 label values ANYTRT10 ANYTRT10 ;
 label values ANYMHIN2 ANYMHIN2 ;
 label values ANYSMH2 ANYSMH2 ;
 label values ANYTRT9 ANYTRT9 ;
 label values REASSUI2 REASSUI2 ;
 label values REASDPR2 REASDPR2 ;
 label values REASFEA2 REASFEA2 ;
 label values REASBRK2 REASBRK2 ;
 label values REASEAT2 REASEAT2 ;
 label values reasfmly reasfmly ;
 label values reasschl reasschl ;
 label values reasmend reasmend ;
 label values reasangr reasangr ;
 label values reasfite reasfite ;
 label values reasfrnd reasfrnd ;
 label values reasotpp reasotpp ;
 label values REASOTH2 REASOTH2 ;
 label values yodprev yodprev ;
 label values yodscev yodscev ;
 label values yolosev yolosev ;
 label values yodpdisc yodpdisc ;
 label values yodplsin yodplsin ;
 label values yodslsin yodslsin ;
 label values YOLSI2WK YOLSI2WK ;
 label values YODPR2WK YODPR2WK ;
 label values yowrhrs yowrhrs ;
 label values yowrdst yowrdst ;
 label values yowrchr yowrchr ;
 label values yowrimp yowrimp ;
 label values yodpprob yodpprob ;
 label values yowrprob yowrprob ;
 label values yowrage yowrage ;
 label values yowrdepr yowrdepr ;
 label values yowrdisc yowrdisc ;
 label values yowrlsin yowrlsin ;
 label values yowrplsr yowrplsr ;
 label values yowreles yowreles ;
 label values yowremor yowremor ;
 label values yowrgain yowrgain ;
 label values yowrgrow yowrgrow ;
 label values yowrpreg yowrpreg ;
 label values YOWRGNL2 YOWRGNL2 ;
 label values yowrlose yowrlose ;
 label values yowrdiet yowrdiet ;
 label values YOWRLSL2 YOWRLSL2 ;
 label values yowrslep yowrslep ;
 label values yowrsmor yowrsmor ;
 label values yowrenrg yowrenrg ;
 label values yowrslow yowrslow ;
 label values yowrslno yowrslno ;
 label values yowrjitt yowrjitt ;
 label values yowrjino yowrjino ;
 label values yowrthot yowrthot ;
 label values yowrconc yowrconc ;
 label values yowrdcsn yowrdcsn ;
 label values yowrnogd yowrnogd ;
 label values yowrwrth yowrwrth ;
 label values yowrdlot yowrdlot ;
 label values yowrdbtr yowrdbtr ;
 label values yowrsthk yowrsthk ;
 label values yowrspln yowrspln ;
 label values yowrsatp yowrsatp ;
 label values YO_MDEA1 YO_MDEA1 ;
 label values YO_MDEA2 YO_MDEA2 ;
 label values YO_MDEA3 YO_MDEA3 ;
 label values YO_MDEA4 YO_MDEA4 ;
 label values YO_MDEA5 YO_MDEA5 ;
 label values YO_MDEA6 YO_MDEA6 ;
 label values YO_MDEA7 YO_MDEA7 ;
 label values YO_MDEA8 YO_MDEA8 ;
 label values YO_MDEA9 YO_MDEA9 ;
 label values yodsmmde yodsmmde ;
 label values yopbintf yopbintf ;
 label values yopbdlya yopbdlya ;
 label values yopbrmbr yopbrmbr ;
 label values yopbage yopbage ;
 label values yopbnum yopbnum ;
 label values YOPB2WK YOPB2WK ;
 label values yopshmgt yopshmgt ;
 label values yopswork yopswork ;
 label values yopsrels yopsrels ;
 label values yopssoc yopssoc ;
 label values yopsdays yopsdays ;
 label values yoseedoc yoseedoc ;
 label values yofamdoc yofamdoc ;
 label values yoothdoc yoothdoc ;
 label values yopsych yopsych ;
 label values yopsymd yopsymd ;
 label values yosocwrk yosocwrk ;
 label values yocouns yocouns ;
 label values yoothmhp yoothmhp ;
 label values yonurse yonurse ;
 label values yorelig yorelig ;
 label values yoherbal yoherbal ;
 label values yoothhlp yoothhlp ;
 label values yotmtnow yotmtnow ;
 label values YORX12MO YORX12MO ;
 label values yorxnow yorxnow ;
 label values yorxhlp yorxhlp ;
 label values yotmthlp yotmthlp ;
 label values ymdeada ymdeada ;
 label values yhltmde yhltmde ;
 label values ymdehprx ymdehprx ;
 label values ymdehpo ymdehpo ;
 label values YMDERXO2 YMDERXO2 ;
 label values ymdeharx ymdeharx ;
 label values ysdshome ysdshome ;
 label values ysdswrk ysdswrk ;
 label values ysdsrel ysdsrel ;
 label values ysdssoc ysdssoc ;
 label values ysdsovrl ysdsovrl ;
 label values mdelt mdelt ;
 label values mdeyr mdeyr ;
 label values txmdeyr txmdeyr ;
 label values rxmdeyr rxmdeyr ;
 label values mdetxrx mdetxrx ;
 label values mdetxarx mdetxarx ;
 label values mdetxo mdetxo ;
 label values mderxo mderxo ;
 label values docmde docmde ;
 label values omdmde omdmde ;
 label values PSY1MDE PSY1MDE ;
 label values PSY2MDE PSY2MDE ;
 label values socmde socmde ;
 label values counmde counmde ;
 label values omhmde omhmde ;
 label values nursmde nursmde ;
 label values relmde relmde ;
 label values hbchmde hbchmde ;
 label values othmde othmde ;
 label values txhpmde txhpmde ;
 label values rxhpmde rxhpmde ;
 label values EDFAM18 EDFAM18 ;
 label values imother imother ;
 label values ifather ifather ;
 label values NRCH17_2 NRCH17_2 ;
 label values IRHHSIZ2 IRHHSIZ2 ;
 label values IIHHSIZ2 IIHHSIZ2 ;
 label values IRKI17_2 IRKI17_2 ;
 label values IIKI17_2 IIKI17_2 ;
 label values IRHH65_2 IRHH65_2 ;
 label values IIHH65_2 IIHH65_2 ;
 label values IRFAMSZ2 IRFAMSZ2 ;
 label values IIFAMSZ2 IIFAMSZ2 ;
 label values IRKIDFA2 IRKIDFA2 ;
 label values IIKIDFA2 IIKIDFA2 ;
 label values medicare medicare ;
 label values caidchip caidchip ;
 label values champus champus ;
 label values prvhltin prvhltin ;
 label values grphltin grphltin ;
 label values hltinalc hltinalc ;
 label values hltindrg hltindrg ;
 label values hltinmnt hltinmnt ;
 label values hltinnos hltinnos ;
 label values hlcnotyr hlcnotyr ;
 label values hlcnotmo hlcnotmo ;
 label values hlclast hlclast ;
 label values hllosrsn hllosrsn ;
 label values hlnvcost hlnvcost ;
 label values hlnvoffr hlnvoffr ;
 label values hlnvref hlnvref ;
 label values hlnvneed hlnvneed ;
 label values hlnvsor hlnvsor ;
 label values irpinsur irpinsur ;
 label values iipinsur iipinsur ;
 label values irinsur irinsur ;
 label values iiinsur iiinsur ;
 label values IRINSUR3 IRINSUR3 ;
 label values IIINSUR3 IIINSUR3 ;
 label values irmcdchp irmcdchp ;
 label values iimcdchp iimcdchp ;
 label values irmedicr irmedicr ;
 label values iimedicr iimedicr ;
 label values irchmpus irchmpus ;
 label values iichmpus iichmpus ;
 label values irprvhlt irprvhlt ;
 label values iiprvhlt iiprvhlt ;
 label values irothhlt irothhlt ;
 label values iiothhlt iiothhlt ;
 label values hlcallfg hlcallfg ;
 label values HLCALL99 HLCALL99 ;
 label values ANYHLTI2 ANYHLTI2 ;
 label values IRINSUR4 IRINSUR4 ;
 label values IIINSUR4 IIINSUR4 ;
 label values othins othins ;
 label values irpsoc irpsoc ;
 label values iipsoc iipsoc ;
 label values irfamsoc irfamsoc ;
 label values iifamsoc iifamsoc ;
 label values irpssi irpssi ;
 label values iipssi iipssi ;
 label values irfamssi irfamssi ;
 label values iifamssi iifamssi ;
 label values irpwag irpwag ;
 label values iipwag iipwag ;
 label values irfamwag irfamwag ;
 label values iifamwag iifamwag ;
 label values irfstamp irfstamp ;
 label values iifstamp iifstamp ;
 label values irppmt irppmt ;
 label values iippmt iippmt ;
 label values irfampmt irfampmt ;
 label values iifampmt iifampmt ;
 label values irpsvc irpsvc ;
 label values iipsvc iipsvc ;
 label values irfamsvc irfamsvc ;
 label values iifamsvc iifamsvc ;
 label values irwelmos irwelmos ;
 label values iiwelmos iiwelmos ;
 label values irpint irpint ;
 label values iipint iipint ;
 label values irfamint irfamint ;
 label values iifamint iifamint ;
 label values irpchd irpchd ;
 label values iipchd iipchd ;
 label values irfamchd irfamchd ;
 label values iifamchd iifamchd ;
 label values irpoth irpoth ;
 label values iipoth iipoth ;
 label values irfamoth irfamoth ;
 label values iifamoth iifamoth ;
 label values IRPINC3 IRPINC3 ;
 label values IIPINC3 IIPINC3 ;
 label values IRFAMIN3 IRFAMIN3 ;
 label values IIFAMIN3 IIFAMIN3 ;
 label values govtprog govtprog ;
 label values income income ;
 label values POVERTY2 POVERTY2 ;
 label values langver langver ;
 label values quarter quarter ;
 label values AGE2 AGE2 ;
 label values NOMARR2 NOMARR2 ;
 label values service service ;
 label values milstat milstat ;
 label values health health ;
 label values irsex irsex ;
 label values irmarit irmarit ;
 label values iimarit iimarit ;
 label values IREDUC2 IREDUC2 ;
 label values IIEDUC2 IIEDUC2 ;
 label values catage catage ;
 label values CATAG2 CATAG2 ;
 label values CATAG3 CATAG3 ;
 label values CATAG6 CATAG6 ;
 label values CATAG7 CATAG7 ;
 label values PREGAGE2 PREGAGE2 ;
 label values sexage sexage ;
 label values NEWRACE2 NEWRACE2 ;
 label values sexrace sexrace ;
 label values EDUCCAT2 EDUCCAT2 ;
 label values educathp educathp ;
 label values HEALTH2 HEALTH2 ;
 label values MOVESPY2 MOVESPY2 ;
 label values schenrl schenrl ;
 label values EDUCATN2 EDUCATN2 ;
 label values schtype schtype ;
 label values schrelgs schrelgs ;
 label values schlogrd schlogrd ;
 label values schhigrd schhigrd ;
 label values sdntftpt sdntftpt ;
 label values schdsick schdsick ;
 label values schdskip schdskip ;
 label values hsdiplma hsdiplma ;
 label values hsged hsged ;
 label values LFSCHWH2 LFSCHWH2 ;
 label values LFTSCHA2 LFTSCHA2 ;
 label values TELNO2 TELNO2 ;
 label values netoline netoline ;
 label values nethome nethome ;
 label values network network ;
 label values netschl netschl ;
 label values netfrnd netfrnd ;
 label values netlibr netlibr ;
 label values netcafe netcafe ;
 label values netcell netcell ;
 label values netsop netsop ;
 label values netnouse netnouse ;
 label values NETOTHS2 NETOTHS2 ;
 label values collenr collenr ;
 label values COLLENR2 COLLENR2 ;
 label values JBSTATR2 JBSTATR2 ;
 label values wrkhavjb wrkhavjb ;
 label values WRKHRSW2 WRKHRSW2 ;
 label values WRKIDST2 WRKIDST2 ;
 label values WRKOCUP2 WRKOCUP2 ;
 label values WRKBZCA2 WRKBZCA2 ;
 label values wrkedyr wrkedyr ;
 label values wrkslfem wrkslfem ;
 label values WRKJOBS2 WRKJOBS2 ;
 label values wrkunemp wrkunemp ;
 label values wrkunwks wrkunwks ;
 label values WRKLSTY2 WRKLSTY2 ;
 label values WRKIDSY2 WRKIDSY2 ;
 label values WRKOCUY2 WRKOCUY2 ;
 label values WRKBZCY2 WRKBZCY2 ;
 label values workdays workdays ;
 label values workblah workblah ;
 label values locsize locsize ;
 label values drgplcy drgplcy ;
 label values plcycov plcycov ;
 label values wkdrged wkdrged ;
 label values drgprgm drgprgm ;
 label values usalctst usalctst ;
 label values usdrgtst usdrgtst ;
 label values tsthire tsthire ;
 label values tstrand tstrand ;
 label values firstpos firstpos ;
 label values wrkhire wrkhire ;
 label values workrand workrand ;
 label values empstaty empstaty ;
 label values iiempsty iiempsty ;
 label values II2EMSTY II2EMSTY ;
 label values EMPSTAT4 EMPSTAT4 ;
 label values IIEMPST4 IIEMPST4 ;
 label values II2EMST4 II2EMST4 ;
 label values prxydata prxydata ;
 label values PDEN00 PDEN00 ;
 label values COUTYP2 COUTYP2 ;
 label values MAIIN002 MAIIN002 ;

save `dta_name', replace
